(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    362138,       8599]
NotebookOptionsPosition[    351165,       8422]
NotebookOutlinePosition[    351695,       8442]
CellTagsIndexPosition[    351652,       8439]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Section",
 CellChangeTimes->{{3.777975423676639*^9, 3.777975424355794*^9}, {
  3.778171212629854*^9, 
  3.7781712163388643`*^9}},ExpressionUUID->"02be5389-c76a-4857-909d-\
d9a74db06627"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HaToeV", "=", "27.21138602"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7208031947801647`*^9, 3.7208032000677156`*^9}, {
  3.7208034541742477`*^9, 3.720803455246439*^9}},
 CellLabel->
  "In[3495]:=",ExpressionUUID->"d157845e-0bac-4623-9438-6db32c2b348a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Titou", "'"}], "s", " ", "path"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "SetDirectory", "[", "\"\<~/Dropbox/Manuscripts/ufGW/Data\>\"", "]"}], 
    ";"}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Enzo", "'"}], "s", " ", "path"}], "*)"}], "\[IndentingNewLine]", 
  
  RowBox[{
   RowBox[{"SetDirectory", "[", "\"\<~/Work/ufGW/Data\>\"", "]"}], 
   ";"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.859346027485034*^9, 3.8593460642085133`*^9}},
 CellLabel->
  "In[3496]:=",ExpressionUUID->"466164d7-6b9d-472d-8dbb-051b87d2ab0d"],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{
     "{", "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,\
mathpazo,xcolor,bm,mhchem}\>\"", "}"}]}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7288240181604652`*^9, 3.728824027007351*^9}, {
  3.733131339213026*^9, 3.733131352923026*^9}},
 CellLabel->
  "In[3497]:=",ExpressionUUID->"1a76bff9-c9eb-4a64-8550-cf38c809ba22"]
}, Closed]],

Cell[CellGroupData[{

Cell["Numerical data", "Section",ExpressionUUID->"a68e1e90-2158-4da8-9829-76467decd8c9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Epsilon]4", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.0", ",", "23.284472"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.025", ",", "23.540448"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.05", ",", "23.781121"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.075", ",", "24.002084"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1", ",", "24.196931"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.125", ",", "24.355758"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.15", ",", "24.463104"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.175", ",", "24.497569"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2", ",", "24.439877"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.225", ",", "24.289859"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25", ",", "24.069414"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.275", ",", "23.805244"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3", ",", "23.516919"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.325", ",", "23.216331"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.35", ",", "22.910393"}], "}"}]}], "}"}]}], ";"}]], "Input",Ex\
pressionUUID->"682f75fb-1edd-4aa6-a4ad-b597c5f869c9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Epsilon]5", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.1", ",", "27.103397"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.125", ",", "26.784466"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.15", ",", "26.509573"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.175", ",", "26.299399"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2", ",", "26.172614"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.225", ",", "26.128902"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25", ",", "26.146006"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.275", ",", "26.197002"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3", ",", "26.262232"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.325", ",", "26.329847"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.35", ",", "26.393103"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[14]:=",ExpressionUUID->"35c12977-2872-4eab-be4f-329f455172b3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Epsilon]4", ",", "\[Epsilon]5"}], "}"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[15]:=",ExpressionUUID->"59810817-5144-4818-800a-a2ceb8fcd500"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.790588, 0.201176, 0.], PointSize[0.012833333333333334`], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 23.284472}, {1.025, 23.540448}, {1.05, 23.781121}, {1.075, 
      24.002084}, {1.1, 24.196931}, {1.125, 24.355758}, {1.15, 24.463104}, {
      1.175, 24.497569}, {1.2, 24.439877}, {1.225, 24.289859}, {1.25, 
      24.069414}, {1.275, 23.805244}, {1.3, 23.516919}, {1.325, 23.216331}, {
      1.35, 22.910393}}]}, 
    {RGBColor[0.192157, 0.388235, 0.807843], PointSize[0.012833333333333334`],
      AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1.1, 27.103397}, {1.125, 26.784466}, {1.15, 26.509573}, {1.175,
       26.299399}, {1.2, 26.172614}, {1.225, 26.128902}, {1.25, 26.146006}, {
      1.275, 26.197002}, {1.3, 26.262232}, {1.325, 26.329847}, {1.35, 
      26.393103}}]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.9927083333333359, 22.677448333333384`},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->{{
     StrokeForm[
      Opacity[0]], 
     StrokeForm[
      Opacity[0]]}, {Automatic, None}},
  FrameTicks->FrontEndValueCache[{{Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}, {
     Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}}, {{{{23., 
        FormBox["23", TraditionalForm], {0.01, 0.}}, {24., 
        FormBox["24", TraditionalForm], {0.01, 0.}}, {25., 
        FormBox["25", TraditionalForm], {0.01, 0.}}, {26., 
        FormBox["26", TraditionalForm], {0.01, 0.}}, {27., 
        FormBox["27", TraditionalForm], {0.01, 0.}}}, None}, {{{1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.1, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.1\"", ShowStringCharacters -> False], 
           1.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.2\"", ShowStringCharacters -> False], 
           1.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.3, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.3\"", ShowStringCharacters -> False], 
           1.3`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.4, 0.5], 
    AbsoluteThickness[1], 
    AbsoluteDashing[{1, 2}]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9927083333333359, 1.35}, {22.677448333333384`, 27.103397}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& , 
    Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& }]], "Output",\

 CellLabel->"Out[15]=",ExpressionUUID->"814e3769-9eaf-4e1a-8956-617c8e61d77e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z4", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.0", ",", "0.964721"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.025", ",", "0.961772"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.05", ",", "0.956999"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.075", ",", "0.948699"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1", ",", "0.933404"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.125", ",", "0.904167"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.15", ",", "0.848555"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.175", ",", "0.751875"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2", ",", "0.616552"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.225", ",", "0.476710"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25", ",", "0.365270"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.275", ",", "0.287739"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3", ",", "0.235707"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.325", ",", "0.200378"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.35", ",", "0.175725"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[18]:=",ExpressionUUID->"5f735bd6-ba1a-4987-b9f7-8ff4ac674345"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z5", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.1", ",", "0.021813"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.125", ",", "0.048282"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.15", ",", "0.100987"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.175", ",", "0.194635"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2", ",", "0.326815"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.225", ",", "0.463419"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25", ",", "0.571546"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.275", ",", "0.645708"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3", ",", "0.694337"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.325", ",", "0.726254"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.35", ",", "0.747506"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[19]:=",ExpressionUUID->"5928cf25-152d-4cb2-9ce3-3f99ce9557d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Z4", ",", "Z5"}], "}"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[20]:=",ExpressionUUID->"33a86cd9-4a3d-4b09-91de-2cbb886a6250"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.790588, 0.201176, 0.], PointSize[0.012833333333333334`], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 0.964721}, {1.025, 0.961772}, {1.05, 0.956999}, {1.075, 
      0.948699}, {1.1, 0.933404}, {1.125, 0.904167}, {1.15, 0.848555}, {1.175,
       0.751875}, {1.2, 0.616552}, {1.225, 0.47671}, {1.25, 0.36527}, {1.275, 
      0.287739}, {1.3, 0.235707}, {1.325, 0.200378}, {1.35, 0.175725}}]}, 
    {RGBColor[0.192157, 0.388235, 0.807843], PointSize[0.012833333333333334`],
      AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1.1, 0.021813}, {1.125, 0.048282}, {1.15, 0.100987}, {1.175, 
      0.194635}, {1.2, 0.326815}, {1.225, 0.463419}, {1.25, 0.571546}, {1.275,
       0.645708}, {1.3, 0.694337}, {1.325, 0.726254}, {1.35, 
      0.747506}}]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.9927083333333359, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->{{
     StrokeForm[
      Opacity[0]], 
     StrokeForm[
      Opacity[0]]}, {Automatic, None}},
  FrameTicks->FrontEndValueCache[{{Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}, {
     Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}}, {{{{0., 
        FormBox["0", TraditionalForm], {0.01, 0.}}, {0.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.2\"", ShowStringCharacters -> False], 
           0.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.4, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.4\"", ShowStringCharacters -> False], 
           0.4`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.6, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.6\"", ShowStringCharacters -> False], 
           0.6`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.8, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.8\"", ShowStringCharacters -> False], 
           0.8`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}, {{{1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.1, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.1\"", ShowStringCharacters -> False], 
           1.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.2\"", ShowStringCharacters -> False], 
           1.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.3, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.3\"", ShowStringCharacters -> False], 
           1.3`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.4, 0.5], 
    AbsoluteThickness[1], 
    AbsoluteDashing[{1, 2}]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9927083333333359, 1.35}, {0, 0.964721}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& , 
    Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& }]], "Output",\

 CellLabel->"Out[20]=",ExpressionUUID->"d32fbdb3-4ad8-4d05-aa55-4c32ff841fbc"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ZZ4", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.0", ",", "0.000259"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.025", ",", "0.001499"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.05", ",", "0.004661"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.075", ",", "0.011599"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1", ",", "0.026034"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.125", ",", "0.055329"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.15", ",", "0.112492"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.175", ",", "0.212615"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2", ",", "0.352622"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.225", ",", "0.496698"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25", ",", "0.610946"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.275", ",", "0.690069"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3", ",", "0.742975"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.325", ",", "0.778807"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.35", ",", "0.803778"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[12]:=",ExpressionUUID->"051138e6-33b2-49e1-b570-b5e33fd33d7f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ZZ5", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1.1", ",", "0.947557"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.125", ",", "0.917757"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.15", ",", "0.860133"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.175", ",", "0.759591"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2", ",", "0.619206"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.225", ",", "0.474792"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25", ",", "0.360243"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.275", ",", "0.280855"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.3", ",", "0.227717"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.325", ",", "0.191686"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.35", ",", "0.166547"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[16]:=",ExpressionUUID->"37bd2bc4-e119-4f55-88d4-845984e63c22"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"(", "1", ")"}], " ", "\[Rule]", " ", 
   RowBox[{"(", 
    RowBox[{"2", ",", "2"}], ")"}]}], " ", "*)"}]], "Input",ExpressionUUID->\
"c2496421-c71c-4de1-a28d-dd9067951fda"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"ZZ4", ",", "ZZ5"}], "}"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->"In[17]:=",ExpressionUUID->"bbbc4763-dda3-4da9-8ff0-9b7dc9932b23"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.790588, 0.201176, 0.], PointSize[0.012833333333333334`], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 0.000259}, {1.025, 0.001499}, {1.05, 0.004661}, {1.075, 
      0.011599}, {1.1, 0.026034}, {1.125, 0.055329}, {1.15, 0.112492}, {1.175,
       0.212615}, {1.2, 0.352622}, {1.225, 0.496698}, {1.25, 0.610946}, {
      1.275, 0.690069}, {1.3, 0.742975}, {1.325, 0.778807}, {1.35, 
      0.803778}}]}, 
    {RGBColor[0.192157, 0.388235, 0.807843], PointSize[0.012833333333333334`],
      AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1.1, 0.947557}, {1.125, 0.917757}, {1.15, 0.860133}, {1.175, 
      0.759591}, {1.2, 0.619206}, {1.225, 0.474792}, {1.25, 0.360243}, {1.275,
       0.280855}, {1.3, 0.227717}, {1.325, 0.191686}, {1.35, 
      0.166547}}]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.9927083333333359, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->{{
     StrokeForm[
      Opacity[0]], 
     StrokeForm[
      Opacity[0]]}, {Automatic, None}},
  FrameTicks->FrontEndValueCache[{{Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}, {
     Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}}, {{{{0., 
        FormBox["0", TraditionalForm], {0.01, 0.}}, {0.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.2\"", ShowStringCharacters -> False], 
           0.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.4, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.4\"", ShowStringCharacters -> False], 
           0.4`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.6, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.6\"", ShowStringCharacters -> False], 
           0.6`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.8, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.8\"", ShowStringCharacters -> False], 
           0.8`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}, {{{1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.1, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.1\"", ShowStringCharacters -> False], 
           1.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.2\"", ShowStringCharacters -> False], 
           1.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.3, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.3\"", ShowStringCharacters -> False], 
           1.3`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.4, 0.5], 
    AbsoluteThickness[1], 
    AbsoluteDashing[{1, 2}]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9927083333333359, 1.35}, {0, 0.947557}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& , 
    Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& }]], "Output",\

 CellLabel->"Out[17]=",ExpressionUUID->"cad1c286-e9fa-457d-9d0f-e5060da9432b"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eps", "=", 
   RowBox[{"Import", "[", "\"\<~/Dropbox/quack/H2_6-31g_e_3.dat\>\"", "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"epsZ", "=", 
   RowBox[{"Import", "[", "\"\<~/Dropbox/quack/H2_6-31g_Z_3.dat\>\"", "]"}]}],
   ";"}]}], "Input",
 CellChangeTimes->{{3.851224781838089*^9, 3.8512248063112907`*^9}, 
   3.8512252162611103`*^9, {3.851225406389719*^9, 3.8512254135446*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"c351c0eb-ffe9-41ea-b9a4-ee9c001a879d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"eps", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eps", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "2", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "eps", "]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.85122480749051*^9, 3.851224864147612*^9}, {
  3.851224940625348*^9, 3.851225002439535*^9}, {3.851225040451601*^9, 
  3.851225091883659*^9}, {3.851225124903017*^9, 3.851225125940886*^9}, {
  3.851225330238618*^9, 3.851225355378878*^9}, {3.851225388992231*^9, 
  3.851225389155015*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"3dc691e1-f05a-4c4c-8978-c337f01f76cf"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.790588, 0.201176, 0.], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., -67.071819}, {1.025, -66.241153}, {1.05, -65.450083}, {
      1.075, -64.6967}, {1.1, -63.979235}, {1.125, -63.296047}, {
      1.15, -62.645614}, {1.175, -62.026518}, {1.2, -61.43744}, {
      1.225, -60.877141}, {1.25, -60.344459}, {1.275, -59.838294}, {
      1.3, -59.357603}, {1.325, -58.901389}, {1.35, -58.468692}, {
      1.375, -58.216274}, {1.4, -57.824379}}]}, 
    {RGBColor[0.192157, 0.388235, 0.807843], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., -58.623711}, {1.025, -58.563333}, {1.05, -58.504956}, {
      1.075, -58.447203}, {1.1, -58.388713}, {1.125, -58.32816}, {
      1.15, -58.264269}, {1.175, -58.195841}, {1.2, -58.121769}, {
      1.225, -58.041055}, {1.25, -57.952826}, {1.275, -57.85634}, {
      1.3, -57.750997}, {1.325, -57.636343}, {1.35, -57.512066}, {
      1.375, -57.270398}, {1.4, -57.128207}}]}, 
    {RGBColor[1., 0.607843, 0.], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., -38.390529}, {1.025, -38.020108}, {1.05, -37.657111}, {
      1.075, -37.301375}, {1.1, -36.952753}, {1.125, -36.611115}, {
      1.15, -36.276346}, {1.175, -35.94834}, {1.2, -35.627002}, {
      1.225, -35.312246}, {1.25, -35.003991}, {1.275, -34.70216}, {
      1.3, -34.406679}, {1.325, -34.117473}, {1.35, -33.83447}, {
      1.375, -33.641535}, {1.4, -33.37055}}]}, 
    {RGBColor[0., 0.596078, 0.109804], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 23.284472}, {1.025, 23.540448}, {1.05, 23.781121}, {1.075, 
      24.002084}, {1.1, 24.196931}, {1.125, 24.355758}, {1.15, 24.463104}, {
      1.175, 24.497569}, {1.2, 24.439877}, {1.225, 24.289859}, {1.25, 
      24.069414}, {1.275, 23.805244}, {1.3, 23.516919}, {1.325, 23.216331}, {
      1.35, 22.910393}, {1.375, 23.258001}, {1.4, 22.954121}}]}, 
    {RGBColor[0.567426, 0.32317, 0.729831], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 28.599216}, {1.025, 28.204056}, {1.05, 27.820422}, {1.075, 
      27.451719}, {1.1, 27.103397}, {1.125, 26.784466}, {1.15, 26.509573}, {
      1.175, 26.299399}, {1.2, 26.172614}, {1.225, 26.128902}, {1.25, 
      26.146006}, {1.275, 26.197002}, {1.3, 26.262232}, {1.325, 26.329847}, {
      1.35, 26.393103}, {1.375, 25.591742}, {1.4, 25.484738}}]}, 
    {RGBColor[0., 0.588235, 0.705882], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 48.641983}, {1.025, 48.588177}, {1.05, 48.504272}, {1.075, 
      48.419204}, {1.1, 48.331931}, {1.125, 48.241414}, {1.15, 48.14664}, {
      1.175, 48.046638}, {1.2, 47.940507}, {1.225, 47.827425}, {1.25, 
      47.706672}, {1.275, 47.577637}, {1.3, 47.439833}, {1.325, 47.292895}, {
      1.35, 47.136588}, {1.375, 47.241166}, {1.4, 47.066894}}]}, 
    {RGBColor[0.8505, 0.4275, 0.13185], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 48.671943}, {1.025, 48.750422}, {1.05, 48.854852}, {1.075, 
      48.953891}, {1.1, 49.0462}, {1.125, 49.130498}, {1.15, 49.205585}, {
      1.175, 49.270359}, {1.2, 49.323832}, {1.225, 49.365142}, {1.25, 
      49.393571}, {1.275, 49.408547}, {1.3, 49.298772}, {1.325, 48.828426}, {
      1.35, 48.380629}, {1.375, 47.758995}, {1.4, 47.337534}}]}, 
    {RGBColor[0.499929, 0.285875, 0.775177], PointSize[0.009166666666666668], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 56.04421}, {1.025, 55.439455}, {1.05, 54.85986}, {1.075, 
      54.296173}, {1.1, 53.734711}, {1.125, 53.16163}, {1.15, 52.575077}, {
      1.175, 51.986525}, {1.2, 51.408299}, {1.225, 50.847802}, {1.25, 
      50.308585}, {1.275, 49.792109}, {1.3, 49.40965}, {1.325, 49.396616}, {
      1.35, 49.369333}, {1.375, 49.130262}, {1.4, 48.867172}}]}, 
    {RGBColor[0.12490296143062507`, 0.63, 0.47103259454284074`], PointSize[
     0.009166666666666668], AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 57.406912}, {1.025, 56.577538}, {1.05, 55.796352}, {1.075, 
      55.069086}, {1.1, 54.406125}, {1.125, 53.818231}, {1.15, 53.304366}, {
      1.175, 52.850334}, {1.2, 52.441244}, {1.225, 52.06726}, {1.25, 
      51.722515}, {1.275, 51.403338}, {1.3, 51.107209}, {1.325, 50.832237}, {
      1.35, 50.576893}, {1.375, 50.46715}, {1.4, 50.432833}}]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.9916666666666691, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->{{
     StrokeForm[
      Opacity[0]], 
     StrokeForm[
      Opacity[0]]}, {Automatic, None}},
  FrameTicks->FrontEndValueCache[{{Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}, {
     Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}}, {{{{-50., 
        FormBox[
         RowBox[{"-", "50"}], TraditionalForm], {0.01, 0.}}, {-25., 
        FormBox[
         RowBox[{"-", "25"}], TraditionalForm], {0.01, 0.}}, {0., 
        FormBox["0", TraditionalForm], {0.01, 0.}}, {25., 
        FormBox["25", TraditionalForm], {0.01, 0.}}, {50., 
        FormBox["50", TraditionalForm], {0.01, 0.}}}, None}, {{{1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.1, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.1\"", ShowStringCharacters -> False], 
           1.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.2\"", ShowStringCharacters -> False], 
           1.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.3, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.3\"", ShowStringCharacters -> False], 
           1.3`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.4, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.4\"", ShowStringCharacters -> False], 
           1.4`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.4, 0.5], 
    AbsoluteThickness[1], 
    AbsoluteDashing[{1, 2}]],
  ImageSize->{723.3671875, Automatic},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9916666666666691, 1.4}, {-67.071819, 57.406912}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& , 
    Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& }]], "Output",\

 CellChangeTimes->{{3.851224944105775*^9, 3.8512250028919086`*^9}, {
   3.851225043024221*^9, 3.851225092347924*^9}, 3.851225126310198*^9, 
   3.851225223079907*^9, {3.851225330489601*^9, 3.851225355948699*^9}, 
   3.851225389588039*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"dad67ae9-473d-49b3-a4ed-6cc27aca3cc2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"epsZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"epsZ", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "n"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "3", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "eps", "]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Web\>\""}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.851225420601947*^9, 3.851225434580069*^9}, {
  3.851225492872567*^9, 3.851225492962043*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"e9d7c473-f53c-4be4-9780-1cba856893ff"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.790588, 0.201176, 0.], PointSize[0.011000000000000001`], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 0.001932}, {1.025, 0.001864}, {1.05, 0.0018}, {1.075, 
      0.001738}, {1.1, 0.00168}, {1.125, 0.001625}, {1.15, 0.001574}, {1.175, 
      0.001527}, {1.2, 0.001483}, {1.225, 0.001443}, {1.25, 0.001405}, {1.275,
       0.001372}, {1.3, 0.001341}, {1.325, 0.001313}, {1.35, 0.001289}, {
      1.375, 0.}, {1.4, 0.}}]}, 
    {RGBColor[0.192157, 0.388235, 0.807843], PointSize[0.011000000000000001`],
      AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 0.}, {1.025, 0.}, {1.05, 0.}, {1.075, 0.}, {1.1, 0.}, {
      1.125, 0.}, {1.15, 0.}, {1.175, 0.}, {1.2, 0.}, {1.225, 0.}, {1.25, 
      0.}, {1.275, 0.}, {1.3, 0.}, {1.325, 0.}, {1.35, 0.}, {1.375, 
      0.001369}, {1.4, 0.001375}}]}, 
    {RGBColor[1., 0.607843, 0.], PointSize[0.011000000000000001`], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 0.964721}, {1.025, 0.961772}, {1.05, 0.956999}, {1.075, 
      0.948699}, {1.1, 0.933404}, {1.125, 0.904167}, {1.15, 0.848555}, {1.175,
       0.751875}, {1.2, 0.616552}, {1.225, 0.47671}, {1.25, 0.36527}, {1.275, 
      0.287739}, {1.3, 0.235707}, {1.325, 0.200378}, {1.35, 0.175725}, {1.375,
       0.}, {1.4, 0.}}]}, 
    {RGBColor[0., 0.596078, 0.109804], PointSize[0.011000000000000001`], 
     AbsoluteThickness[3], CapForm["Butt"], 
     LineBox[{{1., 0.000059}, {1.025, 0.000852}, {1.05, 0.00331}, {1.075, 
      0.00914}, {1.1, 0.021813}, {1.125, 0.048282}, {1.15, 0.100987}, {1.175, 
      0.194635}, {1.2, 0.326815}, {1.225, 0.463419}, {1.25, 0.571546}, {1.275,
       0.645708}, {1.3, 0.694337}, {1.325, 0.726254}, {1.35, 0.747506}, {
      1.375, 0.91574}, {1.4, 0.915323}}]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.9916666666666691, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameStyle->{{
     StrokeForm[
      Opacity[0]], 
     StrokeForm[
      Opacity[0]]}, {Automatic, None}},
  FrameTicks->FrontEndValueCache[{{Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}, {
     Charting`FindScaledTicks[
       (Charting`SimpleTicks[#, #2, 6]& )[
        SlotSequence[1]], {Identity, Identity}]& , None}}, {{{{0., 
        FormBox["0", TraditionalForm], {0.01, 0.}}, {0.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.2\"", ShowStringCharacters -> False], 
           0.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.4, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.4\"", ShowStringCharacters -> False], 
           0.4`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.6, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.6\"", ShowStringCharacters -> False], 
           0.6`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       0.8, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.8\"", ShowStringCharacters -> False], 
           0.8`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}, {{{1., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 
           1.`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.1, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.1\"", ShowStringCharacters -> False], 
           1.1`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.2\"", ShowStringCharacters -> False], 
           1.2`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.3, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.3\"", ShowStringCharacters -> False], 
           1.3`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {
       1.4, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.4\"", ShowStringCharacters -> False], 
           1.4`15.954589770191003, AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}}, 
      None}}],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.4, 0.5], 
    AbsoluteThickness[1], 
    AbsoluteDashing[{1, 2}]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.9916666666666691, 1.4}, {0, 0.964721}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& , 
    Charting`FindScaledTicks[
     (Charting`SimpleTicks[#, #2, 6]& )[
      SlotSequence[1]], {Identity, Identity}, RotateLabel -> 0]& }]], "Output",\

 CellChangeTimes->{{3.85122542357023*^9, 3.851225434992806*^9}, {
  3.851225486314489*^9, 3.851225493333332*^9}},
 CellLabel->"Out[34]=",ExpressionUUID->"2a2efd1e-215b-4367-831c-d3eaaa63ec02"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Downfolding BSE", "Section",
 CellChangeTimes->{{3.8539418515047903`*^9, 
  3.853941859257752*^9}},ExpressionUUID->"6a704d60-27a2-4628-a61b-\
b8f4e21f8868"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["H", 
   RowBox[{"(", "p", ")"}]], "=", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubsuperscriptBox["\[Epsilon]", "p", "HF"], 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "h1p"}]], 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "p1h"}]]},
     {
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
      SuperscriptBox["C", 
       RowBox[{"2", "h1p"}]], "0"},
     {
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], "0", 
      SuperscriptBox["C", 
       RowBox[{"2", "p1h"}]]}
    }], "\[NoBreak]", ")"}]}]], "Input",
 CellChangeTimes->{{3.853860765989546*^9, 
  3.853860843155305*^9}},ExpressionUUID->"6feb960f-bb32-4591-80f4-\
4f095d8668c2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Det", "[", 
   RowBox[{
    SuperscriptBox["H", 
     RowBox[{"(", "p", ")"}]], "-", 
    RowBox[{"\[Omega]", " ", "1"}]}], "]"}], "==", "0"}]], "Input",
 CellChangeTimes->{{3.853860845482641*^9, 
  3.8538608764071417`*^9}},ExpressionUUID->"21c50754-febc-41cd-a91a-\
d483a7bc8140"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Det", "[", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{
        SubsuperscriptBox["\[Epsilon]", "p", "HF"], "-", "\[Omega]"}], 
       SubsuperscriptBox["V", "p", 
        RowBox[{"2", "h1p"}]], 
       SubsuperscriptBox["V", "p", 
        RowBox[{"2", "p1h"}]]},
      {
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "p", 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       RowBox[{
        SuperscriptBox["C", 
         RowBox[{"2", "h1p"}]], "-", 
        RowBox[{"\[Omega]", " ", "1"}]}], "0"},
      {
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "p", 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], "0", 
       RowBox[{
        SuperscriptBox["C", 
         RowBox[{"2", "p1h"}]], "-", 
        RowBox[{"\[Omega]", " ", "1"}]}]}
     }], "\[NoBreak]", ")"}], "]"}], "==", "0"}]], "Input",
 CellChangeTimes->{{3.853860882936471*^9, 
  3.853860914930173*^9}},ExpressionUUID->"4dfd87b2-28e1-4b90-98bd-\
12ef5c33e7cd"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubsuperscriptBox["\[Epsilon]", "p", "HF"], "-", "\[Omega]"}], ")"}], 
    RowBox[{"Det", "[", 
     RowBox[{"(", "\[NoBreak]", GridBox[{
        {
         RowBox[{
          SuperscriptBox["C", 
           RowBox[{"2", "h1p"}]], "-", 
          RowBox[{"\[Omega]", " ", "1"}]}], "0"},
        {"0", 
         RowBox[{
          SuperscriptBox["C", 
           RowBox[{"2", "p1h"}]], "-", 
          RowBox[{"\[Omega]", " ", "1"}]}]}
       }], "\[NoBreak]", ")"}], "]"}]}], "-", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "h1p"}]], 
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "p1h"}]]},
       {"0", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "p1h"}]], "-", 
         RowBox[{"\[Omega]", " ", "1"}]}]}
      }], "\[NoBreak]", ")"}]}], "+", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "h1p"}]], 
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "p1h"}]]},
       {
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "h1p"}]], "-", 
         RowBox[{"\[Omega]", " ", "1"}]}], "0"}
      }], "\[NoBreak]", ")"}]}]}], "=", "0"}]], "Input",
 CellChangeTimes->{{3.853860944854035*^9, 
  3.853860994667194*^9}},ExpressionUUID->"f6448161-1952-4500-b5f5-\
566946f9b807"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubsuperscriptBox["\[Epsilon]", "p", "HF"], "-", "\[Omega]"}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["C", 
       RowBox[{"2", "h1p"}]], "-", 
      RowBox[{"\[Omega]", " ", "1"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["C", 
       RowBox[{"2", "p1h"}]], "-", 
      RowBox[{"\[Omega]", " ", "1"}]}], ")"}]}], "-", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["C", 
       RowBox[{"2", "p1h"}]], "-", 
      RowBox[{"\[Omega]", " ", "1"}]}], ")"}], 
    SubsuperscriptBox["V", "p", 
     RowBox[{"2", "h1p"}]]}], "-", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["C", 
       RowBox[{"2", "h1p"}]], "-", 
      RowBox[{"\[Omega]", " ", "1"}]}], ")"}], 
    SubsuperscriptBox["V", "p", 
     RowBox[{"2", "p1h"}]]}]}], "=", "0"}]], "Input",
 CellChangeTimes->{{3.853861004235111*^9, 
  3.8538610705718946`*^9}},ExpressionUUID->"260633fc-4386-4e7b-a747-\
77a336ee6b4d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubsuperscriptBox["\[Epsilon]", "p", "HF"], "-", "\[Omega]"}], "=", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["C", 
         RowBox[{"2", "p1h"}]], "-", 
        RowBox[{"\[Omega]", " ", "1"}]}], ")"}], 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "h1p"}]]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["C", 
         RowBox[{"2", "h1p"}]], "-", 
        RowBox[{"\[Omega]", " ", "1"}]}], ")"}], 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "p1h"}]]}]}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "h1p"}]], "-", 
       RowBox[{"\[Omega]", " ", "1"}]}], ")"}], 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "p1h"}]], "-", 
       RowBox[{"\[Omega]", " ", "1"}]}], ")"}]}]], "=", "0"}]}]], "Input",
 CellChangeTimes->{{3.853861132474517*^9, 
  3.8538611458989067`*^9}},ExpressionUUID->"0819721e-8f8a-4961-93d6-\
77fc2fd42396"]
}, Closed]],

Cell[CellGroupData[{

Cell["Two-determinant reference", "Section",
 CellChangeTimes->{{3.853941873054824*^9, 3.853941895786997*^9}, {
  3.853994650330038*^9, 3.85399465155588*^9}, {3.854010641568082*^9, 
  3.854010643582584*^9}},ExpressionUUID->"470a82c0-3bf7-49b2-b0a4-\
e18638c845fc"],

Cell[TextData[{
 "Let\[CloseCurlyQuote]s consider that additionally to the 1h or 1p reference \
determinant, we now have an additional 2h1p or 2p1h configuration in the \
reference space.\nLet\[CloseCurlyQuote]s denote the reference determinant as \
P (where P can be a particle or a hole) and the 2h1p or 2p1h configuration as \
",
 Cell[BoxData[
  FormBox["QIA", TraditionalForm]],ExpressionUUID->
  "1e30d1d7-03d1-4b6f-8e9a-ca3867a36ad2"],
 " (where Q can be a particle or a hole)."
}], "Text",
 CellChangeTimes->{{3.8539419915154533`*^9, 3.853942148847609*^9}, {
   3.8539946847186537`*^9, 3.853994686507917*^9}, {3.854119054456788*^9, 
   3.854119123820446*^9}, {3.85411940362047*^9, 3.854119469378769*^9}, {
   3.854120228323204*^9, 3.854120229289616*^9}, 
   3.854120581153137*^9},ExpressionUUID->"0d18b6aa-4968-4bd0-a62c-\
7cbf1928b263"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["H", 
   RowBox[{"(", "P", ")"}]], "=", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubsuperscriptBox["\[Epsilon]", "P", "HF"], 
      SubscriptBox["V", 
       RowBox[{
        RowBox[{"Q", "[", "IA", "]"}], ",", "P"}]], 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "h1p"}]], 
      SubsuperscriptBox["V", "p", 
       RowBox[{"2", "p1h"}]]},
     {
      SubscriptBox["V", 
       RowBox[{"P", ",", 
        RowBox[{"Q", "[", "IA", "]"}]}]], 
      SubscriptBox["C", 
       RowBox[{
        RowBox[{"Q", "[", "IA", "]"}], ",", 
        RowBox[{"Q", "[", "IA", "]"}]}]], 
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "h1p"}]], 
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "h1p"}]]},
     {
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
      SuperscriptBox["C", 
       RowBox[{"2", "h1p"}]], "0"},
     {
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], "0", 
      SuperscriptBox["C", 
       RowBox[{"2", "p1h"}]]}
    }], "\[NoBreak]", ")"}]}]], "Input",
 CellChangeTimes->{{3.853860765989546*^9, 3.853860843155305*^9}, {
  3.853941896875486*^9, 3.853941941030599*^9}, {3.853941981055896*^9, 
  3.8539419850432796`*^9}, {3.853942156748558*^9, 3.853942157474918*^9}, {
  3.853942470091695*^9, 3.853942483640237*^9}, {3.8539426350210333`*^9, 
  3.853942650511012*^9}, {3.853994680996086*^9, 3.853994703807873*^9}, {
  3.853995596018257*^9, 3.8539956365205193`*^9}, {3.853996052084077*^9, 
  3.853996091861925*^9}, {3.853996294868775*^9, 3.853996330160097*^9}, {
  3.853996398976129*^9, 3.853996410667295*^9}, {3.854119126273769*^9, 
  3.854119129234701*^9}, {3.854119293794915*^9, 3.854119305768619*^9}, {
  3.854119477861698*^9, 3.854119478514227*^9}, {3.854120744279851*^9, 
  3.8541207542482443`*^9}, {3.858824229339693*^9, 
  3.858824229583788*^9}},ExpressionUUID->"de460126-5872-41ad-b94a-\
2ac25594d244"],

Cell["The matrix elements are", "Text",ExpressionUUID->"5ddc87f4-cdbc-4e64-b398-e4dd73a164b9"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["V", 
   RowBox[{"P", ",", 
    RowBox[{"k", "[", "lc", "]"}]}], 
   RowBox[{"2", "h1p"}]], "=", 
  RowBox[{
   RowBox[{
    SqrtBox["2"], 
    TemplateBox[{"Pc", "kl"},
     "BraKet"], "\t", 
    SubsuperscriptBox["V", 
     RowBox[{"P", ",", 
      RowBox[{
       RowBox[{"[", "kc", "]"}], "d"}]}], 
     RowBox[{"2", "p1h"}]]}], "=", 
   RowBox[{
    SqrtBox["2"], 
    TemplateBox[{"Pk", "dc"},
     "BraKet"]}]}]}]], "Input",
 CellChangeTimes->{{3.8539944371520357`*^9, 3.853994504010198*^9}, {
   3.853994657174964*^9, 3.853994662806715*^9}, {3.853994753414856*^9, 
   3.853994759578096*^9}, 
   3.853996303420765*^9},ExpressionUUID->"13b10e6f-abda-4091-a5ab-\
9647b9bd5090"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["V", 
   RowBox[{"P", ",", 
    RowBox[{"Q", "[", "IA", "]"}]}]], "=", 
  RowBox[{
   SqrtBox["2"], 
   TemplateBox[{"PA", "QI"},
    "BraKet"]}]}]], "Input",
 CellChangeTimes->{{3.8539947702657337`*^9, 3.8539948131985807`*^9}, {
  3.85399629930897*^9, 3.8539963007982683`*^9}, {3.854120213092823*^9, 
  3.854120216961879*^9}},ExpressionUUID->"8fae97ef-b0a1-4939-9bfa-\
1b576bff870a"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["C", 
   RowBox[{
    RowBox[{"i", "[", "ja", "]"}], ",", 
    RowBox[{"k", "[", "lc", "]"}]}], 
   RowBox[{"2", "h1p"}]], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[Epsilon]", "i"], "+", 
         SubscriptBox["\[Epsilon]", "j"], "-", 
         SubscriptBox["\[Epsilon]", "a"]}], ")"}], 
       SubscriptBox["\[Delta]", "jl"], 
       SubscriptBox["\[Delta]", "ac"]}], "-", 
      RowBox[{"2", 
       TemplateBox[{"jc", "al"},
        "BraKet"]}]}], ")"}], 
    SubscriptBox["\[Delta]", "ik"], "\t", 
    SubsuperscriptBox["C", 
     RowBox[{
      RowBox[{
       RowBox[{"[", "ia", "]"}], "b"}], ",", 
      RowBox[{
       RowBox[{"[", "kc", "]"}], "d"}]}], 
     RowBox[{"2", "p1h"}]]}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[Epsilon]", "a"], "+", 
         SubscriptBox["\[Epsilon]", "b"], "-", 
         SubscriptBox["\[Epsilon]", "i"]}], ")"}], 
       SubscriptBox["\[Delta]", "ik"], 
       SubscriptBox["\[Delta]", "ac"]}], "+", 
      RowBox[{"2", 
       TemplateBox[{"ak", "ic"},
        "BraKet"]}]}], ")"}], 
    SubscriptBox["\[Delta]", "bd"]}]}]}]], "Input",
 CellChangeTimes->{{3.854120312844335*^9, 3.8541203155664053`*^9}, {
  3.854120347333592*^9, 3.854120433318367*^9}, {3.854120878817917*^9, 
  3.8541209016574574`*^9}},ExpressionUUID->"a36084fe-8d84-44a2-ab56-\
752e26abb5c2"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["C", 
   RowBox[{
    RowBox[{"Q", "[", "IA", "]"}], ",", 
    RowBox[{"Q", "[", "IA", "]"}]}]], "=", 
  RowBox[{
   RowBox[{"Sign", "[", 
    RowBox[{
     SubscriptBox["\[Epsilon]", "Q"], "-", "\[Mu]"}], "]"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["\[Epsilon]", "Q"], "+", 
       SubscriptBox["\[Epsilon]", "A"], "-", 
       SubscriptBox["\[Epsilon]", "I"]}], ")"}], "+", 
     RowBox[{"2", 
      TemplateBox[{"IA", "AI"},
       "BraKet"]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.853995497349127*^9, 3.853995505457183*^9}, {
  3.853995541603786*^9, 3.8539955528216953`*^9}, {3.85399634487328*^9, 
  3.8539963551113367`*^9}, {3.85412027301052*^9, 
  3.854120276687199*^9}},ExpressionUUID->"953e39d9-6625-402e-8c90-\
8a7cb2cccde3"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["C", 
   RowBox[{
    RowBox[{"Q", "[", "IA", "]"}], ",", 
    RowBox[{"k", "[", "lc", "]"}]}], 
   RowBox[{"2", "h1p"}]], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "2"}], 
    TemplateBox[{"Ic", "Al"},
     "BraKet"], 
    SubscriptBox["\[Delta]", "Qk"], "\t", 
    SubsuperscriptBox["C", 
     RowBox[{
      RowBox[{
       RowBox[{"[", "IA", "]"}], "Q"}], ",", 
      RowBox[{
       RowBox[{"[", "kc", "]"}], "d"}]}], 
     RowBox[{"2", "p1h"}]]}], "=", 
   RowBox[{
    RowBox[{"+", "2"}], 
    TemplateBox[{"Ak", "Ic"},
     "BraKet"], 
    SubscriptBox["\[Delta]", "Qd"]}]}]}]], "Input",
 CellChangeTimes->{{3.854120489513905*^9, 3.8541205118547907`*^9}, {
  3.854120541925247*^9, 3.854120559913643*^9}, {3.854120622184505*^9, 
  3.8541207030246143`*^9}, {3.854120766637642*^9, 3.854120780648139*^9}, {
  3.8541208494794207`*^9, 
  3.8541209095616493`*^9}},ExpressionUUID->"458a09fb-389c-463e-aefa-\
8294bec583fa"],

Cell["Let us now solve the secular equations", "Text",ExpressionUUID->"c90c48af-9fdf-4ddc-8608-9400c30a5610"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{
        SubsuperscriptBox["\[Epsilon]", "P", "HF"], "-", "\[Omega]"}], 
       SubscriptBox["V", 
        RowBox[{"Q", "[", "IA", "]"}]], 
       SubsuperscriptBox["V", "P", 
        RowBox[{"2", "h1p"}]], 
       SubsuperscriptBox["V", "P", 
        RowBox[{"2", "p1h"}]]},
      {
       SubscriptBox["V", 
        RowBox[{"Q", "[", "IA", "]"}]], 
       RowBox[{
        SubscriptBox["C", 
         RowBox[{
          RowBox[{"Q", "[", "IA", "]"}], ",", 
          RowBox[{"Q", "[", "IA", "]"}]}]], "-", "\[Omega]"}], 
       SubsuperscriptBox["C", 
        RowBox[{"Q", "[", "IA", "]"}], 
        RowBox[{"2", "h1p"}]], 
       SubsuperscriptBox["C", 
        RowBox[{"Q", "[", "IA", "]"}], 
        RowBox[{"2", "p1h"}]]},
      {
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       RowBox[{
        SuperscriptBox["C", 
         RowBox[{"2", "h1p"}]], "-", 
        RowBox[{"\[Omega]", " ", "I"}]}], "0"},
      {
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], "0", 
       RowBox[{
        SuperscriptBox["C", 
         RowBox[{"2", "p1h"}]], "-", 
        RowBox[{"\[Omega]", " ", "I"}]}]}
     }], "\[NoBreak]", ")"}], 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       SubscriptBox["c", "P"]},
      {
       SubscriptBox["c", 
        RowBox[{"Q", "[", "IA", "]"}]]},
      {
       SuperscriptBox["c", 
        RowBox[{"2", "h1p"}]]},
      {
       SuperscriptBox["c", 
        RowBox[{"2", "p1h"}]]}
     }], "\[NoBreak]", ")"}]}], "==", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0"},
     {"0"},
     {"0"},
     {"0"}
    }], "\[NoBreak]", ")"}]}]], "Input",
 CellChangeTimes->{{3.854120937286797*^9, 3.854120976971858*^9}, {
  3.85412111123944*^9, 3.854121135956566*^9}, {3.854121314200409*^9, 
  3.854121318452858*^9}},ExpressionUUID->"3c8afc9a-6104-43d2-8a12-\
a28ea7c2ad67"],

Cell["The fourth line yields", "Text",ExpressionUUID->"aafadf45-fa5d-4336-8b76-b63439e28ca0"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "P", 
       RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["C", 
       RowBox[{"2", "p1h"}]], "-", 
      RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
    SuperscriptBox["c", 
     RowBox[{"2", "p1h"}]]}]}], "==", 
  RowBox[{"0", "\t", "\[DoubleLongRightArrow]", "\t", 
   SuperscriptBox["c", 
    RowBox[{"2", "p1h"}]]}], "==", 
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "p1h"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]]}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
      SubscriptBox["c", "P"]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
      SubscriptBox["c", 
       RowBox[{"Q", "[", "IA", "]"}]]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.854010454233684*^9, 3.854010532192396*^9}, {
  3.854010646575485*^9, 3.8540106473948936`*^9}, {3.8541209550372334`*^9, 
  3.8541209560589457`*^9}, {3.8541209884594193`*^9, 
  3.8541210005737047`*^9}},ExpressionUUID->"731e5aa2-2627-4749-89ca-\
13d707fa2305"],

Cell["The third line yields", "Text",ExpressionUUID->"4d08ac91-7b28-436a-a672-edd3cf5ebb8f"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "P", 
       RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["C", 
       RowBox[{"2", "h1p"}]], "-", 
      RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
    SuperscriptBox["c", 
     RowBox[{"2", "h1p"}]]}]}], "==", 
  RowBox[{"0", "\t", "\[DoubleLongRightArrow]", "\t", 
   SuperscriptBox["c", 
    RowBox[{"2", "h1p"}]]}], "==", 
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "h1p"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]]}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
      SubscriptBox["c", "P"]}], "+", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
      SubscriptBox["c", 
       RowBox[{"Q", "[", "IA", "]"}]]}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.854010540138933*^9, 3.854010579623904*^9}, {
  3.8540106481750793`*^9, 3.8540106491862783`*^9}, {3.854121003736683*^9, 
  3.854121017943685*^9}},ExpressionUUID->"09edbc2e-1fd4-47fa-b54f-\
e187cfeccc59"],

Cell["The second line yields", "Text",ExpressionUUID->"8e0d45f2-faf4-46af-a8aa-fb7d172b4e8c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["V", 
      RowBox[{"Q", "[", "IA", "]"}]], 
     SubscriptBox["c", "P"]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["C", 
        RowBox[{
         RowBox[{"Q", "[", "IA", "]"}], ",", 
         RowBox[{"Q", "[", "IA", "]"}]}]], "-", "\[Omega]"}], ")"}], 
     SubscriptBox["c", 
      RowBox[{"Q", "[", "IA", "]"}]]}], "+", 
    RowBox[{
     SubsuperscriptBox["C", 
      RowBox[{"Q", "[", "IA", "]"}], 
      RowBox[{"2", "h1p"}]], 
     SuperscriptBox["c", 
      RowBox[{"2", "h1p"}]]}], "+", 
    RowBox[{
     SubsuperscriptBox["C", 
      RowBox[{"Q", "[", "IA", "]"}], 
      RowBox[{"2", "p1h"}]], 
     SuperscriptBox["c", 
      RowBox[{"2", "p1h"}]]}]}], "==", "0"}], "\t"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongRightArrow]", "\t", 
     SubscriptBox["V", 
      RowBox[{"Q", "[", "IA", "]"}]]}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["C", 
       RowBox[{
        RowBox[{"Q", "[", "IA", "]"}], ",", 
        RowBox[{"Q", "[", "IA", "]"}]}]], "-", "\[Omega]"}], ")"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "-", 
   RowBox[{
    SubsuperscriptBox["C", 
     RowBox[{"Q", "[", "IA", "]"}], 
     RowBox[{"2", "h1p"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "h1p"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", "P"]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", 
        RowBox[{"Q", "[", "IA", "]"}]]}]}], ")"}]}], "-", 
   RowBox[{
    SubsuperscriptBox["C", 
     RowBox[{"Q", "[", "IA", "]"}], 
     RowBox[{"2", "p1h"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "p1h"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", "P"]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", 
        RowBox[{"Q", "[", "IA", "]"}]]}]}], ")"}]}]}], "==", "0"}]}], "Input",\

 CellChangeTimes->{{3.854010611587925*^9, 3.854010694140316*^9}, {
   3.854121023141982*^9, 3.854121057195273*^9}, 
   3.854121122972999*^9},ExpressionUUID->"f2438676-7819-493d-ac9a-\
51dc5fb67c04"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongRightArrow]", "\t", 
     SubscriptBox["V", 
      RowBox[{"Q", "[", "IA", "]"}]]}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["C", 
       RowBox[{
        RowBox[{"Q", "[", "IA", "]"}], ",", 
        RowBox[{"Q", "[", "IA", "]"}]}]], "-", "\[Omega]"}], ")"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "-", 
   RowBox[{
    SubsuperscriptBox["C", 
     RowBox[{"Q", "[", "IA", "]"}], 
     RowBox[{"2", "h1p"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "h1p"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "P", 
       RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", "P"]}], "-", 
   RowBox[{
    SubsuperscriptBox["C", 
     RowBox[{"Q", "[", "IA", "]"}], 
     RowBox[{"2", "h1p"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "h1p"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "-", 
   RowBox[{
    SubsuperscriptBox["C", 
     RowBox[{"Q", "[", "IA", "]"}], 
     RowBox[{"2", "p1h"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "p1h"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["V", "P", 
       RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", "P"]}], "-", 
   RowBox[{
    SubsuperscriptBox["C", 
     RowBox[{"Q", "[", "IA", "]"}], 
     RowBox[{"2", "p1h"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "p1h"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{
     RowBox[{"(", 
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}]}], "==", "0"}]], "Input",
 CellChangeTimes->{{3.854010714623451*^9, 3.854010733338195*^9}, {
  3.8541210590283813`*^9, 
  3.854121082192257*^9}},ExpressionUUID->"02baca0b-7f2f-4be6-826c-\
0d732408f2ad"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongRightArrow]", "\t", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["V", 
        RowBox[{"Q", "[", "IA", "]"}]], "-", 
       RowBox[{
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "h1p"}]], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["C", 
            RowBox[{"2", "h1p"}]], "-", 
           RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
         RowBox[{"-", "1"}]], 
        RowBox[{
         RowBox[{"(", 
          SubsuperscriptBox["V", "P", 
           RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
       RowBox[{
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "p1h"}]], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["C", 
            RowBox[{"2", "p1h"}]], "-", 
           RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
         RowBox[{"-", "1"}]], 
        RowBox[{
         RowBox[{"(", 
          SubsuperscriptBox["V", "P", 
           RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}], ")"}]}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["C", 
         RowBox[{
          RowBox[{"Q", "[", "IA", "]"}], ",", 
          RowBox[{"Q", "[", "IA", "]"}]}]], "-", "\[Omega]"}], ")"}], "-", 
      RowBox[{
       SubsuperscriptBox["C", 
        RowBox[{"Q", "[", "IA", "]"}], 
        RowBox[{"2", "h1p"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["C", 
           RowBox[{"2", "h1p"}]], "-", 
          RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
        RowBox[{"-", "1"}]], 
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
      RowBox[{
       SubsuperscriptBox["C", 
        RowBox[{"Q", "[", "IA", "]"}], 
        RowBox[{"2", "p1h"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["C", 
           RowBox[{"2", "p1h"}]], "-", 
          RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
        RowBox[{"-", "1"}]], 
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}], ")"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}]}], "==", "0"}]], "Input",
 CellChangeTimes->{{3.854010746281262*^9, 3.8540107970959873`*^9}, {
  3.8541210848483467`*^9, 
  3.85412110387169*^9}},ExpressionUUID->"f1fe5e52-9053-451b-8521-\
6d393ea4a08f"],

Cell["The first line yields", "Text",ExpressionUUID->"09951dc5-1207-416a-a2ea-cf6c4c6fc44d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubsuperscriptBox["\[Epsilon]", "P", "HF"], "-", "\[Omega]"}], ")"}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    SubscriptBox["V", 
     RowBox[{"Q", "[", "IA", "]"}]], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "+", 
   RowBox[{
    SubsuperscriptBox["V", "P", 
     RowBox[{"2", "h1p"}]], 
    SuperscriptBox["c", 
     RowBox[{"2", "h1p"}]]}], "+", 
   RowBox[{
    SubsuperscriptBox["V", "P", 
     RowBox[{"2", "p1h"}]], 
    SuperscriptBox["c", 
     RowBox[{"2", "p1h"}]]}]}], "==", "0"}]], "Input",
 CellChangeTimes->{
  3.854121107266527*^9, {3.8541211446980553`*^9, 
   3.8541211510634117`*^9}},ExpressionUUID->"04e3db48-bd52-4a1d-bdea-\
7c8f4c20e3f6"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongRightArrow]", "\t", 
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["\[Epsilon]", "P", "HF"], "-", "\[Omega]"}], ")"}]}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    SubscriptBox["V", 
     RowBox[{"Q", "[", "IA", "]"}]], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}], "-", 
   RowBox[{
    SubsuperscriptBox["V", "p", 
     RowBox[{"2", "h1p"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "h1p"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", "P"]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", 
        RowBox[{"Q", "[", "IA", "]"}]]}]}], ")"}]}], "-", 
   RowBox[{
    SubsuperscriptBox["V", "P", 
     RowBox[{"2", "p1h"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["C", 
        RowBox[{"2", "p1h"}]], "-", 
       RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
     RowBox[{"-", "1"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", "P"]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}], 
       SubscriptBox["c", 
        RowBox[{"Q", "[", "IA", "]"}]]}]}], ")"}]}]}], "==", "0"}]], "Input",
 CellChangeTimes->{
  3.854121117923003*^9, {3.854121155430485*^9, 3.8541211670051813`*^9}, {
   3.8541213225013227`*^9, 
   3.854121326236671*^9}},ExpressionUUID->"ab19d3af-3174-4ce8-86b0-\
dcc88d1af0ac"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[DoubleLongRightArrow]", "\t", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubsuperscriptBox["\[Epsilon]", "P", "HF"], "-", "\[Omega]"}], ")"}],
        "-", 
       RowBox[{
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "h1p"}]], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["C", 
            RowBox[{"2", "h1p"}]], "-", 
           RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
         RowBox[{"-", "1"}]], 
        RowBox[{
         RowBox[{"(", 
          SubsuperscriptBox["V", "P", 
           RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
       RowBox[{
        SubsuperscriptBox["V", "p", 
         RowBox[{"2", "p1h"}]], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["C", 
            RowBox[{"2", "p1h"}]], "-", 
           RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
         RowBox[{"-", "1"}]], 
        RowBox[{
         RowBox[{"(", 
          SubsuperscriptBox["V", "P", 
           RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}], ")"}]}], 
    SubscriptBox["c", "P"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["V", 
       RowBox[{"Q", "[", "IA", "]"}]], "-", 
      RowBox[{
       SubsuperscriptBox["V", "P", 
        RowBox[{"2", "h1p"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["C", 
           RowBox[{"2", "h1p"}]], "-", 
          RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
        RowBox[{"-", "1"}]], 
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
      RowBox[{
       SubsuperscriptBox["V", "P", 
        RowBox[{"2", "p1h"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["C", 
           RowBox[{"2", "p1h"}]], "-", 
          RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
        RowBox[{"-", "1"}]], 
       RowBox[{
        RowBox[{"(", 
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}], ")"}], 
    SubscriptBox["c", 
     RowBox[{"Q", "[", "IA", "]"}]]}]}], "==", "0"}]], "Input",
 CellChangeTimes->{{3.8541211690967293`*^9, 
  3.854121180449953*^9}},ExpressionUUID->"5555ca58-25bc-40bf-9d66-\
0058a15c72a0"],

Cell["Finally, we end up wit the new dynamical system", "Text",ExpressionUUID->"cf5c443b-a1be-47db-8c90-8d92dc005175"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubsuperscriptBox["\[Epsilon]", "P", "HF"], "-", "\[Omega]"}], 
         ")"}], "-", 
        RowBox[{
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "h1p"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "h1p"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["V", "P", 
            RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
        RowBox[{
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "p1h"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "p1h"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["V", "P", 
            RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}], 
       RowBox[{
        SubscriptBox["V", 
         RowBox[{"Q", "[", "IA", "]"}]], "-", 
        RowBox[{
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "h1p"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "h1p"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["C", 
            RowBox[{"Q", "[", "IA", "]"}], 
            RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
        RowBox[{
         SubsuperscriptBox["V", "P", 
          RowBox[{"2", "p1h"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "p1h"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["C", 
            RowBox[{"Q", "[", "IA", "]"}], 
            RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}]},
      {
       RowBox[{
        SubscriptBox["V", 
         RowBox[{"Q", "[", "IA", "]"}]], "-", 
        RowBox[{
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "h1p"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["V", "P", 
            RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
        RowBox[{
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "p1h"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["V", "P", 
            RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["C", 
           RowBox[{
            RowBox[{"Q", "[", "IA", "]"}], ",", 
            RowBox[{"Q", "[", "IA", "]"}]}]], "-", "\[Omega]"}], ")"}], "-", 
        RowBox[{
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "h1p"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "h1p"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["C", 
            RowBox[{"Q", "[", "IA", "]"}], 
            RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
        RowBox[{
         SubsuperscriptBox["C", 
          RowBox[{"Q", "[", "IA", "]"}], 
          RowBox[{"2", "p1h"}]], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["C", 
             RowBox[{"2", "p1h"}]], "-", 
            RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
          RowBox[{"-", "1"}]], 
         RowBox[{
          RowBox[{"(", 
           SubsuperscriptBox["C", 
            RowBox[{"Q", "[", "IA", "]"}], 
            RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}]}
     }], "\[NoBreak]", ")"}], 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {
       SubscriptBox["c", "P"]},
      {
       SubscriptBox["c", 
        RowBox[{"Q", "[", "IA", "]"}]]}
     }], "\[NoBreak]", ")"}]}], "==", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0"},
     {"0"}
    }], "\[NoBreak]", ")"}]}]], "Input",
 CellChangeTimes->{{3.8541211857211227`*^9, 
  3.854121230232273*^9}},ExpressionUUID->"009c187a-6ffb-4145-8afd-\
433506865326"],

Cell["with elements", "Text",ExpressionUUID->"0581ffe5-a1bd-456d-b8ca-274d0988b17f"],

Cell[BoxData[
 FrameBox[
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalSigma]", "P"], "[", "\[Omega]", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubsuperscriptBox["V", "P", 
        RowBox[{"2", "h1p"}]]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "h1p"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
     RowBox[{
      SubsuperscriptBox["V", "P", 
       RowBox[{"2", "p1h"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "p1h"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalSigma]", 
      RowBox[{"Q", "[", "IA", "]"}]], "[", "\[Omega]", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubsuperscriptBox["C", 
        RowBox[{"Q", "[", "IA", "]"}], 
        RowBox[{"2", "h1p"}]]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "h1p"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
     RowBox[{
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "p1h"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "p1h"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalSigma]", 
      RowBox[{
       RowBox[{"Q", "[", "IA", "]"}], ",", "P"}]], "[", "\[Omega]", "]"}], 
    "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubsuperscriptBox["C", 
        RowBox[{"Q", "[", "IA", "]"}], 
        RowBox[{"2", "h1p"}]]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "h1p"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
     RowBox[{
      SubsuperscriptBox["C", 
       RowBox[{"Q", "[", "IA", "]"}], 
       RowBox[{"2", "p1h"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "p1h"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["V", "P", 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalSigma]", 
      RowBox[{"P", ",", 
       RowBox[{"Q", "[", "IA", "]"}]}]], "[", "\[Omega]", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SubsuperscriptBox["V", "P", 
        RowBox[{"2", "h1p"}]]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "h1p"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "h1p"}]], ")"}], "\[Transpose]"}]}], "-", 
     RowBox[{
      SubsuperscriptBox["V", "P", 
       RowBox[{"2", "p1h"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["C", 
          RowBox[{"2", "p1h"}]], "-", 
         RowBox[{"\[Omega]", " ", "I"}]}], ")"}], 
       RowBox[{"-", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        SubsuperscriptBox["C", 
         RowBox[{"Q", "[", "IA", "]"}], 
         RowBox[{"2", "p1h"}]], ")"}], "\[Transpose]"}]}]}]}]}]]], "Input",
 CellChangeTimes->{{3.854121250195992*^9, 
  3.854121280870821*^9}},ExpressionUUID->"7bc8daef-44bc-447f-8659-\
e2e31520db06"],

Cell["The final result is", "Text",ExpressionUUID->"53ef96ad-c734-44f1-8123-1d211616b540"],

Cell[BoxData[
 RowBox[{"\[Therefore]", 
  RowBox[{
   RowBox[{
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{
         SubsuperscriptBox["\[Epsilon]", "P", "HF"], "+", 
         RowBox[{
          SubscriptBox["\[CapitalSigma]", "P"], "[", "\[Omega]", "]"}], "-", 
         "\[Omega]"}], 
        RowBox[{
         SubscriptBox["V", 
          RowBox[{"Q", "[", "IA", "]"}]], "+", 
         RowBox[{
          SubscriptBox["\[CapitalSigma]", 
           RowBox[{"P", ",", 
            RowBox[{"Q", "[", "IA", "]"}]}]], "[", "\[Omega]", "]"}]}]},
       {
        RowBox[{
         SubscriptBox["V", 
          RowBox[{"Q", "[", "IA", "]"}]], "+", 
         RowBox[{
          SubscriptBox["\[CapitalSigma]", 
           RowBox[{
            RowBox[{"Q", "[", "IA", "]"}], ",", "P"}]], "[", "\[Omega]", 
          "]"}]}], 
        RowBox[{
         UnderscriptBox[
          SubscriptBox["C", 
           RowBox[{
            RowBox[{"Q", "[", "IA", "]"}], ",", 
            RowBox[{"Q", "[", "IA", "]"}]}]], 
          UnderscriptBox["\[UnderBrace]", 
           SubscriptBox["\[Epsilon]", 
            RowBox[{"Q", "[", "IA", "]"}]]]], "+", 
         RowBox[{
          SubscriptBox["\[CapitalSigma]", 
           RowBox[{"Q", "[", "IA", "]"}]], "[", "\[Omega]", "]"}], "-", 
         "\[Omega]"}]}
      }], "\[NoBreak]", ")"}], 
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        SubscriptBox["c", "P"]},
       {
        SubscriptBox["c", 
         RowBox[{"Q", "[", "IA", "]"}]]}
      }], "\[NoBreak]", ")"}]}], "==", 
   RowBox[{"(", "\[NoBreak]", GridBox[{
      {"0"},
      {"0"}
     }], "\[NoBreak]", ")"}]}]}]], "Input",
 CellChangeTimes->{{3.854121286300622*^9, 3.854121308654326*^9}, {
  3.8587679676437817`*^9, 
  3.8587679969425173`*^9}},ExpressionUUID->"920b9a14-7358-437b-8b2d-\
9af272494adb"],

Cell["Let us now linearize the various quantities", "Text",
 CellChangeTimes->{{3.858767764328784*^9, 
  3.858767773643785*^9}},ExpressionUUID->"93942955-95fa-4960-8441-\
d27720ba0dd0"],

Cell[BoxData[
 SubscriptBox[
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalSigma]", "P"], "[", "\[Omega]", "]"}], 
    "\[TildeTilde]", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[CapitalSigma]", "P"], "[", 
      SubscriptBox["\[Epsilon]", "P"], "]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Omega]", "-", 
        SubscriptBox["\[Epsilon]", "P"]}], ")"}], 
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{
         SubscriptBox["\[CapitalSigma]", "P"], "[", "\[Omega]", "]"}]}], 
       RowBox[{"\[PartialD]", "\[Omega]"}]]}]}]}], "\[RightBracketingBar]"}], 
  
  RowBox[{"\[Omega]", "=", 
   SubscriptBox["\[Epsilon]", "P"]}]]], "Input",
 CellChangeTimes->{{3.858767783408907*^9, 3.8587677859547987`*^9}, {
  3.858767830909958*^9, 
  3.8587679006999702`*^9}},ExpressionUUID->"47e9290a-cfa8-4af9-a77d-\
518740bd08e2"],

Cell[BoxData[
 SubscriptBox[
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalSigma]", 
      RowBox[{"Q", "[", "IA", "]"}]], "[", "\[Omega]", "]"}], "\[TildeTilde]", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[CapitalSigma]", 
       RowBox[{"Q", "[", "IA", "]"}]], "[", 
      SubscriptBox["\[Epsilon]", 
       RowBox[{"Q", "[", "IA", "]"}]], "]"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"\[Omega]", "-", 
        SubscriptBox["\[Epsilon]", 
         RowBox[{"Q", "[", "IA", "]"}]]}], ")"}], 
      FractionBox[
       RowBox[{"\[PartialD]", 
        RowBox[{
         SubscriptBox["\[CapitalSigma]", 
          RowBox[{"Q", "[", "IA", "]"}]], "[", "\[Omega]", "]"}]}], 
       RowBox[{"\[PartialD]", "\[Omega]"}]]}]}]}], "\[RightBracketingBar]"}], 
  
  RowBox[{"\[Omega]", "=", 
   SubscriptBox["\[Epsilon]", 
    RowBox[{"Q", "[", "IA", "]"}]]}]]], "Input",
 CellChangeTimes->{{3.858767908756872*^9, 3.8587679103548307`*^9}, {
  3.858768020647278*^9, 
  3.858768030603697*^9}},ExpressionUUID->"ab0fa501-ac3f-4c9c-8066-\
9fc31c8041bf"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[CapitalSigma]", 
   RowBox[{"P", ",", 
    RowBox[{"Q", "[", "IA", "]"}]}]], "[", "\[Omega]", "]"}]], "Input",Express\
ionUUID->"4498a696-6326-43f3-929f-4540537b631f"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     SubsuperscriptBox["\[Epsilon]", "P", "HF"], "+", 
     RowBox[{
      SubscriptBox["\[CapitalSigma]", "P"], "[", "\[Omega]", "]"}], "-", 
     "\[Omega]"}], 
    RowBox[{
     SubscriptBox["V", 
      RowBox[{"Q", "[", "IA", "]"}]], "+", 
     RowBox[{
      SubscriptBox["\[CapitalSigma]", 
       RowBox[{"P", ",", 
        RowBox[{"Q", "[", "IA", "]"}]}]], "[", "\[Omega]", "]"}]}]},
   {
    RowBox[{
     SubscriptBox["V", 
      RowBox[{"Q", "[", "IA", "]"}]], "+", 
     RowBox[{
      SubscriptBox["\[CapitalSigma]", 
       RowBox[{
        RowBox[{"Q", "[", "IA", "]"}], ",", "P"}]], "[", "\[Omega]", "]"}]}], 
    
    RowBox[{
     SubscriptBox["C", 
      RowBox[{
       RowBox[{"Q", "[", "IA", "]"}], ",", 
       RowBox[{"Q", "[", "IA", "]"}]}]], "+", 
     RowBox[{
      SubscriptBox["\[CapitalSigma]", 
       RowBox[{"Q", "[", "IA", "]"}]], "[", "\[Omega]", "]"}], "-", 
     "\[Omega]"}]}
  }]], "Input",ExpressionUUID->"9a0c7b03-b777-49f5-bbb5-8250e18341f6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[CapitalSigma]", "P"], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\[Omega]", "-", 
            SubscriptBox["\[Epsilon]", "P"]}], ")"}], 
          SubscriptBox["d\[CapitalSigma]", "P"]}], "-", "\[Omega]"}], ")"}], 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[CapitalSigma]", "S"], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\[Omega]", "-", 
            SubscriptBox["\[Epsilon]", "S"]}], ")"}], 
          SubscriptBox["d\[CapitalSigma]", "S"]}], "-", "\[Omega]"}], ")"}]}],
       "-", 
      RowBox[{
       SubscriptBox["\[CapitalSigma]", "PS"], 
       SubscriptBox["\[CapitalSigma]", "SP"]}]}], "==", "0"}], ",", 
    "\[Omega]"}], "]"}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.858768426206644*^9, 3.8587686087391768`*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"9aac74ba-b0da-4219-b2f4-760e75b19181"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SubscriptBox["d\[CapitalSigma]", "P"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SubscriptBox["d\[CapitalSigma]", "S"]}], ")"}]}]], 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["\[CapitalSigma]", "P"], "-", 
        RowBox[{
         SubscriptBox["d\[CapitalSigma]", "S"], " ", 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["\[Epsilon]", "S"], "+", 
           SubscriptBox["\[CapitalSigma]", "P"]}], ")"}]}], "+", 
        RowBox[{
         SubscriptBox["d\[CapitalSigma]", "P"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SubscriptBox["d\[CapitalSigma]", "S"]}], ")"}], " ", 
            SubscriptBox["\[Epsilon]", "P"]}], "+", 
           RowBox[{
            SubscriptBox["d\[CapitalSigma]", "S"], " ", 
            SubscriptBox["\[Epsilon]", "S"]}], "-", 
           SubscriptBox["\[CapitalSigma]", "S"]}], ")"}]}], "+", 
        SubscriptBox["\[CapitalSigma]", "S"], "-", 
        SqrtBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["d\[CapitalSigma]", "S"], " ", 
              RowBox[{"(", 
               RowBox[{
                SubscriptBox["\[Epsilon]", "S"], "-", 
                SubscriptBox["\[CapitalSigma]", "P"]}], ")"}]}], "+", 
             SubscriptBox["\[CapitalSigma]", "P"], "-", 
             SubscriptBox["\[CapitalSigma]", "S"], "+", 
             RowBox[{
              SubscriptBox["d\[CapitalSigma]", "P"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", 
                   SubscriptBox["d\[CapitalSigma]", "S"]}], ")"}], " ", 
                 SubscriptBox["\[Epsilon]", "P"]}], "-", 
                RowBox[{
                 SubscriptBox["d\[CapitalSigma]", "S"], " ", 
                 SubscriptBox["\[Epsilon]", "S"]}], "+", 
                SubscriptBox["\[CapitalSigma]", "S"]}], ")"}]}]}], ")"}], 
           "2"], "+", 
          RowBox[{"4", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["d\[CapitalSigma]", "P"]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["d\[CapitalSigma]", "S"]}], ")"}], " ", 
           SubscriptBox["\[CapitalSigma]", "PS"], " ", 
           SubscriptBox["\[CapitalSigma]", "SP"]}]}]]}], ")"}]}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", "\[Rule]", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SubscriptBox["d\[CapitalSigma]", "P"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SubscriptBox["d\[CapitalSigma]", "S"]}], ")"}]}]], 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["\[CapitalSigma]", "P"], "-", 
        RowBox[{
         SubscriptBox["d\[CapitalSigma]", "S"], " ", 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["\[Epsilon]", "S"], "+", 
           SubscriptBox["\[CapitalSigma]", "P"]}], ")"}]}], "+", 
        RowBox[{
         SubscriptBox["d\[CapitalSigma]", "P"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SubscriptBox["d\[CapitalSigma]", "S"]}], ")"}], " ", 
            SubscriptBox["\[Epsilon]", "P"]}], "+", 
           RowBox[{
            SubscriptBox["d\[CapitalSigma]", "S"], " ", 
            SubscriptBox["\[Epsilon]", "S"]}], "-", 
           SubscriptBox["\[CapitalSigma]", "S"]}], ")"}]}], "+", 
        SubscriptBox["\[CapitalSigma]", "S"], "+", 
        SqrtBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              SubscriptBox["d\[CapitalSigma]", "S"], " ", 
              RowBox[{"(", 
               RowBox[{
                SubscriptBox["\[Epsilon]", "S"], "-", 
                SubscriptBox["\[CapitalSigma]", "P"]}], ")"}]}], "+", 
             SubscriptBox["\[CapitalSigma]", "P"], "-", 
             SubscriptBox["\[CapitalSigma]", "S"], "+", 
             RowBox[{
              SubscriptBox["d\[CapitalSigma]", "P"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", 
                   SubscriptBox["d\[CapitalSigma]", "S"]}], ")"}], " ", 
                 SubscriptBox["\[Epsilon]", "P"]}], "-", 
                RowBox[{
                 SubscriptBox["d\[CapitalSigma]", "S"], " ", 
                 SubscriptBox["\[Epsilon]", "S"]}], "+", 
                SubscriptBox["\[CapitalSigma]", "S"]}], ")"}]}]}], ")"}], 
           "2"], "+", 
          RowBox[{"4", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["d\[CapitalSigma]", "P"]}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             SubscriptBox["d\[CapitalSigma]", "S"]}], ")"}], " ", 
           SubscriptBox["\[CapitalSigma]", "PS"], " ", 
           SubscriptBox["\[CapitalSigma]", "SP"]}]}]]}], ")"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.858768516946767*^9, 3.858768560222417*^9}, {
  3.858768596609387*^9, 3.858768610822707*^9}},
 CellLabel->"Out[15]=",ExpressionUUID->"d0dd5be3-43a4-4c53-a5ba-112275dc3ac6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eigenvalues", "[", 
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"a", "\[Lambda]"},
     {"\[Lambda]", "b"}
    }], "\[NoBreak]", ")"}], "]"}]], "Input",
 CellChangeTimes->{{3.858830415492423*^9, 3.858830432549013*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"0fcbabf1-9a31-4e73-9b0f-e3193cf0da0e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"a", "+", "b", "-", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["a", "2"], "-", 
        RowBox[{"2", " ", "a", " ", "b"}], "+", 
        SuperscriptBox["b", "2"], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["\[Lambda]", "2"]}]}]]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"a", "+", "b", "+", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["a", "2"], "-", 
        RowBox[{"2", " ", "a", " ", "b"}], "+", 
        SuperscriptBox["b", "2"], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["\[Lambda]", "2"]}]}]]}], ")"}]}]}], "}"}]], "Output",\

 CellChangeTimes->{3.858830432809946*^9},
 CellLabel->"Out[16]=",ExpressionUUID->"bd579e22-0bcf-489d-bbb5-ee10d9e3eb82"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["a", "2"], "-", 
   RowBox[{"2", " ", "a", " ", "b"}], "+", 
   SuperscriptBox["b", "2"]}], "//", "Factor"}]], "Input",
 CellChangeTimes->{{3.858830442428556*^9, 3.858830450530805*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"a0a20f99-3eda-4ca6-920f-918e1132f616"],

Cell[BoxData[
 SuperscriptBox[
  RowBox[{"(", 
   RowBox[{"a", "-", "b"}], ")"}], "2"]], "Output",
 CellChangeTimes->{{3.8588304441435213`*^9, 3.8588304508188457`*^9}},
 CellLabel->"Out[19]=",ExpressionUUID->"fb8f2b92-e9b5-4bca-bba0-b46f70bfcb93"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"a", "-", "b"}], ")"}], "2"], "+", 
   RowBox[{"4", " ", 
    SuperscriptBox["\[Lambda]", "2"]}]}], ">", "0"}]], "Input",
 CellChangeTimes->{{3.8588304578840847`*^9, 
  3.858830472644949*^9}},ExpressionUUID->"bba87f46-334f-485b-8c9d-\
0eb7ff79cc9c"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PES", "Section",ExpressionUUID->"8a3d16ca-0779-480a-b23d-aa8d77e59793"],

Cell[BoxData["AspectRatio"], "Input",ExpressionUUID->"bcdffa1d-f22d-40ee-a1b9-2dc03ba0be9c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SizeTitle", "=", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLegend", "=", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotOptions", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"InterpolationOrder", "\[Rule]", "1"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "18"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
     RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Orange"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Red"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Blue"}], "}"}], ",", 
        
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Black"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Gray"}], "}"}]}], 
       "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotMarkers", "->", "None"}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.859447483653755*^9, 3.859447508984262*^9}, {
  3.8595179128291063`*^9, 3.859517928453047*^9}, {3.859538210587256*^9, 
  3.859538227829719*^9}, {3.859867472552196*^9, 3.85986747263551*^9}},
 CellLabel->
  "In[3503]:=",ExpressionUUID->"d754cecd-0dc1-44bc-aadc-26d9c91dd570"],

Cell[CellGroupData[{

Cell["cc-pVDZ", "Subsection",ExpressionUUID->"14db7a36-714c-4139-a9a1-b9adf8150988"],

Cell[CellGroupData[{

Cell["Loading data", "Subsubsection",
 CellChangeTimes->{{3.788078378070216*^9, 
  3.7880783810021048`*^9}},ExpressionUUID->"6995328e-6a17-410f-8738-\
8a1d6809e67a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"cc3", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_cc3.dat\>\"", ",", "\"\<Data\>\""}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ccsd", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_ccsd.dat\>\"", ",", "\"\<Data\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g0w0", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_g0w0.dat\>\"", ",", "\"\<Data\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rg0w0", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_rg0w0.dat\>\"", ",", "\"\<Data\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"revgw", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_revgw.dat\>\"", ",", "\"\<Data\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rqsgw", "=", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<scan_f2_cc-pvdz_rqsgw.dat\>\"", ",", "\"\<Data\>\""}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta0dot1g0w0", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_eta0dot1g0w0.dat\>\"", ",", "\"\<Data\>\""}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eta0dot1evgw", "=", 
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\<scan_f2_cc-pvdz_eta0dot1evgw.dat\>\"", ",", "\"\<Data\>\""}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta1g0w0", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_eta1g0w0.dat\>\"", ",", "\"\<Data\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eta1evgw", "=", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<scan_f2_cc-pvdz_eta1evgw.dat\>\"", ",", "\"\<Data\>\""}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta10g0w0", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_eta10g0w0.dat\>\"", ",", "\"\<Data\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eta10evgw", "=", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<scan_f2_cc-pvdz_eta10evgw.dat\>\"", ",", "\"\<Data\>\""}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kappa0dot1g0w0", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
    "\"\<scan_f2_cc-pvdz_kappa0dot1g0w0.dat\>\"", ",", "\"\<Data\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"kappa0dot1evgw", "=", 
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\<scan_f2_cc-pvdz_kappa0dot1evgw.dat\>\"", ",", "\"\<Data\>\""}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kappa1g0w0", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_kappa1g0w0.dat\>\"", ",", "\"\<Data\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"kappa1evgw", "=", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<scan_f2_cc-pvdz_kappa1evgw.dat\>\"", ",", "\"\<Data\>\""}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kappa10g0w0", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_kappa10g0w0.dat\>\"", ",", "\"\<Data\>\""}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kappa10evgw", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<scan_f2_cc-pvdz_kappa10evgw.dat\>\"", ",", "\"\<Data\>\""}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.859518628672471*^9, 3.859518688772933*^9}, {
  3.859518792391658*^9, 3.8595188270308533`*^9}, {3.8596055724825*^9, 
  3.859605647427813*^9}},
 CellLabel->
  "In[3507]:=",ExpressionUUID->"61300761-bb45-4b64-b105-cf2d5871979f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ground state", "Subsubsection",
 CellChangeTimes->{{3.7880783884469843`*^9, 3.7880783896389627`*^9}, {
  3.7880832682080507`*^9, 3.78808326877501*^9}, {3.788084752046632*^9, 
  3.788084752585346*^9}, {3.7882629830715733`*^9, 
  3.788262983710948*^9}},ExpressionUUID->"dcd678bb-6dc4-4a3c-9206-\
61c1204c9bdb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{"cc3", ",", "ccsd", ",", "g0w0", ",", "rg0w0", ",", "revgw"}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)\>\"",
         ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], "}"}]}], ",",
    "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CC3\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CCSD\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Kappa] = 0 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Kappa] = 1 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<BSE@evGW@HF (\[Kappa] = 1 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.1", ",", "1.65"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "199"}], ",", 
        RowBox[{"-", "199.125"}]}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", "PlotOptions"}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.859346091244611*^9, 3.859346096209269*^9}, {
   3.859349230525868*^9, 3.859349263229413*^9}, {3.8593557597761602`*^9, 
   3.8593557904137983`*^9}, {3.8593558393812037`*^9, 3.859355845301179*^9}, {
   3.859362664526882*^9, 3.859362672437644*^9}, {3.8594466688704453`*^9, 
   3.859446692950054*^9}, 3.8594474376412153`*^9, {3.859516492412188*^9, 
   3.859516507757929*^9}, {3.859518573844965*^9, 3.85951858389395*^9}, {
   3.859518746207118*^9, 3.859518766231552*^9}, {3.859876629792344*^9, 
   3.859876642731865*^9}},
 CellLabel->
  "In[3566]:=",ExpressionUUID->"cd7ca353-7a15-4a03-a45c-503c6b68d417"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {RGBColor[1, 0.5, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], 
       LineBox[{{1.1186000920834196`, -199.}, {1.16419, -199.0388640823}, {
        1.21711, -199.0692686079}, {1.27002, -199.0889640392}, {
        1.32294, -199.1009044038}, {1.37586, -199.1072986871}, {
        1.42878, -199.1097975546}, {1.4817, -199.1096214147}, {
        1.53461, -199.1076633248}, {1.58753, -199.1045747396}, {
        1.64045, -199.1008324508}, {1.69337, -199.0967858098}, {
        1.74628, -199.0926887251}}]}, 
      {RGBColor[1, 0, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], 
       LineBox[{{1.1246157483711674`, -199.}, {1.16419, -199.0333451097}, {
        1.21711, -199.0631340935}, {1.27002, -199.082113329}, {
        1.32294, -199.0932285028}, {1.37586, -199.0986805911}, {
        1.42878, -199.1001132928}, {1.4817, -199.0987420273}, {
        1.53461, -199.095457527}, {1.58753, -199.090912857}, {
        1.64045, -199.0855910885}, {1.69337, -199.0798534114}, {
        1.74628, -199.073970804}}]}, 
      {RGBColor[0, 0, 1], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQHaLB1XH/zEd7BhB4kHEATDN8si8wVJ6ZCuSngcEn
e0+BtDbBhxkHzp4BgU/219JPX1kD5BuDwWf7sse8p9UfZRyYNRMEPttzTih8
2PkIZt4X+4uVOf43H8HM+2Iv+MOmUPgxzLwv9oFuG1V8H8PM+2qfGBLsU/oY
Zt5X+01JiaJdj2HmfbPncVdOnfwYZt43ex0WkfOL4OZ9s783KU9mA9y87/bb
JiTzbYKb991ePYWVdx3cvB/27NVREsvg5v2wX6agGjkZbt4P+/lT9n9rhJv3
03428+OUbLh5P+1PFTvsCYWb98v+rvpzVzu4eb/sV16/ul0eyAcAl5ux3w==

        "]]}, 
      {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQfcbj8wu+XR/tGUDgQcYBMM3wyb5HoluxH8hPA4NP
9mrPr+2we5hx4OwZEPhkf4dJhfkikG8MBp/tVXjm/vF8lHFg1kwQ+GxfO71F
au0jmHlf7IXL33j/fQQz74v98dCfcraPYeZ9sT/7p/pM3mOYeV/tLycVu0x5
DDPvq73YoVvm6x/DzPtmL7auVeHgY5h53+yXN2x0Pw0375v9xZObT5+Dm/fd
fqOm6NIzcPO+25eJOK0+Cjfvh30199UZu+Dm/bBn/zCJfw3cvB/2mYc458yC
m/fT/t/jEzva4Ob9tO85p3WxAG7eL/sj+TOdI+Hm/bKvyA1NdgDyAcvyuwc=

        "]]}, 
      {GrayLevel[0.5], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQPUN8I3vdlo/2DCDwIOMAmGb4ZK/tN2nfLCA/DQw+
2U+7mzXL62HGgbNnQOCT/THH+wp3gXxjMPhsv+oih1/Yo4wDs2aCwGf7I5xV
03Y+gpn3xV4sZtoLzscw877Yc9QpXvJ8DDPvi73s1bfd1Y9h5n21f9YXyrbw
Mcy8r/YvZ7J+3v0YZt43++tKx86chZv3zb6Rn+Xedbh53+x37Khwuw0377u9
ymwbhptw877btzGnPbkIN++HfdZb4/XH4Ob9sJcSf8y8A27eD/sjF/QLlsHN
+2nPP7c7fxLcvJ/2R9ZPyK2Bm/fLPlSD5VQK3Lxf9vevhN3wBvIBW4+5Fg==

        "]]}}, {{}, {}}}, InsetBox[
     TemplateBox[{
       StyleBox["\"CC3\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox["\"CCSD\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF (\[Kappa] = 0 au)\"",
         FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF (\[Kappa] = 1 au)\"",
         FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@evGW@HF (\[Kappa] = 1 au)\"", FontSize -> 20, StripOnInput -> 
        False]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.33333333333333337`], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False]}],
                  "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{1.1, -199.},
   BaseStyle->18,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       StyleBox[
       "\"\\!\\(\\*StyleBox[\\\"E\\\",FontSlant->\\\"Italic\\\"]\\)(F-F) \
(hartree)\"", FontSize -> 20, StripOnInput -> False], TraditionalForm], 
      None}, {
      FormBox[
       StyleBox[
       "\"\\!\\(\\*SubscriptBox[\\(R\\), \\(F - F\\)]\\) (\[Angstrom])\"", 
        FontSize -> 20, StripOnInput -> False], TraditionalForm], None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{Automatic, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->500,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotRange->{{1.1, 1.65}, {-199.125, -199}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0.5, 0]], 
         Line[{{1.1186000920834196`, -199.}, {1.16419, -199.0388640823}, {
          1.21711, -199.0692686079}, {1.27002, -199.0889640392}, {
          1.32294, -199.1009044038}, {1.37586, -199.1072986871}, {
          1.42878, -199.1097975546}, {1.4817, -199.1096214147}, {
          1.53461, -199.1076633248}, {1.58753, -199.1045747396}, {
          1.64045, -199.1008324508}, {1.69337, -199.0967858098}, {
          1.74628, -199.0926887251}}]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0, 0]], 
         Line[{{1.1246157483711674`, -199.}, {1.16419, -199.0333451097}, {
          1.21711, -199.0631340935}, {1.27002, -199.082113329}, {
          1.32294, -199.0932285028}, {1.37586, -199.0986805911}, {
          1.42878, -199.1001132928}, {1.4817, -199.0987420273}, {
          1.53461, -199.095457527}, {1.58753, -199.090912857}, {
          1.64045, -199.0855910885}, {1.69337, -199.0798534114}, {
          1.74628, -199.073970804}}]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQHaLB1XH/zEd7BhB4kHEATDN8si8wVJ6ZCuSngcEn
e0+BtDbBhxkHzp4BgU/219JPX1kD5BuDwWf7sse8p9UfZRyYNRMEPttzTih8
2PkIZt4X+4uVOf43H8HM+2Iv+MOmUPgxzLwv9oFuG1V8H8PM+2qfGBLsU/oY
Zt5X+01JiaJdj2HmfbPncVdOnfwYZt43ex0WkfOL4OZ9s783KU9mA9y87/bb
JiTzbYKb991ePYWVdx3cvB/27NVREsvg5v2wX6agGjkZbt4P+/lT9n9rhJv3
03428+OUbLh5P+1PFTvsCYWb98v+rvpzVzu4eb/sV16/ul0eyAcAl5ux3w==

          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQfcbj8wu+XR/tGUDgQcYBMM3wyb5HoluxH8hPA4NP
9mrPr+2we5hx4OwZEPhkf4dJhfkikG8MBp/tVXjm/vF8lHFg1kwQ+GxfO71F
au0jmHlf7IXL33j/fQQz74v98dCfcraPYeZ9sT/7p/pM3mOYeV/tLycVu0x5
DDPvq73YoVvm6x/DzPtmL7auVeHgY5h53+yXN2x0Pw0375v9xZObT5+Dm/fd
fqOm6NIzcPO+25eJOK0+Cjfvh30199UZu+Dm/bBn/zCJfw3cvB/2mYc458yC
m/fT/t/jEzva4Ob9tO85p3WxAG7eL/sj+TOdI+Hm/bKvyA1NdgDyAcvyuwc=

          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0.5]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQPUN8I3vdlo/2DCDwIOMAmGb4ZK/tN2nfLCA/DQw+
2U+7mzXL62HGgbNnQOCT/THH+wp3gXxjMPhsv+oih1/Yo4wDs2aCwGf7I5xV
03Y+gpn3xV4sZtoLzscw877Yc9QpXvJ8DDPvi73s1bfd1Y9h5n21f9YXyrbw
Mcy8r/YvZ7J+3v0YZt43++tKx86chZv3zb6Rn+Xedbh53+x37Khwuw0377u9
ymwbhptw877btzGnPbkIN++HfdZb4/XH4Ob9sJcSf8y8A27eD/sjF/QLlsHN
+2nPP7c7fxLcvJ/2R9ZPyK2Bm/fLPlSD5VQK3Lxf9vevhN3wBvIBW4+5Fg==

          "]]}}}, {{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {1.1, -199.}, BaseStyle -> 18, DisplayFunction :> 
      Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Style[
         "\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)", 
          FontSize -> 20], None}, {
         Style[
         "\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])", FontSize -> 
          20], None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{1.1, 1.65}, {-199.125, -199}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0.5, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0.5]]}, {
        Style["CC3", FontSize -> 20], 
        Style["CCSD", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Kappa] = 0 au)", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Kappa] = 1 au)", FontSize -> 20], 
        Style["BSE@evGW@HF (\[Kappa] = 1 au)", FontSize -> 20]}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}, {False, Automatic}, {False, Automatic}}, 
       Joined -> {True, True, True, True, True}, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Right, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.8593460811697683`*^9, 3.859346097191126*^9}, {
   3.859349234819049*^9, 3.8593492637291937`*^9}, {3.8593503606304483`*^9, 
   3.85935037086751*^9}, 3.8593554337649117`*^9, {3.8593557448102837`*^9, 
   3.8593557935875597`*^9}, {3.859355840464012*^9, 3.859355846008582*^9}, 
   3.85935808535456*^9, 3.859358234193108*^9, 3.859358477387856*^9, 
   3.859358735664482*^9, {3.859362665070489*^9, 3.8593626729614563`*^9}, 
   3.8594458549851313`*^9, {3.859446669840324*^9, 3.859446693414082*^9}, 
   3.8594474380403357`*^9, {3.859447498154645*^9, 3.859447521137001*^9}, 
   3.859447812005652*^9, 3.859448228406169*^9, {3.859516432450593*^9, 
   3.859516596649884*^9}, 3.859517045255844*^9, 3.859517083796989*^9, 
   3.859517314835856*^9, {3.8595173553231153`*^9, 3.85951736690488*^9}, 
   3.859517431244108*^9, 3.859517469637212*^9, 3.859517685762904*^9, {
   3.859517743251485*^9, 3.859517785806505*^9}, {3.859517846352826*^9, 
   3.859517857649295*^9}, {3.859517896719269*^9, 3.8595179570847282`*^9}, 
   3.8595181027548447`*^9, {3.859518137399407*^9, 3.859518148999012*^9}, {
   3.859518190851907*^9, 3.859518202569735*^9}, 3.859518252679822*^9, {
   3.859518361566477*^9, 3.8595184361432867`*^9}, 3.859518472236313*^9, {
   3.859518555087987*^9, 3.859518584416103*^9}, {3.859518760557122*^9, 
   3.8595187671623783`*^9}, 3.8598674819918756`*^9, {3.859876633368631*^9, 
   3.859876643395604*^9}},
 CellLabel->
  "Out[3566]=",ExpressionUUID->"d24e5843-afe7-4064-8a66-5b228ee00aa4"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[Eta] = 0.1", "Subsection",
 CellChangeTimes->{{3.859518592036785*^9, 
  3.8595186072182293`*^9}},ExpressionUUID->"b9cecd74-6459-448b-8c1d-\
1136eb2be48e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
    "cc3", ",", "ccsd", ",", "g0w0", ",", "eta0dot1g0w0", ",", 
     "eta0dot1evgw"}], "\[IndentingNewLine]", "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)\>\"",
         ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], "}"}]}], ",",
    "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CC3\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CCSD\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Eta] = 0 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Eta] = 0.1 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<BSE@evGW@HF (\[Eta] = 0.1 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.1", ",", "1.65"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "199"}], ",", 
        RowBox[{"-", "199.125"}]}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", "PlotOptions"}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.859518714227907*^9, 3.8595187308649406`*^9}, {
  3.8598766668102837`*^9, 3.859876679338904*^9}},
 CellLabel->
  "In[3568]:=",ExpressionUUID->"e4cf4b4e-9484-4f94-b146-373c3c4221c2"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {RGBColor[1, 0.5, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], 
       LineBox[{{1.1186000920834196`, -199.}, {1.16419, -199.0388640823}, {
        1.21711, -199.0692686079}, {1.27002, -199.0889640392}, {
        1.32294, -199.1009044038}, {1.37586, -199.1072986871}, {
        1.42878, -199.1097975546}, {1.4817, -199.1096214147}, {
        1.53461, -199.1076633248}, {1.58753, -199.1045747396}, {
        1.64045, -199.1008324508}, {1.69337, -199.0967858098}, {
        1.74628, -199.0926887251}}]}, 
      {RGBColor[1, 0, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], 
       LineBox[{{1.1246157483711674`, -199.}, {1.16419, -199.0333451097}, {
        1.21711, -199.0631340935}, {1.27002, -199.082113329}, {
        1.32294, -199.0932285028}, {1.37586, -199.0986805911}, {
        1.42878, -199.1001132928}, {1.4817, -199.0987420273}, {
        1.53461, -199.095457527}, {1.58753, -199.090912857}, {
        1.64045, -199.0855910885}, {1.69337, -199.0798534114}, {
        1.74628, -199.073970804}}]}, 
      {RGBColor[0, 0, 1], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQHaLB1XH/zEd7BhB4kHEATDN8si8wVJ6ZCuSngcEn
e0+BtDbBhxkHzp4BgU/219JPX1kD5BuDwWf7sse8p9UfZRyYNRMEPttzTih8
2PkIZt4X+4uVOf43H8HM+2Iv+MOmUPgxzLwv9oFuG1V8H8PM+2qfGBLsU/oY
Zt5X+01JiaJdj2HmfbPncVdOnfwYZt43ex0WkfOL4OZ9s783KU9mA9y87/bb
JiTzbYKb991ePYWVdx3cvB/27NVREsvg5v2wX6agGjkZbt4P+/lT9n9rhJv3
03428+OUbLh5P+1PFTvsCYWb98v+rvpzVzu4eb/sV16/ul0eyAcAl5ux3w==

        "]]}, 
      {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQHRr61b3h4Ed7BhB4kHEATDN8std9s+tcHZCfBgaf
7KW8+xfoPMw4cPYMCHyyn3Liyau9QL4xGHy2rz8t0Gr2KOPArJkg8Nne3V0x
c+YjmHlf7A/Y8bS9fAQz74t9mfjuHs3HMPO+2D+Y9Dsi+jHMvK/2qYem32h4
DDPvq/2RCx8OzX4MM++bfT3rzvlrH8PM+2afFJB6azvcvG/2AX0sfbvh5n23
f/kvZdlOuHnf7VfK/36xCW7eD/tSu438K+Dm/bDf3JZ6ZibcvB/2xULscp1w
837ac0cbnC6Hm/fTXv2Sh38S3Lxf9ht9bs/0hpv3y35fyvtjxnDzftnPXFQy
SQpu3m9799tfTvwHhg8AmQbN7A==
        "]]}, 
      {GrayLevel[0.5], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQXbYzRnrulo/2DCDwIOMAmGb4ZH8rwzd7NpCfBgaf
7M/lnZDzeZhx4OwZEPhkvyz7W8x9IN8YDD7bdzGukI98lHFg1kwQ+Gy/pH7m
1D2PYOZ9sbfNeSfD+xhm3hf7SvsFTr6PYeZ9sZeXKDCsfwwz76s9w3Y+yaWP
YeZ9tbe/zLv7wGOYed/sbz8XKL4MN++b/c7NSnn34OZ9s3+bfnfnI7h53+2r
BN09H8LN+25vM+nC+1tw837Y15e9TLoAN++H/et5mfaH4Ob9sO/YHCWyEW7e
T/v/3/j/LYKb99Pe6knbwl64eb/s2ZUeLSqDm/fLni/iWXYc3Lxf9tbzQnxc
4eb9tu98EVChDeQDAHXXyo8=
        "]]}}, {{}, {}}}, InsetBox[
     TemplateBox[{
       StyleBox["\"CC3\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox["\"CCSD\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF (\[Eta] = 0 au)\"", 
        FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF (\[Eta] = 0.1 au)\"",
         FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@evGW@HF (\[Eta] = 0.1 au)\"", FontSize -> 20, StripOnInput -> 
        False]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.33333333333333337`], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False]}],
                  "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{1.1, -199.},
   BaseStyle->18,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       StyleBox[
       "\"\\!\\(\\*StyleBox[\\\"E\\\",FontSlant->\\\"Italic\\\"]\\)(F-F) \
(hartree)\"", FontSize -> 20, StripOnInput -> False], TraditionalForm], 
      None}, {
      FormBox[
       StyleBox[
       "\"\\!\\(\\*SubscriptBox[\\(R\\), \\(F - F\\)]\\) (\[Angstrom])\"", 
        FontSize -> 20, StripOnInput -> False], TraditionalForm], None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{Automatic, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->500,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotRange->{{1.1, 1.65}, {-199.125, -199}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0.5, 0]], 
         Line[{{1.1186000920834196`, -199.}, {1.16419, -199.0388640823}, {
          1.21711, -199.0692686079}, {1.27002, -199.0889640392}, {
          1.32294, -199.1009044038}, {1.37586, -199.1072986871}, {
          1.42878, -199.1097975546}, {1.4817, -199.1096214147}, {
          1.53461, -199.1076633248}, {1.58753, -199.1045747396}, {
          1.64045, -199.1008324508}, {1.69337, -199.0967858098}, {
          1.74628, -199.0926887251}}]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0, 0]], 
         Line[{{1.1246157483711674`, -199.}, {1.16419, -199.0333451097}, {
          1.21711, -199.0631340935}, {1.27002, -199.082113329}, {
          1.32294, -199.0932285028}, {1.37586, -199.0986805911}, {
          1.42878, -199.1001132928}, {1.4817, -199.0987420273}, {
          1.53461, -199.095457527}, {1.58753, -199.090912857}, {
          1.64045, -199.0855910885}, {1.69337, -199.0798534114}, {
          1.74628, -199.073970804}}]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQHaLB1XH/zEd7BhB4kHEATDN8si8wVJ6ZCuSngcEn
e0+BtDbBhxkHzp4BgU/219JPX1kD5BuDwWf7sse8p9UfZRyYNRMEPttzTih8
2PkIZt4X+4uVOf43H8HM+2Iv+MOmUPgxzLwv9oFuG1V8H8PM+2qfGBLsU/oY
Zt5X+01JiaJdj2HmfbPncVdOnfwYZt43ex0WkfOL4OZ9s783KU9mA9y87/bb
JiTzbYKb991ePYWVdx3cvB/27NVREsvg5v2wX6agGjkZbt4P+/lT9n9rhJv3
03428+OUbLh5P+1PFTvsCYWb98v+rvpzVzu4eb/sV16/ul0eyAcAl5ux3w==

          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQHRr61b3h4Ed7BhB4kHEATDN8std9s+tcHZCfBgaf
7KW8+xfoPMw4cPYMCHyyn3Liyau9QL4xGHy2rz8t0Gr2KOPArJkg8Nne3V0x
c+YjmHlf7A/Y8bS9fAQz74t9mfjuHs3HMPO+2D+Y9Dsi+jHMvK/2qYem32h4
DDPvq/2RCx8OzX4MM++bfT3rzvlrH8PM+2afFJB6azvcvG/2AX0sfbvh5n23
f/kvZdlOuHnf7VfK/36xCW7eD/tSu438K+Dm/bDf3JZ6ZibcvB/2xULscp1w
837ac0cbnC6Hm/fTXv2Sh38S3Lxf9ht9bs/0hpv3y35fyvtjxnDzftnPXFQy
SQpu3m9799tfTvwHhg8AmQbN7A==
          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0.5]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQXbYzRnrulo/2DCDwIOMAmGb4ZH8rwzd7NpCfBgaf
7M/lnZDzeZhx4OwZEPhkvyz7W8x9IN8YDD7bdzGukI98lHFg1kwQ+Gy/pH7m
1D2PYOZ9sbfNeSfD+xhm3hf7SvsFTr6PYeZ9sZeXKDCsfwwz76s9w3Y+yaWP
YeZ9tbe/zLv7wGOYed/sbz8XKL4MN++b/c7NSnn34OZ9s3+bfnfnI7h53+2r
BN09H8LN+25vM+nC+1tw837Y15e9TLoAN++H/et5mfaH4Ob9sO/YHCWyEW7e
T/v/3/j/LYKb99Pe6knbwl64eb/s2ZUeLSqDm/fLni/iWXYc3Lxf9tbzQnxc
4eb9tu98EVChDeQDAHXXyo8=
          "]]}}}, {{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {1.1, -199.}, BaseStyle -> 18, DisplayFunction :> 
      Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Style[
         "\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)", 
          FontSize -> 20], None}, {
         Style[
         "\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])", FontSize -> 
          20], None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{1.1, 1.65}, {-199.125, -199}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0.5, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0.5]]}, {
        Style["CC3", FontSize -> 20], 
        Style["CCSD", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Eta] = 0 au)", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Eta] = 0.1 au)", FontSize -> 20], 
        Style["BSE@evGW@HF (\[Eta] = 0.1 au)", FontSize -> 20]}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}, {False, Automatic}, {False, Automatic}}, 
       Joined -> {True, True, True, True, True}, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Right, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.859518731484272*^9, {3.859538200216712*^9, 3.859538233980338*^9}, 
   3.859538548676083*^9, 3.8595389279582157`*^9, {3.859876656160369*^9, 
   3.859876680410726*^9}},
 CellLabel->
  "Out[3568]=",ExpressionUUID->"c469a78d-3f8e-4480-bcc6-ba57858eef37"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[Eta] = 1", "Subsection",
 CellChangeTimes->{{3.859518592036785*^9, 3.8595186072182293`*^9}, {
  3.859518845056589*^9, 
  3.859518845185258*^9}},ExpressionUUID->"be30329f-f9ba-4527-8163-\
186a874e9a90"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
    "cc3", ",", "ccsd", ",", "g0w0", ",", "eta1g0w0", ",", "eta1evgw"}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)\>\"",
         ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], "}"}]}], ",",
    "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CC3\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CCSD\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Eta] = 0 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Eta] = 1 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<BSE@evGW@HF (\[Eta] = 1 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.1", ",", "1.65"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "199"}], ",", 
        RowBox[{"-", "199.125"}]}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", "PlotOptions"}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.859518714227907*^9, 3.8595187308649406`*^9}, {
  3.859518847151392*^9, 3.8595188544021997`*^9}, {3.859876693202921*^9, 
  3.85987670246355*^9}},
 CellLabel->
  "In[3569]:=",ExpressionUUID->"f9d1d811-7b3a-44d3-b420-393dada6ea65"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {RGBColor[1, 0.5, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], 
       LineBox[{{1.1186000920834196`, -199.}, {1.16419, -199.0388640823}, {
        1.21711, -199.0692686079}, {1.27002, -199.0889640392}, {
        1.32294, -199.1009044038}, {1.37586, -199.1072986871}, {
        1.42878, -199.1097975546}, {1.4817, -199.1096214147}, {
        1.53461, -199.1076633248}, {1.58753, -199.1045747396}, {
        1.64045, -199.1008324508}, {1.69337, -199.0967858098}, {
        1.74628, -199.0926887251}}]}, 
      {RGBColor[1, 0, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], 
       LineBox[{{1.1246157483711674`, -199.}, {1.16419, -199.0333451097}, {
        1.21711, -199.0631340935}, {1.27002, -199.082113329}, {
        1.32294, -199.0932285028}, {1.37586, -199.0986805911}, {
        1.42878, -199.1001132928}, {1.4817, -199.0987420273}, {
        1.53461, -199.095457527}, {1.58753, -199.090912857}, {
        1.64045, -199.0855910885}, {1.69337, -199.0798534114}, {
        1.74628, -199.073970804}}]}, 
      {RGBColor[0, 0, 1], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQHaLB1XH/zEd7BhB4kHEATDN8si8wVJ6ZCuSngcEn
e0+BtDbBhxkHzp4BgU/219JPX1kD5BuDwWf7sse8p9UfZRyYNRMEPttzTih8
2PkIZt4X+4uVOf43H8HM+2Iv+MOmUPgxzLwv9oFuG1V8H8PM+2qfGBLsU/oY
Zt5X+01JiaJdj2HmfbPncVdOnfwYZt43ex0WkfOL4OZ9s783KU9mA9y87/bb
JiTzbYKb991ePYWVdx3cvB/27NVREsvg5v2wX6agGjkZbt4P+/lT9n9rhJv3
03428+OUbLh5P+1PFTvsCYWb98v+rvpzVzu4eb/sV16/ul0eyAcAl5ux3w==

        "]]}, 
      {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQHdaymnPLvY/2DCDwIOMAmGb4ZM/zsv6BE5CfBgaf
7FlTup3fAflnz4DAJ3u19yvZah5mHDAGg8/2Dh1umh+A/FkzQeCzvaBdvZjf
I5h5X+yrmVLOzngEM++L/eO9DXcuPYKZ98X+p5BO079HMPO+2svZBGyRfQwz
76u9WO4jTaPHMPO+2XupVSTZPoaZ983ewHv5GofHMPO+2T9YPEsbJA8x77s9
/2HNO8Zw877bO2pMn6kKN++H/cdlrxWF4eb9sPfi/Sf5F+6+H/bevcKCT+Du
+2kvcVO05cQjmHk/7Z//in2wCu7fX/YzNJjbuuH+/WV/0XT3ySy4eb/sbx6o
/+YBN++3fafYBn81IB8AMdvFfg==
        "]]}, 
      {GrayLevel[0.5], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ3f6U07Prxkd7BhB4kHEATDN8stc6s87FH8hPA4NP
9mpxnqt+Aflnz4DAJ/sdrwqyOx5mHDAGg8/2yv2qnX+A/FkzQeCzvX7l9fyo
RzDzvtj7ZJ+TX/oIZt4X+8C4vRr3H8HM+2Lv58BxiusxzLyv9nUbm39pPoaZ
99W+dsrTQrvHMPO+2S/zi9zg+Rhm3jf7Lr4nLL6PYeZ9s7fSZJrsCTfvu/2b
7SfCHeDmfbfft36lnhHcvB/2Rk8vXJWHm/fDPjZd/RMn3Lwf9qsPvhP6+Ahm
3k97GfOvW64+gpn3097LJcl1B9y/v+xvt7KpzIT795d9irTh0gq4f3/Z28lq
C4fDzfttz6rEuMEEyAcAViHDzA==
        "]]}}, {{}, {}}}, InsetBox[
     TemplateBox[{
       StyleBox["\"CC3\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox["\"CCSD\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF (\[Eta] = 0 au)\"", 
        FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF (\[Eta] = 1 au)\"", 
        FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@evGW@HF (\[Eta] = 1 au)\"", FontSize -> 20, StripOnInput -> 
        False]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.33333333333333337`], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False]}],
                  "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{1.1, -199.},
   BaseStyle->18,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       StyleBox[
       "\"\\!\\(\\*StyleBox[\\\"E\\\",FontSlant->\\\"Italic\\\"]\\)(F-F) \
(hartree)\"", FontSize -> 20, StripOnInput -> False], TraditionalForm], 
      None}, {
      FormBox[
       StyleBox[
       "\"\\!\\(\\*SubscriptBox[\\(R\\), \\(F - F\\)]\\) (\[Angstrom])\"", 
        FontSize -> 20, StripOnInput -> False], TraditionalForm], None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{Automatic, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->500,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotRange->{{1.1, 1.65}, {-199.125, -199}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0.5, 0]], 
         Line[{{1.1186000920834196`, -199.}, {1.16419, -199.0388640823}, {
          1.21711, -199.0692686079}, {1.27002, -199.0889640392}, {
          1.32294, -199.1009044038}, {1.37586, -199.1072986871}, {
          1.42878, -199.1097975546}, {1.4817, -199.1096214147}, {
          1.53461, -199.1076633248}, {1.58753, -199.1045747396}, {
          1.64045, -199.1008324508}, {1.69337, -199.0967858098}, {
          1.74628, -199.0926887251}}]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0, 0]], 
         Line[{{1.1246157483711674`, -199.}, {1.16419, -199.0333451097}, {
          1.21711, -199.0631340935}, {1.27002, -199.082113329}, {
          1.32294, -199.0932285028}, {1.37586, -199.0986805911}, {
          1.42878, -199.1001132928}, {1.4817, -199.0987420273}, {
          1.53461, -199.095457527}, {1.58753, -199.090912857}, {
          1.64045, -199.0855910885}, {1.69337, -199.0798534114}, {
          1.74628, -199.073970804}}]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQHaLB1XH/zEd7BhB4kHEATDN8si8wVJ6ZCuSngcEn
e0+BtDbBhxkHzp4BgU/219JPX1kD5BuDwWf7sse8p9UfZRyYNRMEPttzTih8
2PkIZt4X+4uVOf43H8HM+2Iv+MOmUPgxzLwv9oFuG1V8H8PM+2qfGBLsU/oY
Zt5X+01JiaJdj2HmfbPncVdOnfwYZt43ex0WkfOL4OZ9s783KU9mA9y87/bb
JiTzbYKb991ePYWVdx3cvB/27NVREsvg5v2wX6agGjkZbt4P+/lT9n9rhJv3
03428+OUbLh5P+1PFTvsCYWb98v+rvpzVzu4eb/sV16/ul0eyAcAl5ux3w==

          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQHdaymnPLvY/2DCDwIOMAmGb4ZM/zsv6BE5CfBgaf
7FlTup3fAflnz4DAJ3u19yvZah5mHDAGg8/2Dh1umh+A/FkzQeCzvaBdvZjf
I5h5X+yrmVLOzngEM++L/eO9DXcuPYKZ98X+p5BO079HMPO+2svZBGyRfQwz
76u9WO4jTaPHMPO+2XupVSTZPoaZ983ewHv5GofHMPO+2T9YPEsbJA8x77s9
/2HNO8Zw877bO2pMn6kKN++H/cdlrxWF4eb9sPfi/Sf5F+6+H/bevcKCT+Du
+2kvcVO05cQjmHk/7Z//in2wCu7fX/YzNJjbuuH+/WV/0XT3ySy4eb/sbx6o
/+YBN++3fafYBn81IB8AMdvFfg==
          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0.5]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQ3f6U07Prxkd7BhB4kHEATDN8stc6s87FH8hPA4NP
9mpxnqt+Aflnz4DAJ/sdrwqyOx5mHDAGg8/2yv2qnX+A/FkzQeCzvX7l9fyo
RzDzvtj7ZJ+TX/oIZt4X+8C4vRr3H8HM+2Lv58BxiusxzLyv9nUbm39pPoaZ
99W+dsrTQrvHMPO+2S/zi9zg+Rhm3jf7Lr4nLL6PYeZ9s7fSZJrsCTfvu/2b
7SfCHeDmfbfft36lnhHcvB/2Rk8vXJWHm/fDPjZd/RMn3Lwf9qsPvhP6+Ahm
3k97GfOvW64+gpn3097LJcl1B9y/v+xvt7KpzIT795d9irTh0gq4f3/Z28lq
C4fDzfttz6rEuMEEyAcAViHDzA==
          "]]}}}, {{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {1.1, -199.}, BaseStyle -> 18, DisplayFunction :> 
      Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Style[
         "\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)", 
          FontSize -> 20], None}, {
         Style[
         "\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])", FontSize -> 
          20], None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{1.1, 1.65}, {-199.125, -199}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0.5, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0.5]]}, {
        Style["CC3", FontSize -> 20], 
        Style["CCSD", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Eta] = 0 au)", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Eta] = 1 au)", FontSize -> 20], 
        Style["BSE@evGW@HF (\[Eta] = 1 au)", FontSize -> 20]}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}, {False, Automatic}, {False, Automatic}}, 
       Joined -> {True, True, True, True, True}, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Right, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.859518731484272*^9, 3.8595188571918173`*^9, 
  3.859537304297966*^9, 3.859539215364964*^9, 3.859876706618656*^9},
 CellLabel->
  "Out[3569]=",ExpressionUUID->"fb5e6ae1-aefb-439e-8ce7-f283f0689c64"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[Eta] = 10", "Subsection",
 CellChangeTimes->{{3.859518592036785*^9, 3.8595186072182293`*^9}, {
   3.859518845056589*^9, 3.859518845185258*^9}, 
   3.859518898476948*^9},ExpressionUUID->"b576bbe1-e0d5-4a51-8d3b-\
2434b8b2ae25"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
    "cc3", ",", "ccsd", ",", "g0w0", ",", "eta10g0w0", ",", "eta10evgw"}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)\>\"",
         ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], "}"}]}], ",",
    "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CC3\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CCSD\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Eta] = 0 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Eta] = 10 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<BSE@evGW@HF (\[Eta] = 10 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.1", ",", "1.65"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "199"}], ",", 
        RowBox[{"-", "199.125"}]}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", "PlotOptions"}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.859518714227907*^9, 3.8595187308649406`*^9}, {
  3.859518847151392*^9, 3.8595188544021997`*^9}, {3.859518900811561*^9, 
  3.859518930241807*^9}, {3.8595396813378*^9, 3.8595396998921432`*^9}, {
  3.859876719909768*^9, 3.859876746285935*^9}},
 CellLabel->
  "In[3571]:=",ExpressionUUID->"bc4814e5-4b2b-490c-a2dc-d6127cadc760"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {RGBColor[1, 0.5, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], 
       LineBox[{{1.1186000920834196`, -199.}, {1.16419, -199.0388640823}, {
        1.21711, -199.0692686079}, {1.27002, -199.0889640392}, {
        1.32294, -199.1009044038}, {1.37586, -199.1072986871}, {
        1.42878, -199.1097975546}, {1.4817, -199.1096214147}, {
        1.53461, -199.1076633248}, {1.58753, -199.1045747396}, {
        1.64045, -199.1008324508}, {1.69337, -199.0967858098}, {
        1.74628, -199.0926887251}}]}, 
      {RGBColor[1, 0, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], 
       LineBox[{{1.1246157483711674`, -199.}, {1.16419, -199.0333451097}, {
        1.21711, -199.0631340935}, {1.27002, -199.082113329}, {
        1.32294, -199.0932285028}, {1.37586, -199.0986805911}, {
        1.42878, -199.1001132928}, {1.4817, -199.0987420273}, {
        1.53461, -199.095457527}, {1.58753, -199.090912857}, {
        1.64045, -199.0855910885}, {1.69337, -199.0798534114}, {
        1.74628, -199.073970804}}]}, 
      {RGBColor[0, 0, 1], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQHaLB1XH/zEd7BhB4kHEATDN8si8wVJ6ZCuSngcEn
e0+BtDbBhxkHzp4BgU/219JPX1kD5BuDwWf7sse8p9UfZRyYNRMEPttzTih8
2PkIZt4X+4uVOf43H8HM+2Iv+MOmUPgxzLwv9oFuG1V8H8PM+2qfGBLsU/oY
Zt5X+01JiaJdj2HmfbPncVdOnfwYZt43ex0WkfOL4OZ9s783KU9mA9y87/bb
JiTzbYKb991ePYWVdx3cvB/27NVREsvg5v2wX6agGjkZbt4P+/lT9n9rhJv3
03428+OUbLh5P+1PFTvsCYWb98v+rvpzVzu4eb/sV16/ul0eyAcAl5ux3w==

        "]]}, 
      {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQHV18OHr33U/2DCDwIOOAMRh8to+95xgQDeTPmgkC
n+3rr8Ss2wTkg9UxfLE3PXqN6zuQnwYGX+z1Js38rfUw48DZMyDwxb4t7fmR
gIcw877au/pxJGY9hJn31f7El8OdlQ9h5n2zL23hPVD/EGbeN3tmjo6gOrh5
3+wbf/kml8HN+27fUOf5NgNu3nf7ea12J8Pg5v2w/5JeuskBbt4P+yuhHN7q
cPN+2G+33iLPDTfvp/0+JfXVb+D+/WkvkH4h4gzcv7/sLb/ota+C+/eX/Zpp
GzrbH8DM+2Wve858VTI8/H7bf3UJ17IH8gF7XrBl
        "]]}, 
      {GrayLevel[0.5], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ3SZlYHLg7id7BhB4kHHAGAw+258MD/KOBvJnzQSB
z/YdrjtXbgLyweoYvtjn7mlg+w7kp4HBF3vHQxO/az3MOHD2DAh8sTe+q3sw
4CHMvK/2sSVzYrMewsz7aq/0Z0lb5UOYed/s36Vb7a1/CDPvm33lof/+dXDz
vtmf3cufWAY377v9+3MhrzPg5n233ykw+XgY3Lwf9rt1hTc6wM37Yd9c/95T
HW7eD3t3hqdy3HDzftqnPlq46g3cvz/tD/ZPjTgD9+8v+4da9u2r4P79Zf+9
l6er/QHMvF/2ziEPViXDw++3vVCzj7Y9kA8Ar/2xkA==
        "]]}}, {{}, {}}}, 
    InsetBox[
     TemplateBox[{
       StyleBox["\"CC3\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox["\"CCSD\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF (\[Eta] = 0 au)\"", 
        FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF (\[Eta] = 10 au)\"", 
        FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@evGW@HF (\[Eta] = 10 au)\"", FontSize -> 20, StripOnInput -> 
        False]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.33333333333333337`], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False]}],
                  "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{1.1, -199.},
   BaseStyle->18,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       StyleBox[
       "\"\\!\\(\\*StyleBox[\\\"E\\\",FontSlant->\\\"Italic\\\"]\\)(F-F) \
(hartree)\"", FontSize -> 20, StripOnInput -> False], TraditionalForm], 
      None}, {
      FormBox[
       StyleBox[
       "\"\\!\\(\\*SubscriptBox[\\(R\\), \\(F - F\\)]\\) (\[Angstrom])\"", 
        FontSize -> 20, StripOnInput -> False], TraditionalForm], None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{Automatic, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->500,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotRange->{{1.1, 1.65}, {-199.125, -199}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0.5, 0]], 
         Line[{{1.1186000920834196`, -199.}, {1.16419, -199.0388640823}, {
          1.21711, -199.0692686079}, {1.27002, -199.0889640392}, {
          1.32294, -199.1009044038}, {1.37586, -199.1072986871}, {
          1.42878, -199.1097975546}, {1.4817, -199.1096214147}, {
          1.53461, -199.1076633248}, {1.58753, -199.1045747396}, {
          1.64045, -199.1008324508}, {1.69337, -199.0967858098}, {
          1.74628, -199.0926887251}}]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0, 0]], 
         Line[{{1.1246157483711674`, -199.}, {1.16419, -199.0333451097}, {
          1.21711, -199.0631340935}, {1.27002, -199.082113329}, {
          1.32294, -199.0932285028}, {1.37586, -199.0986805911}, {
          1.42878, -199.1001132928}, {1.4817, -199.0987420273}, {
          1.53461, -199.095457527}, {1.58753, -199.090912857}, {
          1.64045, -199.0855910885}, {1.69337, -199.0798534114}, {
          1.74628, -199.073970804}}]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQHaLB1XH/zEd7BhB4kHEATDN8si8wVJ6ZCuSngcEn
e0+BtDbBhxkHzp4BgU/219JPX1kD5BuDwWf7sse8p9UfZRyYNRMEPttzTih8
2PkIZt4X+4uVOf43H8HM+2Iv+MOmUPgxzLwv9oFuG1V8H8PM+2qfGBLsU/oY
Zt5X+01JiaJdj2HmfbPncVdOnfwYZt43ex0WkfOL4OZ9s783KU9mA9y87/bb
JiTzbYKb991ePYWVdx3cvB/27NVREsvg5v2wX6agGjkZbt4P+/lT9n9rhJv3
03428+OUbLh5P+1PFTvsCYWb98v+rvpzVzu4eb/sV16/ul0eyAcAl5ux3w==

          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGAQA2IQHV18OHr33U/2DCDwIOOAMRh8to+95xgQDeTPmgkC
n+3rr8Ss2wTkg9UxfLE3PXqN6zuQnwYGX+z1Js38rfUw48DZMyDwxb4t7fmR
gIcw877au/pxJGY9hJn31f7El8OdlQ9h5n2zL23hPVD/EGbeN3tmjo6gOrh5
3+wbf/kml8HN+27fUOf5NgNu3nf7ea12J8Pg5v2w/5JeuskBbt4P+yuhHN7q
cPN+2G+33iLPDTfvp/0+JfXVb+D+/WkvkH4h4gzcv7/sLb/ota+C+/eX/Zpp
GzrbH8DM+2Wve858VTI8/H7bf3UJ17IH8gF7XrBl
          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0.5]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ3SZlYHLg7id7BhB4kHHAGAw+258MD/KOBvJnzQSB
z/YdrjtXbgLyweoYvtjn7mlg+w7kp4HBF3vHQxO/az3MOHD2DAh8sTe+q3sw
4CHMvK/2sSVzYrMewsz7aq/0Z0lb5UOYed/s36Vb7a1/CDPvm33lof/+dXDz
vtmf3cufWAY377v9+3MhrzPg5n233ykw+XgY3Lwf9rt1hTc6wM37Yd9c/95T
HW7eD3t3hqdy3HDzftqnPlq46g3cvz/tD/ZPjTgD9+8v+4da9u2r4P79Zf+9
l6er/QHMvF/2ziEPViXDw++3vVCzj7Y9kA8Ar/2xkA==
          "]]}}}, {{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {1.1, -199.}, BaseStyle -> 18, DisplayFunction :> 
      Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Style[
         "\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)", 
          FontSize -> 20], None}, {
         Style[
         "\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])", FontSize -> 
          20], None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{1.1, 1.65}, {-199.125, -199}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0.5, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0.5]]}, {
        Style["CC3", FontSize -> 20], 
        Style["CCSD", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Eta] = 0 au)", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Eta] = 10 au)", FontSize -> 20], 
        Style["BSE@evGW@HF (\[Eta] = 10 au)", FontSize -> 20]}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}, {False, Automatic}, {False, Automatic}}, 
       Joined -> {True, True, True, True, True}, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Right, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.85953970068469*^9, {3.859876722606995*^9, 3.859876747518683*^9}},
 CellLabel->
  "Out[3571]=",ExpressionUUID->"07a199ad-6c11-4c78-aaec-1c6afff5c9df"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[Kappa] = 0.1", "Subsection",
 CellChangeTimes->{{3.859518592036785*^9, 3.8595186072182293`*^9}, {
   3.859518845056589*^9, 3.859518845185258*^9}, 3.859518898476948*^9, {
   3.8596057877332706`*^9, 3.8596057917613583`*^9}, 3.859605836148402*^9, {
   3.859605907236538*^9, 
   3.859605907487454*^9}},ExpressionUUID->"272281da-f01b-4205-abfb-\
106f716d1032"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{"cc3", ",", "ccsd", ",", "g0w0", ",", "kappa0dot1g0w0"}], 
    RowBox[{"(*", 
     RowBox[{",", "kappa0dot1evgw"}], "*)"}], "\[IndentingNewLine]", "}"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)\>\"",
         ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], "}"}]}], ",",
    "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CC3\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CCSD\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Kappa] = 0 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Kappa] = 0.1 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<BSE@evGW@HF (\[Kappa] = 0.1 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.1", ",", "1.65"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "199"}], ",", 
        RowBox[{"-", "199.125"}]}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", "PlotOptions"}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.859518714227907*^9, 3.8595187308649406`*^9}, {
  3.859518847151392*^9, 3.8595188544021997`*^9}, {3.859518900811561*^9, 
  3.859518930241807*^9}, {3.8595396813378*^9, 3.8595396998921432`*^9}, {
  3.859605808888399*^9, 3.859605840217073*^9}, {3.859605870286615*^9, 
  3.859605877015333*^9}, {3.859605910801125*^9, 3.859605936216978*^9}, {
  3.8598767506738853`*^9, 3.8598767593654203`*^9}, {3.859939977414178*^9, 
  3.8599399824923887`*^9}},
 CellLabel->
  "In[3662]:=",ExpressionUUID->"0325c54f-e0a6-4ffb-9073-128cca96c7c8"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {RGBColor[1, 0.5, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], 
       LineBox[{{1.1186000920834196`, -199.}, {1.16419, -199.0388640823}, {
        1.21711, -199.0692686079}, {1.27002, -199.0889640392}, {
        1.32294, -199.1009044038}, {1.37586, -199.1072986871}, {
        1.42878, -199.1097975546}, {1.4817, -199.1096214147}, {
        1.53461, -199.1076633248}, {1.58753, -199.1045747396}, {
        1.64045, -199.1008324508}, {1.69337, -199.0967858098}, {
        1.74628, -199.0926887251}}]}, 
      {RGBColor[1, 0, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], 
       LineBox[{{1.1246157483711674`, -199.}, {1.16419, -199.0333451097}, {
        1.21711, -199.0631340935}, {1.27002, -199.082113329}, {
        1.32294, -199.0932285028}, {1.37586, -199.0986805911}, {
        1.42878, -199.1001132928}, {1.4817, -199.0987420273}, {
        1.53461, -199.095457527}, {1.58753, -199.090912857}, {
        1.64045, -199.0855910885}, {1.69337, -199.0798534114}, {
        1.74628, -199.073970804}}]}, 
      {RGBColor[0, 0, 1], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQHaLB1XH/zEd7BhB4kHEATDN8si8wVJ6ZCuSngcEn
e0+BtDbBhxkHzp4BgU/219JPX1kD5BuDwWf7sse8p9UfZRyYNRMEPttzTih8
2PkIZt4X+4uVOf43H8HM+2Iv+MOmUPgxzLwv9oFuG1V8H8PM+2qfGBLsU/oY
Zt5X+01JiaJdj2HmfbPncVdOnfwYZt43ex0WkfOL4OZ9s783KU9mA9y87/bb
JiTzbYKb991ePYWVdx3cvB/27NVREsvg5v2wX6agGjkZbt4P+/lT9n9rhJv3
03428+OUbLh5P+1PFTvsCYWb98v+rvpzVzu4eb/sV16/ul0eyAcAl5ux3w==

        "]]}, 
      {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQHdcm9sth/0d7BhB4kHEATDN8st/O9SqnBchPA4NP
9lOuGmW5Pcw4cPYMCHyyT5+x6ON9IN8YDD7bR09dczPsUcaBWTNB4LP9O76N
nTsfwcz7Yq9yZJYy12OYeV/sU8NVub0fw8z7Yt/7SeZd9WOYeV/tp+utuDf/
Mcy8r/Z6Dw5d2vkYZt43+wV2qn1n4OZ9sxdY81DmJty8b/arfBTz7sPN+27/
757psQdw877b37h6+84duHk/7Kd807pzA27eD/uGZ3NyL8DN+2G/+kX5hoNw
837amz1naN4CN++nvWndifVT4Ob9sj+bFa4dBzfvl72HDI9YEty8X/byOZWG
gXDzfts3nL9TZQbkAwChQM5D
        "]]}}, {{}, {}}}, InsetBox[
     TemplateBox[{
       StyleBox["\"CC3\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox["\"CCSD\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF (\[Kappa] = 0 au)\"",
         FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF (\[Kappa] = 0.1 \
au)\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@evGW@HF (\[Kappa] = 0.1 au)\"", FontSize -> 20, StripOnInput -> 
        False]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{1.1, -199.},
   BaseStyle->18,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       StyleBox[
       "\"\\!\\(\\*StyleBox[\\\"E\\\",FontSlant->\\\"Italic\\\"]\\)(F-F) \
(hartree)\"", FontSize -> 20, StripOnInput -> False], TraditionalForm], 
      None}, {
      FormBox[
       StyleBox[
       "\"\\!\\(\\*SubscriptBox[\\(R\\), \\(F - F\\)]\\) (\[Angstrom])\"", 
        FontSize -> 20, StripOnInput -> False], TraditionalForm], None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{Automatic, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->500,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotRange->{{1.1, 1.65}, {-199.125, -199}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0.5, 0]], 
         Line[{{1.1186000920834196`, -199.}, {1.16419, -199.0388640823}, {
          1.21711, -199.0692686079}, {1.27002, -199.0889640392}, {
          1.32294, -199.1009044038}, {1.37586, -199.1072986871}, {
          1.42878, -199.1097975546}, {1.4817, -199.1096214147}, {
          1.53461, -199.1076633248}, {1.58753, -199.1045747396}, {
          1.64045, -199.1008324508}, {1.69337, -199.0967858098}, {
          1.74628, -199.0926887251}}]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0, 0]], 
         Line[{{1.1246157483711674`, -199.}, {1.16419, -199.0333451097}, {
          1.21711, -199.0631340935}, {1.27002, -199.082113329}, {
          1.32294, -199.0932285028}, {1.37586, -199.0986805911}, {
          1.42878, -199.1001132928}, {1.4817, -199.0987420273}, {
          1.53461, -199.095457527}, {1.58753, -199.090912857}, {
          1.64045, -199.0855910885}, {1.69337, -199.0798534114}, {
          1.74628, -199.073970804}}]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQHaLB1XH/zEd7BhB4kHEATDN8si8wVJ6ZCuSngcEn
e0+BtDbBhxkHzp4BgU/219JPX1kD5BuDwWf7sse8p9UfZRyYNRMEPttzTih8
2PkIZt4X+4uVOf43H8HM+2Iv+MOmUPgxzLwv9oFuG1V8H8PM+2qfGBLsU/oY
Zt5X+01JiaJdj2HmfbPncVdOnfwYZt43ex0WkfOL4OZ9s783KU9mA9y87/bb
JiTzbYKb991ePYWVdx3cvB/27NVREsvg5v2wX6agGjkZbt4P+/lT9n9rhJv3
03428+OUbLh5P+1PFTvsCYWb98v+rvpzVzu4eb/sV16/ul0eyAcAl5ux3w==

          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQHdcm9sth/0d7BhB4kHEATDN8st/O9SqnBchPA4NP
9lOuGmW5Pcw4cPYMCHyyT5+x6ON9IN8YDD7bR09dczPsUcaBWTNB4LP9O76N
nTsfwcz7Yq9yZJYy12OYeV/sU8NVub0fw8z7Yt/7SeZd9WOYeV/tp+utuDf/
Mcy8r/Z6Dw5d2vkYZt43+wV2qn1n4OZ9sxdY81DmJty8b/arfBTz7sPN+27/
757psQdw877b37h6+84duHk/7Kd807pzA27eD/uGZ3NyL8DN+2G/+kX5hoNw
837amz1naN4CN++nvWndifVT4Ob9sj+bFa4dBzfvl72HDI9YEty8X/byOZWG
gXDzfts3nL9TZQbkAwChQM5D
          "]]}}}, {{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {1.1, -199.}, BaseStyle -> 18, DisplayFunction :> 
      Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Style[
         "\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)", 
          FontSize -> 20], None}, {
         Style[
         "\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])", FontSize -> 
          20], None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{1.1, 1.65}, {-199.125, -199}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0.5, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]]}, {
        Style["CC3", FontSize -> 20], 
        Style["CCSD", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Kappa] = 0 au)", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Kappa] = 0.1 au)", FontSize -> 20], 
        Style["BSE@evGW@HF (\[Kappa] = 0.1 au)", FontSize -> 20]}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}, {False, Automatic}}, 
       Joined -> {True, True, True, True}, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Right, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.85953970068469*^9, {3.859605814742634*^9, 3.8596058777011337`*^9}, {
   3.859605916383668*^9, 3.8596059366174793`*^9}, 3.859876759794423*^9, {
   3.8599399784161243`*^9, 3.8599399829859133`*^9}},
 CellLabel->
  "Out[3662]=",ExpressionUUID->"d7e0dab2-dbcb-4244-8465-524c5a905477"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[Kappa] = 1", "Subsection",
 CellChangeTimes->{{3.859518592036785*^9, 3.8595186072182293`*^9}, {
   3.859518845056589*^9, 3.859518845185258*^9}, 3.859518898476948*^9, {
   3.8596057877332706`*^9, 3.8596057917613583`*^9}, 
   3.859605836148402*^9},ExpressionUUID->"dcd27f4a-b467-4baa-b0e4-\
52959dd6f7c7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
    "cc3", ",", "ccsd", ",", "g0w0", ",", "kappa1g0w0", ",", "kappa1evgw"}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)\>\"",
         ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], "}"}]}], ",",
    "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CC3\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CCSD\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Kappa] = 0 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Kappa] = 1 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<BSE@evGW@HF (\[Kappa] = 1 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.1", ",", "1.65"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "199"}], ",", 
        RowBox[{"-", "199.125"}]}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", "PlotOptions"}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.859518714227907*^9, 3.8595187308649406`*^9}, {
  3.859518847151392*^9, 3.8595188544021997`*^9}, {3.859518900811561*^9, 
  3.859518930241807*^9}, {3.8595396813378*^9, 3.8595396998921432`*^9}, {
  3.859605808888399*^9, 3.859605840217073*^9}, {3.859605870286615*^9, 
  3.859605877015333*^9}, {3.859876771709248*^9, 3.8598767828430033`*^9}},
 CellLabel->
  "In[3574]:=",ExpressionUUID->"3fcffcc6-b9d3-4697-8d58-d3a84ecff982"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {RGBColor[1, 0.5, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], 
       LineBox[{{1.1186000920834196`, -199.}, {1.16419, -199.0388640823}, {
        1.21711, -199.0692686079}, {1.27002, -199.0889640392}, {
        1.32294, -199.1009044038}, {1.37586, -199.1072986871}, {
        1.42878, -199.1097975546}, {1.4817, -199.1096214147}, {
        1.53461, -199.1076633248}, {1.58753, -199.1045747396}, {
        1.64045, -199.1008324508}, {1.69337, -199.0967858098}, {
        1.74628, -199.0926887251}}]}, 
      {RGBColor[1, 0, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], 
       LineBox[{{1.1246157483711674`, -199.}, {1.16419, -199.0333451097}, {
        1.21711, -199.0631340935}, {1.27002, -199.082113329}, {
        1.32294, -199.0932285028}, {1.37586, -199.0986805911}, {
        1.42878, -199.1001132928}, {1.4817, -199.0987420273}, {
        1.53461, -199.095457527}, {1.58753, -199.090912857}, {
        1.64045, -199.0855910885}, {1.69337, -199.0798534114}, {
        1.74628, -199.073970804}}]}, 
      {RGBColor[0, 0, 1], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQHaLB1XH/zEd7BhB4kHEATDN8si8wVJ6ZCuSngcEn
e0+BtDbBhxkHzp4BgU/219JPX1kD5BuDwWf7sse8p9UfZRyYNRMEPttzTih8
2PkIZt4X+4uVOf43H8HM+2Iv+MOmUPgxzLwv9oFuG1V8H8PM+2qfGBLsU/oY
Zt5X+01JiaJdj2HmfbPncVdOnfwYZt43ex0WkfOL4OZ9s783KU9mA9y87/bb
JiTzbYKb991ePYWVdx3cvB/27NVREsvg5v2wX6agGjkZbt4P+/lT9n9rhJv3
03428+OUbLh5P+1PFTvsCYWb98v+rvpzVzu4eb/sV16/ul0eyAcAl5ux3w==

        "]]}, 
      {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQvSgmdjPfro/2DCDwIOMAmGb4ZH/64VXFfiA/DQw+
2f/PFtxp9zDjwNkzIPDJftH3QOaLQL4xGHy2/3pxFoPXo4wDs2aCwGf7acbW
Umsfwcz7Yr/v2kbvv49g5n2xl2o9JWf7GGbeF/sJzWFn8h7DzPtqvzs31GXK
Y5h5X+39LxwyX/8YZt43e6eJRQoHH8PM+2b/IGaR+2m4ed/s19xbfvoc3Lzv
9v/vcy89Azfvu73LP6vVR+Hm/bC/tuv8jF1w837Yf9Xt518DN++HvaEX+5xZ
cPN+2qf2HN/RBjfvp/3MBK2LBXDzftn/PD/TORJu3i97ib6wZAe4eb/sF7J/
r1SDm/fbvvD05pPcQD4A+9PN3w==
        "]]}, 
      {GrayLevel[0.5], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQvd3q5oXaLR/tGUDgQcYBMM3wyT5L/O6+WUB+Ghh8
st8QsnSW18OMA2fPgMAn+x4zXsW7QL4xGHy2r57OFhT2KOPArJkg8NlebobB
tJ2PYOZ9sT+4O/oF52OYeV/s58z/dNHzMcy8L/YPok90Vz+GmffV/txMc7aF
j2HmfbVPnvX20+7HMPO+2TOzbT5zFm7eN/vfd7/cvQ4375v95LM5brfh5n23
Lwo0ZrgJN++7fcjbuCcX4eb9sD86R2/9Mbh5P+zZQ+8z74Cb98O+J0K3YBnc
vJ/2Za5d+ZPg5v207/efkFsDN++Xvec0llMpcPN+2dd9Db/hDTfvl72Eov8j
Q7h5v+3PPTioIQ7kAwAU1szg
        "]]}}, {{}, {}}}, InsetBox[
     TemplateBox[{
       StyleBox["\"CC3\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox["\"CCSD\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF (\[Kappa] = 0 au)\"",
         FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF (\[Kappa] = 1 au)\"",
         FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@evGW@HF (\[Kappa] = 1 au)\"", FontSize -> 20, StripOnInput -> 
        False]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.33333333333333337`], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False]}],
                  "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{1.1, -199.},
   BaseStyle->18,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       StyleBox[
       "\"\\!\\(\\*StyleBox[\\\"E\\\",FontSlant->\\\"Italic\\\"]\\)(F-F) \
(hartree)\"", FontSize -> 20, StripOnInput -> False], TraditionalForm], 
      None}, {
      FormBox[
       StyleBox[
       "\"\\!\\(\\*SubscriptBox[\\(R\\), \\(F - F\\)]\\) (\[Angstrom])\"", 
        FontSize -> 20, StripOnInput -> False], TraditionalForm], None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{Automatic, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->500,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotRange->{{1.1, 1.65}, {-199.125, -199}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0.5, 0]], 
         Line[{{1.1186000920834196`, -199.}, {1.16419, -199.0388640823}, {
          1.21711, -199.0692686079}, {1.27002, -199.0889640392}, {
          1.32294, -199.1009044038}, {1.37586, -199.1072986871}, {
          1.42878, -199.1097975546}, {1.4817, -199.1096214147}, {
          1.53461, -199.1076633248}, {1.58753, -199.1045747396}, {
          1.64045, -199.1008324508}, {1.69337, -199.0967858098}, {
          1.74628, -199.0926887251}}]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0, 0]], 
         Line[{{1.1246157483711674`, -199.}, {1.16419, -199.0333451097}, {
          1.21711, -199.0631340935}, {1.27002, -199.082113329}, {
          1.32294, -199.0932285028}, {1.37586, -199.0986805911}, {
          1.42878, -199.1001132928}, {1.4817, -199.0987420273}, {
          1.53461, -199.095457527}, {1.58753, -199.090912857}, {
          1.64045, -199.0855910885}, {1.69337, -199.0798534114}, {
          1.74628, -199.073970804}}]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQHaLB1XH/zEd7BhB4kHEATDN8si8wVJ6ZCuSngcEn
e0+BtDbBhxkHzp4BgU/219JPX1kD5BuDwWf7sse8p9UfZRyYNRMEPttzTih8
2PkIZt4X+4uVOf43H8HM+2Iv+MOmUPgxzLwv9oFuG1V8H8PM+2qfGBLsU/oY
Zt5X+01JiaJdj2HmfbPncVdOnfwYZt43ex0WkfOL4OZ9s783KU9mA9y87/bb
JiTzbYKb991ePYWVdx3cvB/27NVREsvg5v2wX6agGjkZbt4P+/lT9n9rhJv3
03428+OUbLh5P+1PFTvsCYWb98v+rvpzVzu4eb/sV16/ul0eyAcAl5ux3w==

          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQvSgmdjPfro/2DCDwIOMAmGb4ZH/64VXFfiA/DQw+
2f/PFtxp9zDjwNkzIPDJftH3QOaLQL4xGHy2/3pxFoPXo4wDs2aCwGf7acbW
Umsfwcz7Yr/v2kbvv49g5n2xl2o9JWf7GGbeF/sJzWFn8h7DzPtqvzs31GXK
Y5h5X+39LxwyX/8YZt43e6eJRQoHH8PM+2b/IGaR+2m4ed/s19xbfvoc3Lzv
9v/vcy89Azfvu73LP6vVR+Hm/bC/tuv8jF1w837Yf9Xt518DN++HvaEX+5xZ
cPN+2qf2HN/RBjfvp/3MBK2LBXDzftn/PD/TORJu3i97ib6wZAe4eb/sF7J/
r1SDm/fbvvD05pPcQD4A+9PN3w==
          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0.5]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQvd3q5oXaLR/tGUDgQcYBMM3wyT5L/O6+WUB+Ghh8
st8QsnSW18OMA2fPgMAn+x4zXsW7QL4xGHy2r57OFhT2KOPArJkg8NlebobB
tJ2PYOZ9sT+4O/oF52OYeV/s58z/dNHzMcy8L/YPok90Vz+GmffV/txMc7aF
j2HmfbVPnvX20+7HMPO+2TOzbT5zFm7eN/vfd7/cvQ4375v95LM5brfh5n23
Lwo0ZrgJN++7fcjbuCcX4eb9sD86R2/9Mbh5P+zZQ+8z74Cb98O+J0K3YBnc
vJ/2Za5d+ZPg5v207/efkFsDN++Xvec0llMpcPN+2dd9Db/hDTfvl72Eov8j
Q7h5v+3PPTioIQ7kAwAU1szg
          "]]}}}, {{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {1.1, -199.}, BaseStyle -> 18, DisplayFunction :> 
      Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Style[
         "\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)", 
          FontSize -> 20], None}, {
         Style[
         "\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])", FontSize -> 
          20], None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{1.1, 1.65}, {-199.125, -199}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0.5, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0.5]]}, {
        Style["CC3", FontSize -> 20], 
        Style["CCSD", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Kappa] = 0 au)", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Kappa] = 1 au)", FontSize -> 20], 
        Style["BSE@evGW@HF (\[Kappa] = 1 au)", FontSize -> 20]}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}, {False, Automatic}, {False, Automatic}}, 
       Joined -> {True, True, True, True, True}, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Right, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.85953970068469*^9, {3.859605814742634*^9, 3.8596058777011337`*^9}, 
   3.859608850671321*^9, 3.8596093511967077`*^9, 3.859876783293754*^9, 
   3.8598768183958263`*^9},
 CellLabel->
  "Out[3574]=",ExpressionUUID->"ad0f4f85-d42d-45d7-83a7-6bb8ef49a4fa"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[Kappa] = 10", "Subsection",
 CellChangeTimes->{{3.859518592036785*^9, 3.8595186072182293`*^9}, {
   3.859518845056589*^9, 3.859518845185258*^9}, 3.859518898476948*^9, {
   3.8596057877332706`*^9, 
   3.8596057917613583`*^9}},ExpressionUUID->"f0c9d32f-1cf6-4963-b037-\
ebcecddf08e2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
    "cc3", ",", "ccsd", ",", "g0w0", ",", "kappa10g0w0", ",", "kappa10evgw"}],
     "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)\>\"",
         ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], "}"}]}], ",",
    "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"Placed", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CC3\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<CCSD\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Kappa] = 0 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Kappa] = 10 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<BSE@evGW@HF (\[Kappa] = 10 au)\>\"", ",", 
          RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Right", ",", "Top"}], "}"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.1", ",", "1.65"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "199"}], ",", 
        RowBox[{"-", "199.125"}]}], "}"}]}], "}"}]}], ",", 
   "\[IndentingNewLine]", "PlotOptions"}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.859518714227907*^9, 3.8595187308649406`*^9}, {
  3.859518847151392*^9, 3.8595188544021997`*^9}, {3.859518900811561*^9, 
  3.859518930241807*^9}, {3.8595396813378*^9, 3.8595396998921432`*^9}, {
  3.859605808888399*^9, 3.859605813614108*^9}, {3.859605853049667*^9, 
  3.859605856571917*^9}, {3.8598768230069437`*^9, 3.8598768333851843`*^9}},
 CellLabel->
  "In[3575]:=",ExpressionUUID->"79fbfb0c-3c24-4b0e-bc5e-7c6e8de64c39"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{}, {{}, {}, 
      {RGBColor[1, 0.5, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], 
       LineBox[{{1.1186000920834196`, -199.}, {1.16419, -199.0388640823}, {
        1.21711, -199.0692686079}, {1.27002, -199.0889640392}, {
        1.32294, -199.1009044038}, {1.37586, -199.1072986871}, {
        1.42878, -199.1097975546}, {1.4817, -199.1096214147}, {
        1.53461, -199.1076633248}, {1.58753, -199.1045747396}, {
        1.64045, -199.1008324508}, {1.69337, -199.0967858098}, {
        1.74628, -199.0926887251}}]}, 
      {RGBColor[1, 0, 0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], 
       LineBox[{{1.1246157483711674`, -199.}, {1.16419, -199.0333451097}, {
        1.21711, -199.0631340935}, {1.27002, -199.082113329}, {
        1.32294, -199.0932285028}, {1.37586, -199.0986805911}, {
        1.42878, -199.1001132928}, {1.4817, -199.0987420273}, {
        1.53461, -199.095457527}, {1.58753, -199.090912857}, {
        1.64045, -199.0855910885}, {1.69337, -199.0798534114}, {
        1.74628, -199.073970804}}]}, 
      {RGBColor[0, 0, 1], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQHaLB1XH/zEd7BhB4kHEATDN8si8wVJ6ZCuSngcEn
e0+BtDbBhxkHzp4BgU/219JPX1kD5BuDwWf7sse8p9UfZRyYNRMEPttzTih8
2PkIZt4X+4uVOf43H8HM+2Iv+MOmUPgxzLwv9oFuG1V8H8PM+2qfGBLsU/oY
Zt5X+01JiaJdj2HmfbPncVdOnfwYZt43ex0WkfOL4OZ9s783KU9mA9y87/bb
JiTzbYKb991ePYWVdx3cvB/27NVREsvg5v2wX6agGjkZbt4P+/lT9n9rhJv3
03428+OUbLh5P+1PFTvsCYWb98v+rvpzVzu4eb/sV16/ul0eyAcAl5ux3w==

        "]]}, 
      {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQPYur2ZXn/0d7BhB4kHEATDN8shfl/fSaEchPA4NP
9vkOr/avA/LPngGBT/aLq+em2T3MOGAMBp/tZ/upP94C5M+aCQKf7avUuJaK
PoKZ98Xe10dhffIjmHlf7Dtf1U9a+Ahm3hd79S3r+i4+gpn31f6WV/fMr49g
5n21v2D2N4P/Mcy8b/aHV5+uUngMM++bfdR9e2mtxzDzvtnvi/mdpfsYZt53
+6syQSnaj2HmfbfP3Oj1QAVu3g97Oy2L2VJw837Yy4V/tuCFm/fDfpbmdI+/
cPf9tJ+lvN/9Ndx9P+2dQ32WXof795d9pNfGw4fg/v1l/8vqxq81cP/+st+8
+uDMaXDzfts/+/nteT2QDwBngMrU
        "]]}, 
      {GrayLevel[0.5], PointSize[0.009166666666666668], Thickness[0.01], 
       CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQPXWtqv38fx/tGUDgQcYBMM3wyd54o8wJJiA/DQw+
2f848mXJeiD/7BkQ+GTft/9jiP3DjAPGYPDZfvrlj7e2AvmzZoLAZ/vMsyHL
xB7BzPtiX3v64c6URzDzvtjPLV+6bNEjmHlf7O9GKq259Ahm3lf7ecfMD3x7
BDPvq71A3PkZAo9h5n2zd9m5cbPiY5h53+wLW9RjtR/DzPtmn8ByfqveY5h5
3+03HPi6XecxzLzv9vn5M23U4Ob9sH8kx8QgAzfvh/0Bvj9L+eDm/bB/Xj9l
7z+4+37af1SKOPIG7r6f9ueVJTRvwv37y95hpanfEbh/f9lnSXR2r4P795d9
8yEOgxlw837br/4d19wI5AMAKYrM7g==
        "]]}}, {{}, {}}}, InsetBox[
     TemplateBox[{
       StyleBox["\"CC3\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox["\"CCSD\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF (\[Kappa] = 0 au)\"",
         FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@\\!\\(\\*SubscriptBox[\\(G\\), \
\\(0\\)]\\)\\!\\(\\*SubscriptBox[\\(W\\), \\(0\\)]\\)@HF (\[Kappa] = 10 \
au)\"", FontSize -> 20, StripOnInput -> False], 
       StyleBox[
       "\"BSE@evGW@HF (\[Kappa] = 10 au)\"", FontSize -> 20, StripOnInput -> 
        False]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0.5, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[1, 0, 0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18], 
                    GrayLevel[0.5]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False]}], 
                 "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.33333333333333337`], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False]}],
                  "]"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.99}], ImageScaled[{1, 1}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{1.1, -199.},
   BaseStyle->18,
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       StyleBox[
       "\"\\!\\(\\*StyleBox[\\\"E\\\",FontSlant->\\\"Italic\\\"]\\)(F-F) \
(hartree)\"", FontSize -> 20, StripOnInput -> False], TraditionalForm], 
      None}, {
      FormBox[
       StyleBox[
       "\"\\!\\(\\*SubscriptBox[\\(R\\), \\(F - F\\)]\\) (\[Angstrom])\"", 
        FontSize -> 20, StripOnInput -> False], TraditionalForm], None}},
   FrameStyle->Automatic,
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{Automatic, Automatic},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageSize->500,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotRange->{{1.1, 1.65}, {-199.125, -199}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0.5, 0]], 
         Line[{{1.1186000920834196`, -199.}, {1.16419, -199.0388640823}, {
          1.21711, -199.0692686079}, {1.27002, -199.0889640392}, {
          1.32294, -199.1009044038}, {1.37586, -199.1072986871}, {
          1.42878, -199.1097975546}, {1.4817, -199.1096214147}, {
          1.53461, -199.1076633248}, {1.58753, -199.1045747396}, {
          1.64045, -199.1008324508}, {1.69337, -199.0967858098}, {
          1.74628, -199.0926887251}}]}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[1, 0, 0]], 
         Line[{{1.1246157483711674`, -199.}, {1.16419, -199.0333451097}, {
          1.21711, -199.0631340935}, {1.27002, -199.082113329}, {
          1.32294, -199.0932285028}, {1.37586, -199.0986805911}, {
          1.42878, -199.1001132928}, {1.4817, -199.0987420273}, {
          1.53461, -199.095457527}, {1.58753, -199.090912857}, {
          1.64045, -199.0855910885}, {1.69337, -199.0798534114}, {
          1.74628, -199.073970804}}]}, {
         Hue[0.1421359549995791, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          RGBColor[0, 0, 1]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQHaLB1XH/zEd7BhB4kHEATDN8si8wVJ6ZCuSngcEn
e0+BtDbBhxkHzp4BgU/219JPX1kD5BuDwWf7sse8p9UfZRyYNRMEPttzTih8
2PkIZt4X+4uVOf43H8HM+2Iv+MOmUPgxzLwv9oFuG1V8H8PM+2qfGBLsU/oY
Zt5X+01JiaJdj2HmfbPncVdOnfwYZt43ex0WkfOL4OZ9s783KU9mA9y87/bb
JiTzbYKb991ePYWVdx3cvB/27NVREsvg5v2wX6agGjkZbt4P+/lT9n9rhJv3
03428+OUbLh5P+1PFTvsCYWb98v+rvpzVzu4eb/sV16/ul0eyAcAl5ux3w==

          "]]}, {
         Hue[0.37820393249936934`, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQPYur2ZXn/0d7BhB4kHEATDN8shfl/fSaEchPA4NP
9vkOr/avA/LPngGBT/aLq+em2T3MOGAMBp/tZ/upP94C5M+aCQKf7avUuJaK
PoKZ98Xe10dhffIjmHlf7Dtf1U9a+Ahm3hd79S3r+i4+gpn31f6WV/fMr49g
5n21v2D2N4P/Mcy8b/aHV5+uUngMM++bfdR9e2mtxzDzvtnvi/mdpfsYZt53
+6syQSnaj2HmfbfP3Oj1QAVu3g97Oy2L2VJw837Yy4V/tuCFm/fDfpbmdI+/
cPf9tJ+lvN/9Ndx9P+2dQ32WXof795d9pNfGw4fg/v1l/8vqxq81cP/+st+8
+uDMaXDzfts/+/nteT2QDwBngMrU
          "]]}, {
         Hue[0.6142719099991583, 0.6, 0.6], 
         Directive[
          PointSize[0.009166666666666668], 
          CapForm["Butt"], 
          AbsoluteThickness[1.6], 
          Thickness[0.01], 
          GrayLevel[0.5]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQPXWtqv38fx/tGUDgQcYBMM3wyd54o8wJJiA/DQw+
2f848mXJeiD/7BkQ+GTft/9jiP3DjAPGYPDZfvrlj7e2AvmzZoLAZ/vMsyHL
xB7BzPtiX3v64c6URzDzvtjPLV+6bNEjmHlf7O9GKq259Ahm3lf7ecfMD3x7
BDPvq71A3PkZAo9h5n2zd9m5cbPiY5h53+wLW9RjtR/DzPtmn8ByfqveY5h5
3+03HPi6XecxzLzv9vn5M23U4Ob9sH8kx8QgAzfvh/0Bvj9L+eDm/bB/Xj9l
7z+4+37af1SKOPIG7r6f9ueVJTRvwv37y95hpanfEbh/f9lnSXR2r4P795d9
8yEOgxlw837br/4d19wI5AMAKYrM7g==
          "]]}}}, {{}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {1.1, -199.}, BaseStyle -> 18, DisplayFunction :> 
      Identity, Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Style[
         "\!\(\*StyleBox[\"E\",FontSlant->\"Italic\"]\)(F-F) (hartree)", 
          FontSize -> 20], None}, {
         Style[
         "\!\(\*SubscriptBox[\(R\), \(F - F\)]\) (\[Angstrom])", FontSize -> 
          20], None}}, FrameStyle -> Automatic, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> 500, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{1.1, 1.65}, {-199.125, -199}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0.5, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[1, 0, 0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         RGBColor[0, 0, 1]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0]], 
        Directive[
         PointSize[0.009166666666666668], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6], 
         Thickness[0.01], 
         GrayLevel[0.5]]}, {
        Style["CC3", FontSize -> 20], 
        Style["CCSD", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Kappa] = 0 au)", FontSize -> 20], 
        Style[
        "BSE@\!\(\*SubscriptBox[\(G\), \(0\)]\)\!\(\*SubscriptBox[\(W\), \
\(0\)]\)@HF (\[Kappa] = 10 au)", FontSize -> 20], 
        Style["BSE@evGW@HF (\[Kappa] = 10 au)", FontSize -> 20]}, 
       LegendMarkers -> {{False, Automatic}, {False, Automatic}, {
         False, Automatic}, {False, Automatic}, {False, Automatic}}, 
       Joined -> {True, True, True, True, True}, 
       LabelStyle -> {FontFamily -> "Times"}, LegendLayout -> "Column"]], {
     Right, Top}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.85953970068469*^9, 3.859605814742634*^9, 
  3.859605857136602*^9, 3.859608558330456*^9, 3.85987683387012*^9},
 CellLabel->
  "Out[3575]=",ExpressionUUID->"e5306b93-d702-4dfe-aeb9-fa3981017bf8"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1212, 787},
WindowMargins->{{Automatic, 108}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
TaggingRules->Association["TryRealOnly" -> False],
Magnification:>1.25 Inherited,
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"c947be63-9aef-4192-bf26-b635965432d0"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 210, 4, 84, "Section",ExpressionUUID->"02be5389-c76a-4857-909d-d9a74db06627"],
Cell[793, 28, 314, 7, 57, "Input",ExpressionUUID->"d157845e-0bac-4623-9438-6db32c2b348a",
 InitializationCell->True],
Cell[1110, 37, 707, 20, 162, "Input",ExpressionUUID->"466164d7-6b9d-472d-8dbb-051b87d2ab0d",
 InitializationCell->True],
Cell[1820, 59, 580, 13, 110, "Input",ExpressionUUID->"1a76bff9-c9eb-4a64-8550-cf38c809ba22",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[2437, 77, 88, 0, 65, "Section",ExpressionUUID->"a68e1e90-2158-4da8-9829-76467decd8c9"],
Cell[2528, 79, 1276, 35, 90, "Input",ExpressionUUID->"682f75fb-1edd-4aa6-a4ad-b597c5f869c9"],
Cell[3807, 116, 1001, 27, 90, "Input",ExpressionUUID->"35c12977-2872-4eab-be4f-329f455172b3"],
Cell[CellGroupData[{
Cell[4833, 147, 328, 7, 37, "Input",ExpressionUUID->"59810817-5144-4818-800a-a2ceb8fcd500"],
Cell[5164, 156, 4095, 96, 308, "Output",ExpressionUUID->"814e3769-9eaf-4e1a-8956-617c8e61d77e"]
}, Open  ]],
Cell[9274, 255, 1274, 35, 90, "Input",ExpressionUUID->"5f735bd6-ba1a-4987-b9f7-8ff4ac674345"],
Cell[10551, 292, 981, 27, 64, "Input",ExpressionUUID->"5928cf25-152d-4cb2-9ce3-3f99ce9557d3"],
Cell[CellGroupData[{
Cell[11557, 323, 310, 7, 37, "Input",ExpressionUUID->"33a86cd9-4a3d-4b09-91de-2cbb886a6250"],
Cell[11870, 332, 5200, 125, 308, "Output",ExpressionUUID->"d32fbdb3-4ad8-4d05-aa55-4c32ff841fbc"]
}, Open  ]],
Cell[17085, 460, 1275, 35, 90, "Input",ExpressionUUID->"051138e6-33b2-49e1-b570-b5e33fd33d7f"],
Cell[18363, 497, 982, 27, 64, "Input",ExpressionUUID->"37bd2bc4-e119-4f55-88d4-845984e63c22"],
Cell[19348, 526, 230, 6, 37, "Input",ExpressionUUID->"c2496421-c71c-4de1-a28d-dd9067951fda"],
Cell[CellGroupData[{
Cell[19603, 536, 312, 7, 37, "Input",ExpressionUUID->"bbbc4763-dda3-4da9-8ff0-9b7dc9932b23"],
Cell[19918, 545, 4933, 120, 306, "Output",ExpressionUUID->"cad1c286-e9fa-457d-9d0f-e5060da9432b"]
}, Open  ]],
Cell[24866, 668, 513, 11, 64, "Input",ExpressionUUID->"c351c0eb-ffe9-41ea-b9a4-ee9c001a879d"],
Cell[CellGroupData[{
Cell[25404, 683, 1050, 23, 37, "Input",ExpressionUUID->"3dc691e1-f05a-4c4c-8978-c337f01f76cf"],
Cell[26457, 708, 8346, 163, 583, "Output",ExpressionUUID->"dad67ae9-473d-49b3-a4ed-6cc27aca3cc2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34840, 876, 859, 20, 37, "Input",ExpressionUUID->"e9d7c473-f53c-4be4-9780-1cba856893ff"],
Cell[35702, 898, 6570, 149, 308, "Output",ExpressionUUID->"2a2efd1e-215b-4367-831c-d3eaaa63ec02"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[42321, 1053, 162, 3, 65, "Section",ExpressionUUID->"6a704d60-27a2-4628-a61b-b8f4e21f8868"],
Cell[42486, 1058, 878, 28, 116, "Input",ExpressionUUID->"6feb960f-bb32-4591-80f4-4f095d8668c2"],
Cell[43367, 1088, 316, 9, 40, "Input",ExpressionUUID->"21c50754-febc-41cd-a91a-d483a7bc8140"],
Cell[43686, 1099, 1051, 32, 116, "Input",ExpressionUUID->"4dfd87b2-28e1-4b90-98bd-12ef5c33e7cd"],
Cell[44740, 1133, 1724, 56, 68, "Input",ExpressionUUID->"f6448161-1952-4500-b5f5-566946f9b807"],
Cell[46467, 1191, 1288, 43, 42, "Input",ExpressionUUID->"260633fc-4386-4e7b-a747-77a336ee6b4d"],
Cell[47758, 1236, 1348, 44, 78, "Input",ExpressionUUID->"0819721e-8f8a-4961-93d6-77fc2fd42396"]
}, Closed]],
Cell[CellGroupData[{
Cell[49143, 1285, 264, 4, 65, "Section",ExpressionUUID->"470a82c0-3bf7-49b2-b0a4-e18638c845fc"],
Cell[49410, 1291, 845, 16, 131, "Text",ExpressionUUID->"0d18b6aa-4968-4bd0-a62c-7cbf1928b263"],
Cell[50258, 1309, 2464, 65, 146, "Input",ExpressionUUID->"de460126-5872-41ad-b94a-2ac25594d244"],
Cell[52725, 1376, 94, 0, 44, "Text",ExpressionUUID->"5ddc87f4-cdbc-4e64-b398-e4dd73a164b9"],
Cell[52822, 1378, 726, 24, 43, "Input",ExpressionUUID->"13b10e6f-abda-4091-a5ab-9647b9bd5090"],
Cell[53551, 1404, 423, 12, 42, "Input",ExpressionUUID->"8fae97ef-b0a1-4939-9bfa-1b576bff870a"],
Cell[53977, 1418, 1532, 48, 44, "Input",ExpressionUUID->"a36084fe-8d84-44a2-ab56-752e26abb5c2"],
Cell[55512, 1468, 829, 24, 40, "Input",ExpressionUUID->"953e39d9-6625-402e-8c90-8a7cb2cccde3"],
Cell[56344, 1494, 970, 30, 43, "Input",ExpressionUUID->"458a09fb-389c-463e-aefa-8294bec583fa"],
Cell[57317, 1526, 109, 0, 44, "Text",ExpressionUUID->"c90c48af-9fdf-4ddc-8608-9400c30a5610"],
Cell[57429, 1528, 2424, 78, 146, "Input",ExpressionUUID->"3c8afc9a-6104-43d2-8a12-a28ea7c2ad67"],
Cell[59856, 1608, 93, 0, 44, "Text",ExpressionUUID->"aafadf45-fa5d-4336-8b76-b63439e28ca0"],
Cell[59952, 1610, 1764, 57, 47, "Input",ExpressionUUID->"731e5aa2-2627-4749-89ca-13d707fa2305"],
Cell[61719, 1669, 92, 0, 44, "Text",ExpressionUUID->"4d08ac91-7b28-436a-a672-edd3cf5ebb8f"],
Cell[61814, 1671, 1709, 56, 47, "Input",ExpressionUUID->"09edbc2e-1fd4-47fa-b54f-e187cfeccc59"],
Cell[63526, 1729, 93, 0, 44, "Text",ExpressionUUID->"8e0d45f2-faf4-46af-a8aa-fb7d172b4e8c"],
Cell[63622, 1731, 3079, 103, 115, "Input",ExpressionUUID->"f2438676-7819-493d-ac9a-51dc5fb67c04"],
Cell[66704, 1836, 2628, 88, 83, "Input",ExpressionUUID->"02baca0b-7f2f-4be6-826c-0d732408f2ad"],
Cell[69335, 1926, 2765, 86, 83, "Input",ExpressionUUID->"f1fe5e52-9053-451b-8521-6d393ea4a08f"],
Cell[72103, 2014, 92, 0, 44, "Text",ExpressionUUID->"09951dc5-1207-416a-a2ea-cf6c4c6fc44d"],
Cell[72198, 2016, 777, 26, 43, "Input",ExpressionUUID->"04e3db48-bd52-4a1d-bdea-7c8f4c20e3f6"],
Cell[72978, 2044, 2132, 70, 83, "Input",ExpressionUUID->"ab19d3af-3174-4ce8-86b0-dcc88d1af0ac"],
Cell[75113, 2116, 2498, 79, 83, "Input",ExpressionUUID->"5555ca58-25bc-40bf-9d66-0058a15c72a0"],
Cell[77614, 2197, 118, 0, 44, "Text",ExpressionUUID->"cf5c443b-a1be-47db-8c90-8d92dc005175"],
Cell[77735, 2199, 5152, 158, 84, "Input",ExpressionUUID->"009c187a-6ffb-4145-8afd-433506865326"],
Cell[82890, 2359, 84, 0, 44, "Text",ExpressionUUID->"0581ffe5-a1bd-456d-b8ca-274d0988b17f"],
Cell[82977, 2361, 4648, 154, 167, "Input",ExpressionUUID->"7bc8daef-44bc-447f-8659-e2e31520db06"],
Cell[87628, 2517, 90, 0, 44, "Text",ExpressionUUID->"53ef96ad-c734-44f1-8123-1d211616b540"],
Cell[87721, 2519, 1840, 55, 90, "Input",ExpressionUUID->"920b9a14-7358-437b-8b2d-9af272494adb"],
Cell[89564, 2576, 185, 3, 44, "Text",ExpressionUUID->"93942955-95fa-4960-8441-d27720ba0dd0"],
Cell[89752, 2581, 880, 26, 61, "Input",ExpressionUUID->"47e9290a-cfa8-4af9-a77d-518740bd08e2"],
Cell[90635, 2609, 1078, 31, 67, "Input",ExpressionUUID->"ab0fa501-ac3f-4c9c-8066-9fc31c8041bf"],
Cell[91716, 2642, 209, 5, 40, "Input",ExpressionUUID->"4498a696-6326-43f3-929f-4540537b631f"],
Cell[91928, 2649, 1026, 32, 64, "Input",ExpressionUUID->"9a0c7b03-b777-49f5-bbb5-8250e18341f6"],
Cell[CellGroupData[{
Cell[92979, 2685, 1059, 29, 37, "Input",ExpressionUUID->"9aac74ba-b0da-4219-b2f4-760e75b19181"],
Cell[94041, 2716, 6028, 159, 183, "Output",ExpressionUUID->"d0dd5be3-43a4-4c53-a5ba-112275dc3ac6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[100106, 2880, 322, 7, 56, "Input",ExpressionUUID->"0fcbabf1-9a31-4e73-9b0f-e3193cf0da0e"],
Cell[100431, 2889, 874, 27, 59, "Output",ExpressionUUID->"bd579e22-0bcf-489d-bbb5-ee10d9e3eb82"]
}, Open  ]],
Cell[CellGroupData[{
Cell[101342, 2921, 317, 7, 38, "Input",ExpressionUUID->"a0a20f99-3eda-4ca6-920f-918e1132f616"],
Cell[101662, 2930, 247, 5, 43, "Output",ExpressionUUID->"fb8f2b92-e9b5-4bca-bba0-b46f70bfcb93"]
}, Open  ]],
Cell[101924, 2938, 334, 10, 38, "Input",ExpressionUUID->"bba87f46-334f-485b-8c9d-0eb7ff79cc9c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[102295, 2953, 77, 0, 84, "Section",ExpressionUUID->"8a3d16ca-0779-480a-b23d-aa8d77e59793"],
Cell[102375, 2955, 92, 0, 37, "Input",ExpressionUUID->"bcdffa1d-f22d-40ee-a1b9-2dc03ba0be9c"],
Cell[102470, 2957, 2106, 49, 474, "Input",ExpressionUUID->"d754cecd-0dc1-44bc-aadc-26d9c91dd570",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[104601, 3010, 84, 0, 67, "Subsection",ExpressionUUID->"14db7a36-714c-4139-a9a1-b9adf8150988"],
Cell[CellGroupData[{
Cell[104710, 3014, 165, 3, 56, "Subsubsection",ExpressionUUID->"6995328e-6a17-410f-8738-8a1d6809e67a"],
Cell[104878, 3019, 3854, 104, 636, "Input",ExpressionUUID->"61300761-bb45-4b64-b105-cf2d5871979f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[108769, 3128, 314, 5, 56, "Subsubsection",ExpressionUUID->"dcd678bb-6dc4-4a3c-9206-61c1204c9bdb"],
Cell[CellGroupData[{
Cell[109108, 3137, 3120, 72, 428, "Input",ExpressionUUID->"cd7ca353-7a15-4a03-a45c-503c6b68d417"],
Cell[112231, 3211, 33094, 700, 603, "Output",ExpressionUUID->"d24e5843-afe7-4064-8a66-5b228ee00aa4"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[145386, 3918, 162, 3, 67, "Subsection",ExpressionUUID->"b9cecd74-6459-448b-8c1d-1136eb2be48e"],
Cell[CellGroupData[{
Cell[145573, 3925, 2722, 68, 428, "Input",ExpressionUUID->"e4cf4b4e-9484-4f94-b146-373c3c4221c2"],
Cell[148298, 3995, 31970, 684, 603, "Output",ExpressionUUID->"c469a78d-3f8e-4480-bcc6-ba57858eef37"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[180317, 4685, 209, 4, 67, "Subsection",ExpressionUUID->"be30329f-f9ba-4527-8163-186a874e9a90"],
Cell[CellGroupData[{
Cell[180551, 4693, 2753, 68, 428, "Input",ExpressionUUID->"f9d1d811-7b3a-44d3-b420-393dada6ea65"],
Cell[183307, 4763, 31914, 682, 603, "Output",ExpressionUUID->"fb5e6ae1-aefb-439e-8ce7-f283f0689c64"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[215270, 5451, 234, 4, 67, "Subsection",ExpressionUUID->"b576bbe1-e0d5-4a51-8d3b-2434b8b2ae25"],
Cell[CellGroupData[{
Cell[215529, 5459, 2853, 69, 428, "Input",ExpressionUUID->"bc4814e5-4b2b-490c-a2dc-d6127cadc760"],
Cell[218385, 5530, 31690, 679, 603, "Output",ExpressionUUID->"07a199ad-6c11-4c78-aaec-1c6afff5c9df"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[250124, 6215, 363, 6, 67, "Subsection",ExpressionUUID->"272281da-f01b-4205-abfb-106f716d1032"],
Cell[CellGroupData[{
Cell[250512, 6225, 3107, 73, 428, "Input",ExpressionUUID->"0325c54f-e0a6-4ffb-9073-128cca96c7c8"],
Cell[253622, 6300, 26928, 577, 623, "Output",ExpressionUUID->"d7e0dab2-dbcb-4244-8465-524c5a905477"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[280599, 6883, 311, 5, 67, "Subsection",ExpressionUUID->"dcd27f4a-b467-4baa-b0e4-52959dd6f7c7"],
Cell[CellGroupData[{
Cell[280935, 6892, 2956, 70, 428, "Input",ExpressionUUID->"3fcffcc6-b9d3-4697-8d58-d3a84ecff982"],
Cell[283894, 6964, 31975, 684, 603, "Output",ExpressionUUID->"ad0f4f85-d42d-45d7-83a7-6bb8ef49a4fa"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[315918, 7654, 290, 5, 67, "Subsection",ExpressionUUID->"f0c9d32f-1cf6-4963-b037-ebcecddf08e2"],
Cell[CellGroupData[{
Cell[316233, 7663, 2962, 70, 428, "Input",ExpressionUUID->"79fbfb0c-3c24-4b0e-bc5e-7c6e8de64c39"],
Cell[319198, 7735, 31927, 682, 603, "Output",ExpressionUUID->"e5306b93-d702-4dfe-aeb9-fa3981017bf8"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

