(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   6284810,     111362]
NotebookOptionsPosition[   6268061,     111125]
NotebookOutlinePosition[   6268486,     111142]
CellTagsIndexPosition[   6268443,     111139]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["                           Multiple solutions in GW", "Title",
 CellChangeTimes->{{3.854626347539393*^9, 
  3.8546263792094593`*^9}},ExpressionUUID->"290e8780-9cc3-4830-b13d-\
82adcad14e45"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ShowPlot", "[", 
    RowBox[{
    "Listofplots_", ",", "LabelPlot_", ",", "FontSizeLabel_", ",", "xLabel_", 
     ",", "yLabel_", ",", "FontSizexyLabel_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "ShowFrame", "}"}], ",", "\n", "\n", "\n", 
     RowBox[{
      RowBox[{"ShowFrame", "=", 
       RowBox[{"Show", "[", 
        RowBox[{"Listofplots", ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "->", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", " ", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"LabelPlot", ",", 
            RowBox[{"FontSize", "\[Rule]", "FontSizeLabel"}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", " ", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"MaTeX", "[", 
             RowBox[{"xLabel", ",", 
              RowBox[{"FontSize", "\[Rule]", "FontSizexyLabel"}]}], "]"}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"yLabel", ",", 
              RowBox[{"FontSize", "\[Rule]", "FontSizexyLabel"}]}], "]"}]}], 
           "\[IndentingNewLine]", "}"}]}]}], "]"}]}], ";", "\n", "\n", 
      RowBox[{"Return", "[", "ShowFrame", "]"}]}]}], "]"}]}], ";"}]], "Code",
 CellChangeTimes->{{3.853408607350765*^9, 3.8534086227828617`*^9}, {
  3.853408652784431*^9, 3.853408717271592*^9}, {3.853408766354309*^9, 
  3.8534087693208942`*^9}, {3.853408804123577*^9, 3.853408933451185*^9}},
 CellLabel->
  "In[1000]:=",ExpressionUUID->"ae804aac-cb21-4674-a6aa-719e0cb5b268"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"PlotList", "[", 
    RowBox[{
    "plot_", ",", "colorline_", ",", "rangeplot_", ",", "legend_", ",", 
     "legendSize_", ",", "placement_", ",", "styleplot_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "plotlist", "}"}], ",", "\n", "\n", 
     RowBox[{
      RowBox[{"plotlist", "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"plot", ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{
             RowBox[{"Thickness", "[", "0.006", "]"}], ",", "colorline", ",", 
             "styleplot"}], "]"}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "rangeplot"}], ",", 
         RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"LineLegend", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"Directive", "[", 
                RowBox[{"{", 
                 RowBox[{"colorline", ",", 
                  RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"MaTeX", "[", 
                RowBox[{"legend", ",", 
                 RowBox[{"FontSize", "\[Rule]", "legendSize"}]}], "]"}], 
               "}"}]}], "]"}], ",", "placement"}], "]"}]}]}], "]"}]}], ";", 
      "\n", "\n", 
      RowBox[{"Return", "[", "plotlist", "]"}]}]}], "]"}]}], ";"}]], "Code",
 CellChangeTimes->{{3.853409108218433*^9, 3.853409191510302*^9}, {
  3.853409269660819*^9, 3.8534093582987537`*^9}, {3.8538317910084133`*^9, 
  3.8538318095858927`*^9}, {3.853831855054845*^9, 3.853831875675542*^9}},
 CellLabel->
  "In[1001]:=",ExpressionUUID->"47c42eaf-434d-4354-a6f7-ddfeb13cde67"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TwoAxisPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"f_", ",", "g_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "x1_", ",", "x2_"}], "}"}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "fgraph", ",", "ggraph", ",", "frange", ",", "grange", ",", "fticks", 
      ",", "gticks"}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"fgraph", ",", "ggraph"}], "}"}], "=", 
      RowBox[{"MapIndexed", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Plot", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "x1", ",", "x2"}], "}"}], ",", 
           RowBox[{"Axes", "\[Rule]", "True"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{
             RowBox[{"ColorData", "[", "1", "]"}], "[", 
             RowBox[{"#2", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}]}]}], "]"}], "&"}], ",", 
        RowBox[{"{", 
         RowBox[{"f", ",", "g"}], "}"}]}], "]"}]}], ";", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"frange", ",", "grange"}], "}"}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"PlotRange", "/.", 
           RowBox[{"AbsoluteOptions", "[", 
            RowBox[{"#", ",", "PlotRange"}], "]"}]}], ")"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}], "&"}], "/@", 
       RowBox[{"{", 
        RowBox[{"fgraph", ",", "ggraph"}], "}"}]}]}], ";", 
     RowBox[{"fticks", "=", 
      RowBox[{"N", "@", 
       RowBox[{"FindDivisions", "[", 
        RowBox[{"frange", ",", "5"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"gticks", "=", 
      RowBox[{"Quiet", "@", 
       RowBox[{"Transpose", "@", 
        RowBox[{"{", 
         RowBox[{"fticks", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"ToString", "[", 
             RowBox[{
              RowBox[{"NumberForm", "[", 
               RowBox[{"#", ",", "2"}], "]"}], ",", "StandardForm"}], "]"}], 
            "&"}], "/@", 
           RowBox[{"Rescale", "[", 
            RowBox[{"fticks", ",", "frange", ",", "grange"}], "]"}]}]}], 
         "}"}]}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", 
      RowBox[{"fgraph", ",", 
       RowBox[{"ggraph", "/.", 
        RowBox[{
         RowBox[{"Graphics", "[", 
          RowBox[{"graph_", ",", "s___"}], "]"}], "\[RuleDelayed]", 
         RowBox[{"Graphics", "[", 
          RowBox[{
           RowBox[{"GeometricTransformation", "[", 
            RowBox[{"graph", ",", 
             RowBox[{"RescalingTransform", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}], ",", "grange"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}], ",", "frange"}], "}"}]}], 
              "]"}]}], "]"}], ",", "s"}], "]"}]}]}], ",", 
       RowBox[{"Axes", "\[Rule]", "False"}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"ColorData", "[", "1", "]"}], "/@", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"fticks", ",", "gticks"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
      "]"}]}]}], "]"}]}]], "Code",
 CellChangeTimes->{3.853830540093628*^9},
 CellLabel->
  "In[1002]:=",ExpressionUUID->"f19af400-cee0-4b3d-bd84-1f286cea2e3b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"OptionsQP", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.35"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "}"}]}], ";"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"OptionsZ", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.95", ",", "1.4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.01"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "}"}]}], ";"}]}], "Code",
 CellChangeTimes->CompressedData["
1:eJwdxU0ow2EAB+CZphUHEktKjThMbfNPS/nIpGU+puygNknyzeYymsnG2oVE
Mis3IZo1aWXTDGNcVqs1VrPDWjIloxQHjfL+3sPTwx+c7hlms1isUgIr3ss+
zt1paR7D/GCB8pXtI1sDxzk4+RwQY14qTp8XlkjwX4ihG09n5ZfkYvUWXdY5
ar0i1x1p6WvB3W/cpzqkyypXs/3koZSD3qqtysf+kKAQ92908HE6viDGNgNv
Eg9ct2mwOKspckPmihRR3MAP1wTIIZGsFtdHupqx/qCXzo5HW27J3kZGjhMx
kxKXb5vpNt/yPRaqZQ9Y9/YSwwKP8hH/Og25d+SKHSP90zkzhvf3iiawxFxt
x92qCwduP1lx4Sedi+42hfVeT1qa8XHnsF0/rkmSJc5FesaS0OGprxQ9WFew
hN2bSgs+47DXsXWEQ/8HW9H3wQ==
  "],
 CellLabel->
  "In[1003]:=",ExpressionUUID->"60449db7-3fcf-424d-b5a3-5f39f78f3042"],

Cell[CellGroupData[{

Cell["R around 2.2 bohr (around 1.15 A)", "Subtitle",
 CellChangeTimes->{{3.853316651755777*^9, 
  3.853316719869624*^9}},ExpressionUUID->"74bf6fd4-245d-4909-9103-\
b47cb9223515"],

Cell[CellGroupData[{

Cell["unfold G0W0", "Subsubsection",
 CellChangeTimes->{{3.853390169589117*^9, 
  3.85339017564168*^9}},ExpressionUUID->"86992f74-8507-4479-8d21-\
a552f44a1e13"],

Cell[BoxData[
 RowBox[{
  RowBox[{"unfsol", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853861160620371*^9, 3.853861181526576*^9}, {
  3.853862026475483*^9, 3.853862026607416*^9}, {3.8538629608452578`*^9, 
  3.853862962249661*^9}, {3.853863375368525*^9, 3.853863399647605*^9}, {
  3.853920156866179*^9, 3.8539201737270117`*^9}, {3.8539203886858263`*^9, 
  3.853920389752095*^9}, {3.853920498459978*^9, 3.8539204985336933`*^9}, {
  3.854443072764317*^9, 3.854443074061647*^9}, {3.854443133775095*^9, 
  3.854443145563519*^9}, {3.854500892211721*^9, 3.85450089229296*^9}, {
  3.854500958696588*^9, 3.8545009587764883`*^9}},
 CellLabel->
  "In[1007]:=",ExpressionUUID->"7eb0354b-e282-412f-b413-99f59277ac24"],

Cell[BoxData[
 RowBox[{
  RowBox[{"unfsolQP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.18", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8545108903850193`*^9, 3.854510892890481*^9}, {
  3.854510966414955*^9, 3.8545109664997673`*^9}, {3.854511037315024*^9, 
  3.85451103739634*^9}},
 CellLabel->
  "In[1008]:=",ExpressionUUID->"5ad40fbd-a655-43f6-81b8-0a28a3386849"],

Cell[BoxData[
 RowBox[{
  RowBox[{"unfsol5QP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1.23", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.854511176511231*^9, 3.8545111854191217`*^9}, {
  3.85893256871095*^9, 3.858932569304431*^9}, {3.858933506922598*^9, 
  3.858933507025291*^9}},
 CellLabel->
  "In[1238]:=",ExpressionUUID->"ff350d68-eaf1-4bf1-8560-87c4a0dd454b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coordQP", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.22", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"unfsol4QP", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
         "coordQP", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
         ",", 
         RowBox[{"unfsolQP", "\[LeftDoubleBracket]", 
          RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "1", ",", 
         RowBox[{"Length", "[", "unfsolQP", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol4QP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coordQP", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "coordQP", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.85451091227067*^9, 3.854510969064942*^9}, {
  3.854511040779169*^9, 3.85451104086371*^9}, {3.8564431580908813`*^9, 
  3.856443193474442*^9}, {3.8564432393938293`*^9, 3.856443239508741*^9}, {
  3.856443270921199*^9, 3.8564432710362463`*^9}},
 CellLabel->
  "In[1158]:=",ExpressionUUID->"e13b7155-b573-48e1-adbd-f514bee877cd"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord5QP", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1.23", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"unfsol5QP", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
         "coord5QP", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
         ",", 
         RowBox[{"unfsol5QP", "\[LeftDoubleBracket]", 
          RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "1", ",", 
         RowBox[{"Length", "[", "coord5QP", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol5QP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord5QP", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"unfsol5QP", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "coord5QP", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854511141333983*^9, 3.854511169194886*^9}, {
   3.8564432771649113`*^9, 3.8564433122345467`*^9}, {3.858932899699068*^9, 
   3.858932919973794*^9}, 3.858932982486701*^9, {3.8589335031992826`*^9, 
   3.85893350333066*^9}},
 CellLabel->
  "In[1239]:=",ExpressionUUID->"b6efb927-a042-4d39-bf5b-a75f9fc0acf4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"unfZ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"MainModule", "[", 
       RowBox[{"2", ",", "4", ",", "2", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
        "\"\<6-31g\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
        ",", "False"}], "]"}], "[", "\"\<ZunfG0W0\>\"", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8538633564183607`*^9, 3.8538633692701683`*^9}, {
  3.8538634550434523`*^9, 3.8538634762874537`*^9}, {3.853920158773065*^9, 
  3.853920184391955*^9}, {3.8539203927063017`*^9, 3.853920393550486*^9}, {
  3.8539204999903*^9, 3.853920500097184*^9}, {3.854443077112897*^9, 
  3.854443077925262*^9}, {3.854443139244074*^9, 3.8544431470579987`*^9}, {
  3.854500893996007*^9, 3.854500894147794*^9}, {3.854500960824726*^9, 
  3.854500960975395*^9}},
 CellLabel->
  "In[1014]:=",ExpressionUUID->"e625c5c7-ba97-4464-9f83-dc9c182c2981"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfsol9", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{"unfsol", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "9"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", "1", ",", 
        RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ9", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "9"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBGIQ7RGVqbFi2xvHFQHnDUE0l/fMHhD9bM2JPhAtfG3p
ZBC97sTDaSD603f1uSCa4fLtFSA6+f2edSD6QlLARhCtul+LYyWQ3pH9lhtE
F3AtFAfRLEK7wfS9WetsQfSleVxOINrJ+JwXiA6/XRsCoj8cjpHbDTLv738w
HfTvoRaIthA31AbRZwrt9UG0XH0PmDZa0WgMog3SzlmC6Mrn83xA9K6qfH8Q
/W7Fqu0gOsPWZgeIVr29Zj/Y/AOGB0D0sUdZN0D0jbnPH4BoJTUl4T1AWuYD
hyiI3pac9OMIkP51IQ1MLzv64T+I1uH9DKbNOhIEjwJp/uACMC3ydp8ciA6Z
exBM93MreB7Z/sYxQC0UTFep7QsA0bFL+wJB9Cad2M4HQHqHyMQeEA0A5LDl
nw==
  "],
 CellLabel->
  "In[1015]:=",ExpressionUUID->"0183db10-0200-4fe8-b3ab-96952e51d62d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Yellow"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Yellow", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{(p=3, s=4)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol4QP", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol4QP", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.02", "]"}], ",", "Blue", ",", 
          RowBox[{"Opacity", "[", "0.5", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.35"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{(p=3, s=5)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol5QP", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol5QP", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.02", "]"}], ",", "Red", ",", 
          RowBox[{"Opacity", "[", "0.5", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1.25", ",", "1.35"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol6", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol6", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{(p=3, s=6)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol7", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol7", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Purple", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]7}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol8", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol8", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Black", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]8}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol9", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol9", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]9}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfPlotZ4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfZ4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsZ"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfPlotZ5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfZ5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsZ"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfPlotZ6", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfZ6", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]6}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsZ"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfPlotZ7", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfZ7", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Purple", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]7}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsZ"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfPlotZ8", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfZ8", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Black", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]8}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsZ"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfPlotZ9", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"unfZ9", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
         RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Darker", "[", "Green", "]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]9}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
     "OptionsZ"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8533140217105103`*^9, 3.853314061858039*^9}, 
   3.853314290418847*^9, {3.853314509713807*^9, 3.853314511896991*^9}, {
   3.853831294744864*^9, 3.853831326571062*^9}, {3.853831362365499*^9, 
   3.853831362667962*^9}, {3.8538314987085323`*^9, 3.853831500624074*^9}, {
   3.853831531545085*^9, 3.853831658677438*^9}, {3.853831734082692*^9, 
   3.8538317367785683`*^9}, {3.8538318159344807`*^9, 3.853831830956584*^9}, {
   3.8538318841095*^9, 3.853831912956637*^9}, {3.853831953147564*^9, 
   3.853831961096901*^9}, {3.853832060052413*^9, 3.853832070142791*^9}, {
   3.8538321420549383`*^9, 3.853832293453257*^9}, {3.853832331585436*^9, 
   3.853832379656024*^9}, {3.8538324154562674`*^9, 3.853832497624733*^9}, {
   3.853832528458707*^9, 3.8538325355337954`*^9}, {3.853832607602025*^9, 
   3.853832624248125*^9}, {3.853832678262401*^9, 3.853832705132762*^9}, 
   3.853832746262348*^9, {3.853859166897401*^9, 3.853859228162581*^9}, {
   3.853859363725079*^9, 3.853859363816207*^9}, {3.853863597597528*^9, 
   3.853863632662072*^9}, {3.853899997191312*^9, 3.853900000723654*^9}, {
   3.853900030923863*^9, 3.853900080802372*^9}, {3.853900114040181*^9, 
   3.8539001156910057`*^9}, {3.853900149224959*^9, 3.8539001509432917`*^9}, {
   3.853900244887171*^9, 3.8539002469870367`*^9}, {3.853900297439116*^9, 
   3.853900358549255*^9}, {3.853900421750415*^9, 3.8539004352429857`*^9}, {
   3.853900469018869*^9, 3.853900478862113*^9}, {3.853900751670495*^9, 
   3.8539007561815767`*^9}, {3.853901210859564*^9, 3.853901221456677*^9}, {
   3.853901256863779*^9, 3.853901293396667*^9}, {3.853901324407542*^9, 
   3.853901357524673*^9}, {3.8539014005087223`*^9, 3.853901469371882*^9}, {
   3.853901739054484*^9, 3.853901819612673*^9}, {3.853901889954693*^9, 
   3.853901923431726*^9}, {3.8539020021897287`*^9, 3.853902103446666*^9}, {
   3.8545007607768793`*^9, 3.854500765242001*^9}, {3.85450079947278*^9, 
   3.8545008279445868`*^9}, {3.8545106417776213`*^9, 3.854510750624798*^9}, 
   3.854510784889728*^9, {3.854510828567215*^9, 3.854510854133671*^9}, 
   3.854510948622699*^9, {3.854511012361494*^9, 3.8545110124157543`*^9}, {
   3.854511052890016*^9, 3.8545110530699*^9}, {3.854511099779354*^9, 
   3.854511119565606*^9}, {3.85451122328961*^9, 3.854511223422923*^9}, {
   3.854511319518916*^9, 3.854511329911199*^9}, {3.854511942082111*^9, 
   3.854511942170973*^9}, {3.856442868471223*^9, 3.8564428744138308`*^9}, {
   3.856442951762528*^9, 3.856442954175108*^9}, {3.856443059231369*^9, 
   3.856443070105036*^9}, {3.8589316793179092`*^9, 3.858931753545823*^9}, {
   3.858933460213331*^9, 3.8589334603401527`*^9}, {3.858933535158806*^9, 
   3.8589335355370903`*^9}, {3.858938124788476*^9, 3.8589381349744787`*^9}, {
   3.858938177137038*^9, 3.858938177244728*^9}, {3.858993250742804*^9, 
   3.858993252057137*^9}, {3.858994599508924*^9, 3.858994599808223*^9}, {
   3.85899517746152*^9, 3.858995228130599*^9}, {3.858995321978788*^9, 
   3.858995339903633*^9}},
 CellLabel->
  "In[2022]:=",ExpressionUUID->"c54b8466-3ada-4d03-9b22-f27a4b0a75c1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"unfplotsol4", ",", "unfplotsol5"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", " ", 
     RowBox[{"MaTeX", "[", 
      RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}\>\"", ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{
        "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
         
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.853313681997279*^9, 3.8533136973072987`*^9}, {
   3.853314047070383*^9, 3.853314049743898*^9}, {3.8533140924276114`*^9, 
   3.85331414103513*^9}, {3.853314195277568*^9, 3.85331423583247*^9}, {
   3.853314315622198*^9, 3.8533143304388*^9}, {3.853314460691107*^9, 
   3.8533144808663187`*^9}, 3.8538312490514097`*^9, {3.853831334571787*^9, 
   3.853831340291888*^9}, 3.853831690967083*^9, {3.853831942311157*^9, 
   3.853831945154978*^9}, 3.853859237276103*^9, {3.85386361179216*^9, 
   3.853863611936296*^9}, {3.853899988084745*^9, 3.853899988264369*^9}, {
   3.8539004419757547`*^9, 3.853900442100676*^9}, {3.8539012266018677`*^9, 
   3.853901227647995*^9}, {3.853901274440111*^9, 3.8539012760192347`*^9}, {
   3.85390134701609*^9, 3.85390134835282*^9}, {3.853901438654894*^9, 
   3.853901439465478*^9}, 3.853901832820374*^9, {3.8539063555029917`*^9, 
   3.8539063696393223`*^9}, {3.853906463818791*^9, 3.853906481863306*^9}, 
   3.8546264761268806`*^9, {3.858933587637046*^9, 3.858933593545763*^9}},
 CellLabel->
  "In[1275]:=",ExpressionUUID->"49707d2c-612b-4f07-9bcb-d4079478553f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"ResourceFunction", "[", "\"\<MultipleAxesListPlot\>\"", "]"}], 
      "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"unfsol4", ",", "unfZ4"}], "}"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{"Blue", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}], ",", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.013", "]"}], ",", "Blue", ",", 
            "Dashed"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"22", ",", "30"}], "}"}]}], ",", 
       RowBox[{"\"\<SecondaryPlotRange\>\"", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Directive", "[", 
               RowBox[{"{", 
                RowBox[{"Blue", ",", 
                 RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"MaTeX", "[", 
               RowBox[{"\"\<\\\\textbf{(p=3, s=4)}\>\"", ",", 
                RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"After", ",", "Center"}], "}"}]}], "]"}], 
         RowBox[{"(*", 
          RowBox[{",", 
           RowBox[{"Placed", "[", 
            RowBox[{
             RowBox[{"LineLegend", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Directive", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", "Blue",
                    ",", 
                   RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dashed"}], 
                  "}"}], "]"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"MaTeX", "[", 
                 RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
                  RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], "*)"}], 
         "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     
     RowBox[{
      RowBox[{"ResourceFunction", "[", "\"\<MultipleAxesListPlot\>\"", "]"}], 
      "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"unfsol4", ",", "unfZ5"}], "}"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.013", "]"}], ",", "Red", ",", 
            "Dashed"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"22", ",", "30"}], "}"}]}], ",", 
       RowBox[{"\"\<SecondaryPlotRange\>\"", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Directive", "[", 
               RowBox[{"{", 
                RowBox[{"Red", ",", 
                 RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"MaTeX", "[", 
               RowBox[{"\"\<\\\\textbf{(p=3, s=5)}\>\"", ",", 
                RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"After", ",", "Center"}], "}"}]}], "]"}], 
         RowBox[{"(*", 
          RowBox[{",", 
           RowBox[{"Placed", "[", 
            RowBox[{
             RowBox[{"LineLegend", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Directive", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", "Red", 
                   ",", 
                   RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dashed"}], 
                  "}"}], "]"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"MaTeX", "[", 
                 RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
                  RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], "*)"}], 
         "}"}]}]}], "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"unfsol5", ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{
           RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Red"}], "]"}], 
         "}"}]}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}], ",", 
     "\[IndentingNewLine]", "unfplotsol4QP", ",", "unfplotsol5QP"}], "}"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"PlotLabel", "\[Rule]", " ", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ","}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p,s}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", "None", ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{Z}_{\\\\textbf{p,s}}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8544403845520906`*^9, 3.854440403220285*^9}, {
   3.854440447540696*^9, 3.854440511421954*^9}, {3.854440553592843*^9, 
   3.854440578224*^9}, {3.854440618060532*^9, 3.854440729285049*^9}, {
   3.854440864612536*^9, 3.8544408650580893`*^9}, {3.854440967419256*^9, 
   3.854441015175201*^9}, {3.8544411033862762`*^9, 3.854441106793058*^9}, {
   3.854441161119026*^9, 3.854441174408751*^9}, {3.854441228612001*^9, 
   3.8544412342061033`*^9}, {3.854442399044692*^9, 3.854442434050918*^9}, {
   3.8544424932707043`*^9, 3.854442500712618*^9}, {3.854442690856432*^9, 
   3.854442712264627*^9}, {3.8544427680999737`*^9, 3.854442865682173*^9}, {
   3.854442917480048*^9, 3.854442927301486*^9}, {3.854442958682919*^9, 
   3.854443020298464*^9}, {3.85444311609097*^9, 3.85444311618055*^9}, {
   3.854443397568466*^9, 3.854443404099833*^9}, {3.8544435269475803`*^9, 
   3.8544436095623198`*^9}, {3.854443657808651*^9, 3.854443670474388*^9}, {
   3.8544443857299337`*^9, 3.85444444488867*^9}, {3.8544445183019037`*^9, 
   3.8544446487259007`*^9}, {3.85444468356583*^9, 3.854444696675235*^9}, {
   3.854444778273736*^9, 3.8544447944411783`*^9}, {3.854444922543437*^9, 
   3.8544450356607237`*^9}, {3.854445141629395*^9, 3.854445195260414*^9}, 
   3.8544473879934883`*^9, {3.854525086989438*^9, 3.854525095301387*^9}, {
   3.85893361353573*^9, 3.858933614376012*^9}, {3.858933680634672*^9, 
   3.858933680887329*^9}, {3.8589338061225777`*^9, 3.858933834460079*^9}, {
   3.858935798784135*^9, 3.858935808704823*^9}, {3.858937141572322*^9, 
   3.85893714399745*^9}, {3.8589372305003633`*^9, 3.858937234335635*^9}},
 CellLabel->
  "In[1851]:=",ExpressionUUID->"67860713-489b-4aa5-be6d-bc67b91d0043"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], Thickness[
           0.01], LineBox[CompressedData["
1:eJw1kV1Ik2EYhocplB6YtjqQ1KJlLrDAYO9LIs8DhY4iqjkKbEJtOErIRvSD
lU2ogZG6Awt1/Rw0rbOVlTkxzQ1kEv0Yi77EygRPYuG+X6dY1r7X77vh5T16
7ud+7mur85ytPsNgMJjTT/3dTPOwd66mdveIBcNFvsTR8Dx4Q91HpqYsmM0F
PZXZSQitcIFdCxZ0+KNKqSMJ8UheZkk+wVD17BVjKAn/Rn8MDpQRNDDx0DFk
N8WtBM1sgIeCkyPx8y6CNraAh4v2SEVrM8GrRtWBh9c/M71ZXQR709u4IA/7
Jw8WTj8l+P6dKh5aPNvbUzGCC6WqIQ+NdTPhqhmCLG6RAEtfzMf7FYJWNU61
AG3G4U2bcygyO48AFf3WO+5iij1MArhznxsbyimq1/ijApBgb9biPoqqmy8h
gEEI1H6tocjiGUU4YfOsmThFkdlVirBUkFi5fJbian8iEPN9of0SRVaPXwTH
46auJ9eo1qcI0cKhG04vRRZvVoRUxpm3p69TrV8JPq5f972lieIeJglKXlyI
3fNQrW8JFsVI97SLIjvXJ8GDT2XNHel8q/1L0HkY+7YgRWbHSfBH8W3I2Uk1
HjK4Hg5sHM+jGg8Z/rZuyx9O6Txk6JsMNxz4pvOQwdTonBt7o/OQgTNHlbpH
Og8ZlntecvabOg8ZRmOHnn2o13koYCrnb/2u0nko0Hbs7vLEDqLxUOBzZ/rc
tQQDjIcCr0jx7dxfFvwPtCc6PQ==
            "]]}, 
          {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], Thickness[
           0.013], Dashing[{Small, Small}], CapForm["Butt"], 
           LineBox[CompressedData["
1:eJwtkV9IU2EYxkfktNEfCNO6GRt4oWFdmHSO277el4y2paibXZVdZK5112iM
laIUbBkULmYXaQqRY8KQJcnIaVouMIQiZtQugsUsSvyznbNzVvaHzPP1PfDx
Xb3P+7zPT99+2e7YplKpqrae8l+kysLX4vS1uVmCk1r/qm0yCxZiTUZmCGpS
Iy6iyUHZgU/VnmcE2wKJQmVbDrwWjOyfJhg1ZzpLozn46Pmrvx0nqKISYLz2
nPv5U4JVdECA3h/R/lCMoJ0uECAWfNhQMUGwq1RxEKA9Ou/TjxMMbW1LjQhw
p2bnpmeM4JvXigT4uW+Gy40S/F6pGArw+MQ3w6lHBGlcrQhrztaiww8IWpQ4
ZhESltzuiiBBaucSQcdzA303CQ5QiWD3O4NDXoLKNYGECKddDp+xg6Di5l8V
4fjb5sCOBoI0Xmkeym4N+xoPEqR2JA+ak1r3xqYJ//eXhyLXr/kPCyak9QTy
EF7Q1X/2m1ifeTAtaodXakxI42Xy0PKlyWZLGlm/EmgjJY1jF4x4hEqC5bRV
PZE1sL4liK90J1uvGpCe65ego6t63aw2sP4laLq3pyczVIfULiXB/fPhlrvH
6hgPGbpfWtN713jGQwZd/WL57xDPeMgAu+KOo5d4xkMG9w3v7JVanvGQQf2k
Z+NsCc94yHCm2RSbWuIYDxn+BMsN1xMc41EAdzay/CrMMR4F2D449f5dH8d4
FGB0fa6/uJPDQcqjANO9h14sOTn8B3w9N5g=
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1kV1Ik2EYhocplB6YtjqQ1KJlLrDAYO9LIs8DhY4iqjkKbEJtOErIRvSD
lU2ogZG6Awt1/Rw0rbOVlTkxzQ1kEv0Yi77EygRPYuG+X6dY1r7X77vh5T16
7ud+7mur85ytPsNgMJjTT/3dTPOwd66mdveIBcNFvsTR8Dx4Q91HpqYsmM0F
PZXZSQitcIFdCxZ0+KNKqSMJ8UheZkk+wVD17BVjKAn/Rn8MDpQRNDDx0DFk
N8WtBM1sgIeCkyPx8y6CNraAh4v2SEVrM8GrRtWBh9c/M71ZXQR709u4IA/7
Jw8WTj8l+P6dKh5aPNvbUzGCC6WqIQ+NdTPhqhmCLG6RAEtfzMf7FYJWNU61
AG3G4U2bcygyO48AFf3WO+5iij1MArhznxsbyimq1/ijApBgb9biPoqqmy8h
gEEI1H6tocjiGUU4YfOsmThFkdlVirBUkFi5fJbian8iEPN9of0SRVaPXwTH
46auJ9eo1qcI0cKhG04vRRZvVoRUxpm3p69TrV8JPq5f972lieIeJglKXlyI
3fNQrW8JFsVI97SLIjvXJ8GDT2XNHel8q/1L0HkY+7YgRWbHSfBH8W3I2Uk1
HjK4Hg5sHM+jGg8Z/rZuyx9O6Txk6JsMNxz4pvOQwdTonBt7o/OQgTNHlbpH
Og8ZlntecvabOg8ZRmOHnn2o13koYCrnb/2u0nko0Hbs7vLEDqLxUOBzZ/rc
tQQDjIcCr0jx7dxfFvwPtCc6PQ==
            "]]}, 
          {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], Thickness[
           0.013], Dashing[{Small, Small}], CapForm["Butt"], 
           LineBox[CompressedData["
1:eJwtkV9Ik1EYxr+NEbTIlkwvyiYlrU2isuJsfl/rfbVimkVshBAOJoaDCm0m
JLjon5vehAO9UJtGMG+isPAmQSxYiVFLyKAVmSkII1bu+7cusqLvO50HDofn
4jznfZ/fzpbL/lYjx3FO7eh3iGoNHruuHvzNEZyyxXK+qTXw8NGuEc2bM8mw
x5yHW+SisV7zgXiq4AjkIWNP9RdrfsK70m2dyMPrxJ4KTvMclQhPE+lZm+ad
9IEIP9bDbTc076cfiLC54sJxt4FgxKoniLCPb24KGQmOa79lkiKUlRB1v4ng
27QuEYpmjiTmNhD86dADRXDbtzeGzQTpuDYJau4U1/ZsIVinj+OVYCb7ZmNX
KUEaF5bgQUP50LdygiNUEsw1bDrwaC9BfZt4SoJ6/nvfOw9BPS2Wk+DPYePs
9FmCdDyrDKNlwdbdnQRpnEcGpS07uS1B8H9/MgyTuuTCPEFaT1yGY6c6l3wW
F+tTBiwZ35VudiEdb0WG22OG8JfnLtavAvcsVUGp0o2HqBS4Nthi8o25Wd8K
tM9XJYu2ViNdN6bA4JmB4Y6b1ax/BSp7vOcd2WqkcRkFXkXeL7+o5RkPFcDw
0ds7wDMeKpjgc2DpA894qHDS3Nfx1SIwHipEQ/dPL9YIjIcKy+bgovOSwHio
QIaeINcvMB4qBBqvr7c/FBiPAizsmLzS9FJgPApQ+ixyLvpJYDwKcKL772pv
TsC7lEcBRu3+o6u/BPwHrV4lAg==
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJwtkV9Ik2EUxkddLPQiiYWw0G1RbKMoxVI637fOSStddJEDlTYLq7nUYg0c
/ZlhsNhuhMYoKv+koBWIJbUusrIaI6qLpRTBIpKQ6qJW7tv2TdT+0L7X94GX
9+o85znPz3D0lK11hUqlMuef8ruY5rDtuf2lt8NCE6WBZP3EHD4dHWtcRRYq
SIx4LAUpzBVvKfm21kLNoVjO1JzCpr+fFlf/FGm8dtanGU9hd6Wq7VJMJBWT
hCsH3g66ekUyswEJ3R734yGPSDa2QELUdaZ21YnUpVEcJDxvrY436kW6md+W
GJFwSPux5/uCQG/iiiT8snfbBfU7geZNiqGEJUUnL0fHBGJxS9PYX4N/jEGB
6pQ4tWkcvhMubDgiELPzpLHqxbWdTotAvUxpNOyIB89qBVKuCcXSuEdnj08u
AClugWQaCyO6K60fgFg8TQb7rUs9kUdAzM6SwSWruis1ALTcXwZfJY/d7fQD
sXpCGQxXFAUGO4D3mcGZUcfkdAMQizebwTJv+zP7buD9ZnHDrzPx05VAFUxZ
NHbfipVtBt53Fh8ePHfPuRGInRvIYvC3KRozAO8/i+VlLQdm9EDMLpHF/VNV
RlgPnIeMJ6LexZb8/DIPGa9qqm98NQPnIeNnh854fCtwHjLeNxf7+7YD5yHj
P7VPjyJwHjK+9138YagBzkPGB69ta7T7gPPI4fX58Dp1PXAeOfRHnpRPNwHn
kUPNJtfUocNAfYxHDh3u9tvDTqD/IaMt1A==
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwtmnk4Ve/XxokoilKRisgUIaSzj6b1FKmoDJExSmRKkiFpIKQUoShFhkgS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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwd2Hc8V98fB3DxbYiEUJIQGdEgFTe8bynJ3iOKktEy2iJJRklImSWKUqGk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            
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.9416666666666669, 22.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.01023122570083896], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
              40.273399999999995`, 10.2281}, {40.18279999999999, 
              10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
              9.10156}, {34.99999999999999, 9.009379999999998}, {
              39.72809999999999, 9.009379999999998}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
               "], {{78.35309999999998, 
               21.901600000000002`}, {80.83279999999999, 
               15.846899999999998`}, {75.9688, 15.846899999999998`}, {
               78.35309999999998, 21.901600000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
              "]]}, {
             Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
          ImageSize -> {97.74157907845579, 30.793603985056034`}, 
           BaselinePosition -> Scaled[0.31188505125354754`], 
           ImageSize -> {98., 31.}, 
           PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.010610079575596816`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
               "], {{17.837500000000002`, 
               11.720300000000002`}, {18.237499999999997`, 12.3203}, {
               18.837500000000002`, 12.6297}, {19.582800000000006`, 
               12.6297}, {20.984399999999997`, 12.6297}, {21.820299999999996`,
                11.537499999999998`}, {21.820299999999996`, 9.71875}, {
               21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
               6.628129999999999}, {19.6734, 6.628129999999999}, {
               18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
               6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
               17.837500000000002`, 11.720300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.354700000000005`, 
              3.226560000000001}, {27.773399999999995`, 5.5}, {
              28.373399999999993`, 6.55469}, {29.02809999999999, 7.97344}, {
              28.7188, 8.264059999999999}, {27.864100000000004`, 7.99219}, {
              27.2641, 7.828129999999999}, {26.282799999999995`, 
              7.5734400000000015`}, {26.135900000000007`, 
              6.281249999999999}, {25.5906, 4.535939999999999}, {
              24.790599999999998`, 2.91719}, {25.064099999999996`, 
              2.6812500000000004`}, {26.354700000000005`, 
              3.226560000000001}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
               "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
               18.107799999999997`}, {60.421899999999994`, 
               18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203,
                18.156299999999998`}, {58.6578, 18.179699999999997`}, {
               58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
               21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
               21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`,
                18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
              "]]}, {
             Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
          ImageSize -> {94.25482440846824, 35.34525529265255}, 
           BaselinePosition -> Scaled[0.3279174582414918], 
           ImageSize -> {95., 36.}, 
           PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
           Automatic}], TraditionalForm], None, 
        FormBox[
         GraphicsBox[{
           Thickness[0.023196474135931337`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYv8nnpdMJ/+2Xyukw5fOp+xgYgwEn7kcYHww
racIETdWdgjnFGs3jlfGyW/h9V8/5ag+XL/0vDjN0xcMHOYsUt7557i2Q3xI
kPqCl/pw/tQJ/FVm3voOzxMXXjNZr+mgr7VS+MIRPYeZIBCpAeXrOjyKEN9+
0UHNYbtD06PjEtoONZ82BGTvUnWYAVJXqeGQADK3U9Uh8JZ0TeInFTj/TVtu
t9FuCThffOoVzoxNhg4Fa7pvZzBYOnR7vWIxuWjo8H3nra6/Vy0d0tOAoE0L
Yu5JS4fXxVtFf3NrOiy5v49vzmFLhxdZ2t+mz1WH80V7gAaEqMH5U9pboy7P
UYHzq+//uGWcrQTny+9asC/VTx5uvvonlZezXgrB7QeHm52Qw8G25eGnJllC
3F8tCLH3rbnDzmCriP/PBRy8TrDbzmY1d2gRr2XNbON3kAD565ApJNwkheF8
kcpJJWdTRB2WvfDQ+z/RHGL+PVEHLjfVUqZf5g59Ed3+jAVikHgysIDYJy3u
AI5OZwuI+zolHEDBz5Bn4RDy9vLHGQ/lHUDRnDrDwqES5D9rZTj/DAjwaMP5
sPSVEnvHjTlCxQE9vQEA564ILg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ/edb6YM5B00dTG32Bk1T1HVwbHp0fEa1iUNG/ofW
kyE6DraVEStM7xo7pMTecWP+oe0QIb79IkOfscMGvbzFjHe0HaTnxWmeXmDk
UPNpQ0D2LG2H51na36bnGjmAzZ2I4ItPvcKZ4aTlULJV9PdpO2OH9DQgUNNy
4HZTLWVaZexgYgwEwloQe3YYO/wHgf2acD7EfHU4H6TcuJgTzv+87+PW9GmM
DjJg9xg7vKx9nH0+h8GhYE337QwBY4fD3fuaTJQZ4O4B27f5vz2Mv0F6m+6p
N1/sv+y81fX3qInDGTD4ai8BcjeTKZy/EeRvHgRf4y3vPoNMc7h+GB9m/heQ
s6ebwe1vZDnab8hu5qD+SeXlLE8GBwYQ+GAKdz+MD/MfjA8Oj//iDn4XJ8b8
u2zm8KYtt9vot5jDqcNOazPlzB0Ogsw/LOZwEsTvQ/DBztSxgPP7gktUpp+3
gJgvLAGJRx4rqPnSkPDUsHKouf/jlrG3jIM/yD5nK4cdwVYR/5fLOEyfwF9l
Fm3lcN813nHWRxmHE2D7rB2cJzQLpXkpOHwFhZ+pjcPKby8rzigow/ke+2tl
LdLV4HxYeugHu8cKnv7sQenvtQWcD44PUwQfnH7WmTucvxr2Rn+3jgMkPswd
dBTlv+Rs04aHFwtnl3zyO004Pz4kSH3BSx0H9PQOABdNUXk=
               "], {{21.9375,
                12.020299999999999`}, {22.3375, 12.620299999999999`}, {
               22.9375, 12.929699999999997`}, {23.6828, 
               12.929699999999997`}, {25.0844, 12.929699999999997`}, {
               25.920299999999994`, 11.837499999999999`}, {
               25.920299999999994`, 10.018799999999999`}, {
               25.920299999999994`, 8.128129999999999}, {25.101599999999998`, 
               6.9281299999999995`}, {23.773399999999995`, 
               6.9281299999999995`}, {23.010899999999996`, 
               6.9281299999999995`}, {22.4281, 7.2359399999999985`}, {21.9375,
                7.9281299999999995`}, {21.9375, 12.020299999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{30.4547, 3.52656}, {31.873399999999993`, 
              5.800000000000001}, {32.47339999999999, 6.8546900000000015`}, {
              33.12809999999999, 8.273439999999999}, {32.8188, 8.56406}, {
              31.9641, 8.29219}, {31.364099999999997`, 8.128129999999999}, {
              30.382799999999992`, 7.8734399999999996`}, {30.2359, 
              6.581250000000001}, {29.69059999999999, 4.83594}, {
              28.890599999999992`, 3.2171900000000004`}, {29.164100000000005`,
               2.9812499999999997`}, {30.4547, 3.52656}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4je8+wxmcrk4XLga9kb/trqD0CfH82myLg5T
J/BXmXnrOIDlDzk7xIcEqS94qeMgMfUKZ0aVs4Opzd6gaYq6Dqu7b2cw/HeC
88+AwBFHOF/1SfO8s1KODtNB5mlrw/lzFinv/NOuDuc/ihDfflFB1WG+jc6V
WXmODi4TmoXSZik7zAQBQScH5WuPghn+KDlczI9nP3fTycF9zdHlDBZKEPtc
nB0euMY7zrqo6HCgVtYiPcfZwRgMEPw3bbndRrfl4fzeiG5/xgIZB1fVUqZZ
Es4OIW8vf5zhKOWgO2HBD8NpTnB+/W+rgnMaCP5GvbzFjHccIfZHSEPcN9HR
Qf2TystZnHIO8o4fk8+0OjrwxwbcN2pXdPgdk3v0nxaCD/Mv2N1nJBx23ur6
mzrf0cENbJ64g8W1o7kmHE4OB7v3NZkcFnOwb3p0fEYzgh9SojL9/wpnOL9k
q+jv03kuDjuCrSL+H5eG88HeX6wI55uB4sNRBepfF4eaTxsCsmepOjxJXHjN
xN3ZISP/Q+vJEDWI/R1OEH/+UXMQBqUHXSeHE7t29LIFqMPdZ6C1UvjCEwS/
mdd//RRWTTh/BihcKrUg/gt3gqSbJG0H1sWTrBivIvj39/HNMTZyhvPB7pvh
7PDnW+mDORu1HD6DnDnf2aGF5Wi/4XdNiH+2OcPTK3r6BQASETaO
              "]]}, {
             Thickness[0.023196474135931337`]}, StripOnInput -> False]}, {
          ImageSize -> {43.109210460772104`, 30.684921544209217`}, 
           BaselinePosition -> Scaled[0.3129897120096467], 
           ImageSize -> {44., 31.}, PlotRange -> {{0., 43.11}, {0., 30.68}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, {{22., 
           FormBox["0", TraditionalForm]}, {23.6, 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.2\"", ShowStringCharacters -> False], 0.2, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {25.2, 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {26.8, 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.6\"", ShowStringCharacters -> False], 0.6, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {28.4, 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.8\"", ShowStringCharacters -> False], 0.8, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {30., 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {22., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {22.4, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {22.8, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {23.2, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {23.6, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {23.6, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {24., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {24.4, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {24.8, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {25.2, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {25.2, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {25.6, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26.4, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26.8, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26.8, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {27.2, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {27.6, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28.4, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28.4, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28.8, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {29.2, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {29.6, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {30., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}, {Automatic, None}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.9416666666666669, 1.35}, {22., 30.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvfNW19/Ux6EOf76VPpgjqO0Qm3v036bwcAz+qcNO
azPrNOD8MyDgo+bQ4/WKxcQy3OFp4sJrJvyqDhsevpy6iSHcoYHlaL/hdxUH
MY+APxLzwxwCbknXJF5C8NcK6fCl8yk77ALZ/zrMwXlCs1CalLJD7bptSfWG
4Q78sQH3jdSVHSLEt19k8ELw1Z40zztbFe5gYgwCUP4sBL8gnv2c5FoEnwEE
juDmS79+ZCY1IwLuHhgf5l6w/xIj4P4Ba1OPcLhwNeyNvrSqw/19fHOMuSLg
4QHjw8ILxoeFJ9g/kzD5PifYbWdf1XPQspp0un5ChEPNpw0B2b/04PrR+cmx
d9yYK4zg/BQQ38PEIQYUP9wRDgdqZS3Sr5g6gONXOMLBG2R+qKXDelD8cEQ4
lGwV/X16nqVDU6Dn3Aa/cIct5j8OpfyygITPnDCHNBB4BjVPP8xB4y3vPoOb
hpD4vRHqsFYVGPBvdRzQ0w8AmT74yw==
                  "], {{89.05469999999998, 
                  15.4891}, {89.19839999999999, 15.774999999999999`}, {
                  89.24529999999999, 15.870299999999995`}, {89.4609, 
                  16.3469}, {89.7219, 16.967200000000002`}, {89.9844, 
                  17.490599999999997`}, {90.10469999999998, 
                  17.706299999999995`}, {91.58279999999999, 
                  20.471899999999994`}, {91.58279999999999, 20.5188}, {
                  92.10629999999999, 21.353099999999998`}, {92.58279999999999,
                   22.1406}, {92.86880000000002, 22.617199999999997`}, {
                  93.13130000000001, 23.046899999999997`}, {93.3703, 
                  23.4031}, {93.3703, 15.4891}, {89.05469999999998, 
                  15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {{
                 Thickness[0.009260116677470136]}, StripOnInput -> False}, 
               StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"True", ",", "True"}], "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4q0tNRc2rwxzMDEGgmIzh5p125LqW8MdvE6w
285uNXPY8PDl1E1TEPxI8e0XGe6FO0wILlGZXm/mEJN79N+m+Ai4/jMgkBHh
kAYC28wc/OXEsnzTIxxSYu+4MUuYw/kvsrS/Tc9F8G8IfXI8vw3Bl54Xp3na
wMLBq7pZ3ycLal6bhUMEyP6iCIdoBcePyTyWDo9FZE8+zY5wsKuMWGFqa+kA
Ej4TG+5Q99uq4JyEpcOEBT8Mn10KczDQWil8QQXK3xTmMH0Cf5WZtiXE3Kgw
uH6wf/zD4ObvvNX1NzU8zOGOdE2iUai5w4vt65mfR4RB3DHPDM4/edhpbeY5
UzifAQQSjOH8flB43TeCm2cLss/XCG4f2D3ZBpDwzglzSAaFl4aBg5hHwB+J
+WEOB9uWh5+6ZOCgZTXpdP2VMIeNenmLGWUMHb5sCMieJR4O54PjYTKC3xTo
ObfhUbiDLsj/S/ThfJ+LE2P+LdaG81k4u+ST16k7PNjHN8d4WrjDnEXKO/+o
q0LiUwHBv3Y016RhexicD04/mWEOviDzmNUdlkyyYvQ1CXM4vmtHL9sGLYj5
bGEOIj1er1iuaDpcBelXhulXc3BVLWWapRPm0MBytN/wuwok/kyh4VegDHFP
XpjDaZA71ig51ILS51xgfGjKrvmfrASRf4Tgg917JRzOf8O7z2DmtAgHj/21
shbH1eH8/yBQrwfne4PS91NDCF8pwkEGlP4mGEPiOSsczj8ANCZdA8EHq/+F
iO9PoPhYHObQDfSuyUEjB/T8BQC1fXKj
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {{
                 Thickness[0.009260116677470136]}, StripOnInput -> False}, 
               StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"True", ",", "True"}], "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.9416666666666669, 22.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.01023122570083896], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
           40.273399999999995`, 10.2281}, {40.18279999999999, 
           10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
           9.10156}, {34.99999999999999, 9.009379999999998}, {
           39.72809999999999, 9.009379999999998}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
            "], {{78.35309999999998, 
            21.901600000000002`}, {80.83279999999999, 15.846899999999998`}, {
            75.9688, 15.846899999999998`}, {78.35309999999998, 
            21.901600000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
           "]]}, {
          Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
       ImageSize -> {97.74157907845579, 30.793603985056034`}, 
        BaselinePosition -> Scaled[0.31188505125354754`], 
        ImageSize -> {98., 31.}, 
        PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.010610079575596816`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
            "], {{17.837500000000002`, 
            11.720300000000002`}, {18.237499999999997`, 12.3203}, {
            18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
            20.984399999999997`, 12.6297}, {21.820299999999996`, 
            11.537499999999998`}, {21.820299999999996`, 9.71875}, {
            21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
            6.628129999999999}, {19.6734, 6.628129999999999}, {
            18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
            6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
            17.837500000000002`, 11.720300000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{26.354700000000005`, 3.226560000000001}, {
           27.773399999999995`, 5.5}, {28.373399999999993`, 6.55469}, {
           29.02809999999999, 7.97344}, {28.7188, 8.264059999999999}, {
           27.864100000000004`, 7.99219}, {27.2641, 7.828129999999999}, {
           26.282799999999995`, 7.5734400000000015`}, {26.135900000000007`, 
           6.281249999999999}, {25.5906, 4.535939999999999}, {
           24.790599999999998`, 2.91719}, {25.064099999999996`, 
           2.6812500000000004`}, {26.354700000000005`, 3.226560000000001}}}], 
          
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
            "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
            18.107799999999997`}, {60.421899999999994`, 
            18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
            18.156299999999998`}, {58.6578, 18.179699999999997`}, {
            58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
            21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
            21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
            18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
           "]]}, {
          Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
       ImageSize -> {94.25482440846824, 35.34525529265255}, BaselinePosition -> 
        Scaled[0.3279174582414918], ImageSize -> {95., 36.}, 
        PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
        Automatic}], TraditionalForm], None, 
     FormBox[
      GraphicsBox[{
        Thickness[0.023196474135931337`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYv8nnpdMJ/+2Xyukw5fOp+xgYgwEn7kcYHww
racIETdWdgjnFGs3jlfGyW/h9V8/5ag+XL/0vDjN0xcMHOYsUt7557i2Q3xI
kPqCl/pw/tQJ/FVm3voOzxMXXjNZr+mgr7VS+MIRPYeZIBCpAeXrOjyKEN9+
0UHNYbtD06PjEtoONZ82BGTvUnWYAVJXqeGQADK3U9Uh8JZ0TeInFTj/TVtu
t9FuCThffOoVzoxNhg4Fa7pvZzBYOnR7vWIxuWjo8H3nra6/Vy0d0tOAoE0L
Yu5JS4fXxVtFf3NrOiy5v49vzmFLhxdZ2t+mz1WH80V7gAaEqMH5U9pboy7P
UYHzq+//uGWcrQTny+9asC/VTx5uvvonlZezXgrB7QeHm52Qw8G25eGnJllC
3F8tCLH3rbnDzmCriP/PBRy8TrDbzmY1d2gRr2XNbON3kAD565ApJNwkheF8
kcpJJWdTRB2WvfDQ+z/RHGL+PVEHLjfVUqZf5g59Ed3+jAVikHgysIDYJy3u
AI5OZwuI+zolHEDBz5Bn4RDy9vLHGQ/lHUDRnDrDwqES5D9rZTj/DAjwaMP5
sPSVEnvHjTlCxQE9vQEA564ILg==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ/edb6YM5B00dTG32Bk1T1HVwbHp0fEa1iUNG/ofW
kyE6DraVEStM7xo7pMTecWP+oe0QIb79IkOfscMGvbzFjHe0HaTnxWmeXmDk
UPNpQ0D2LG2H51na36bnGjmAzZ2I4ItPvcKZ4aTlULJV9PdpO2OH9DQgUNNy
4HZTLWVaZexgYgwEwloQe3YYO/wHgf2acD7EfHU4H6TcuJgTzv+87+PW9GmM
DjJg9xg7vKx9nH0+h8GhYE337QwBY4fD3fuaTJQZ4O4B27f5vz2Mv0F6m+6p
N1/sv+y81fX3qInDGTD4ai8BcjeTKZy/EeRvHgRf4y3vPoNMc7h+GB9m/heQ
s6ebwe1vZDnab8hu5qD+SeXlLE8GBwYQ+GAKdz+MD/MfjA8Oj//iDn4XJ8b8
u2zm8KYtt9vot5jDqcNOazPlzB0Ogsw/LOZwEsTvQ/DBztSxgPP7gktUpp+3
gJgvLAGJRx4rqPnSkPDUsHKouf/jlrG3jIM/yD5nK4cdwVYR/5fLOEyfwF9l
Fm3lcN813nHWRxmHE2D7rB2cJzQLpXkpOHwFhZ+pjcPKby8rzigow/ke+2tl
LdLV4HxYeugHu8cKnv7sQenvtQWcD44PUwQfnH7WmTucvxr2Rn+3jgMkPswd
dBTlv+Rs04aHFwtnl3zyO004Pz4kSH3BSx0H9PQOABdNUXk=
            "], {{21.9375, 
            12.020299999999999`}, {22.3375, 12.620299999999999`}, {22.9375, 
            12.929699999999997`}, {23.6828, 12.929699999999997`}, {25.0844, 
            12.929699999999997`}, {25.920299999999994`, 
            11.837499999999999`}, {25.920299999999994`, 
            10.018799999999999`}, {25.920299999999994`, 8.128129999999999}, {
            25.101599999999998`, 6.9281299999999995`}, {23.773399999999995`, 
            6.9281299999999995`}, {23.010899999999996`, 
            6.9281299999999995`}, {22.4281, 7.2359399999999985`}, {21.9375, 
            7.9281299999999995`}, {21.9375, 12.020299999999999`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{30.4547, 3.52656}, {31.873399999999993`, 
           5.800000000000001}, {32.47339999999999, 6.8546900000000015`}, {
           33.12809999999999, 8.273439999999999}, {32.8188, 8.56406}, {
           31.9641, 8.29219}, {31.364099999999997`, 8.128129999999999}, {
           30.382799999999992`, 7.8734399999999996`}, {30.2359, 
           6.581250000000001}, {29.69059999999999, 4.83594}, {
           28.890599999999992`, 3.2171900000000004`}, {29.164100000000005`, 
           2.9812499999999997`}, {30.4547, 3.52656}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4je8+wxmcrk4XLga9kb/trqD0CfH82myLg5T
J/BXmXnrOIDlDzk7xIcEqS94qeMgMfUKZ0aVs4Opzd6gaYq6Dqu7b2cw/HeC
88+AwBFHOF/1SfO8s1KODtNB5mlrw/lzFinv/NOuDuc/ihDfflFB1WG+jc6V
WXmODi4TmoXSZik7zAQBQScH5WuPghn+KDlczI9nP3fTycF9zdHlDBZKEPtc
nB0euMY7zrqo6HCgVtYiPcfZwRgMEPw3bbndRrfl4fzeiG5/xgIZB1fVUqZZ
Es4OIW8vf5zhKOWgO2HBD8NpTnB+/W+rgnMaCP5GvbzFjHccIfZHSEPcN9HR
Qf2TystZnHIO8o4fk8+0OjrwxwbcN2pXdPgdk3v0nxaCD/Mv2N1nJBx23ur6
mzrf0cENbJ64g8W1o7kmHE4OB7v3NZkcFnOwb3p0fEYzgh9SojL9/wpnOL9k
q+jv03kuDjuCrSL+H5eG88HeX6wI55uB4sNRBepfF4eaTxsCsmepOjxJXHjN
xN3ZISP/Q+vJEDWI/R1OEH/+UXMQBqUHXSeHE7t29LIFqMPdZ6C1UvjCEwS/
mdd//RRWTTh/BihcKrUg/gt3gqSbJG0H1sWTrBivIvj39/HNMTZyhvPB7pvh
7PDnW+mDORu1HD6DnDnf2aGF5Wi/4XdNiH+2OcPTK3r6BQASETaO
           "]]}, {
          Thickness[0.023196474135931337`]}, StripOnInput -> False]}, {
       ImageSize -> {43.109210460772104`, 30.684921544209217`}, 
        BaselinePosition -> Scaled[0.3129897120096467], 
        ImageSize -> {44., 31.}, PlotRange -> {{0., 43.11}, {0., 30.68}}, 
        AspectRatio -> Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, {{22., 
        FormBox["0", TraditionalForm]}, {23.6, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.2\"", ShowStringCharacters -> False], 0.2, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {25.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {26.8, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.6\"", ShowStringCharacters -> False], 0.6, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {28.4, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.8\"", ShowStringCharacters -> False], 0.8, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {30., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., AutoDelete -> 
           True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {22., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {22.4, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {22.8, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {23.2, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {23.6, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {23.6, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {24., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {24.4, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {24.8, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {25.2, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {25.2, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {25.6, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {26., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {26.4, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {26.8, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {26.8, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {27.2, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {27.6, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {28., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {28.4, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {28.4, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {28.8, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {29.2, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {29.6, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {30., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, None}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->None,
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Thickness[0.01]], 
          Line[CompressedData["
1:eJw1kV1Ik2EYhocplB6YtjqQ1KJlLrDAYO9LIs8DhY4iqjkKbEJtOErIRvSD
lU2ogZG6Awt1/Rw0rbOVlTkxzQ1kEv0Yi77EygRPYuG+X6dY1r7X77vh5T16
7ud+7mur85ytPsNgMJjTT/3dTPOwd66mdveIBcNFvsTR8Dx4Q91HpqYsmM0F
PZXZSQitcIFdCxZ0+KNKqSMJ8UheZkk+wVD17BVjKAn/Rn8MDpQRNDDx0DFk
N8WtBM1sgIeCkyPx8y6CNraAh4v2SEVrM8GrRtWBh9c/M71ZXQR709u4IA/7
Jw8WTj8l+P6dKh5aPNvbUzGCC6WqIQ+NdTPhqhmCLG6RAEtfzMf7FYJWNU61
AG3G4U2bcygyO48AFf3WO+5iij1MArhznxsbyimq1/ijApBgb9biPoqqmy8h
gEEI1H6tocjiGUU4YfOsmThFkdlVirBUkFi5fJbian8iEPN9of0SRVaPXwTH
46auJ9eo1qcI0cKhG04vRRZvVoRUxpm3p69TrV8JPq5f972lieIeJglKXlyI
3fNQrW8JFsVI97SLIjvXJ8GDT2XNHel8q/1L0HkY+7YgRWbHSfBH8W3I2Uk1
HjK4Hg5sHM+jGg8Z/rZuyx9O6Txk6JsMNxz4pvOQwdTonBt7o/OQgTNHlbpH
Og8ZlntecvabOg8ZRmOHnn2o13koYCrnb/2u0nko0Hbs7vLEDqLxUOBzZ/rc
tQQDjIcCr0jx7dxfFvwPtCc6PQ==
           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           CapForm["Butt"], 
           Thickness[0.013], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwtkV9IU2EYxkfktNEfCNO6GRt4oWFdmHSO277el4y2paibXZVdZK5112iM
laIUbBkULmYXaQqRY8KQJcnIaVouMIQiZtQugsUsSvyznbNzVvaHzPP1PfDx
Xb3P+7zPT99+2e7YplKpqrae8l+kysLX4vS1uVmCk1r/qm0yCxZiTUZmCGpS
Iy6iyUHZgU/VnmcE2wKJQmVbDrwWjOyfJhg1ZzpLozn46Pmrvx0nqKISYLz2
nPv5U4JVdECA3h/R/lCMoJ0uECAWfNhQMUGwq1RxEKA9Ou/TjxMMbW1LjQhw
p2bnpmeM4JvXigT4uW+Gy40S/F6pGArw+MQ3w6lHBGlcrQhrztaiww8IWpQ4
ZhESltzuiiBBaucSQcdzA303CQ5QiWD3O4NDXoLKNYGECKddDp+xg6Di5l8V
4fjb5sCOBoI0Xmkeym4N+xoPEqR2JA+ak1r3xqYJ//eXhyLXr/kPCyak9QTy
EF7Q1X/2m1ifeTAtaodXakxI42Xy0PKlyWZLGlm/EmgjJY1jF4x4hEqC5bRV
PZE1sL4liK90J1uvGpCe65ego6t63aw2sP4laLq3pyczVIfULiXB/fPhlrvH
6hgPGbpfWtN713jGQwZd/WL57xDPeMgAu+KOo5d4xkMG9w3v7JVanvGQQf2k
Z+NsCc94yHCm2RSbWuIYDxn+BMsN1xMc41EAdzay/CrMMR4F2D449f5dH8d4
FGB0fa6/uJPDQcqjANO9h14sOTn8B3w9N5g=
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1kV1Ik2EYhocplB6YtjqQ1KJlLrDAYO9LIs8DhY4iqjkKbEJtOErIRvSD
lU2ogZG6Awt1/Rw0rbOVlTkxzQ1kEv0Yi77EygRPYuG+X6dY1r7X77vh5T16
7ud+7mur85ytPsNgMJjTT/3dTPOwd66mdveIBcNFvsTR8Dx4Q91HpqYsmM0F
PZXZSQitcIFdCxZ0+KNKqSMJ8UheZkk+wVD17BVjKAn/Rn8MDpQRNDDx0DFk
N8WtBM1sgIeCkyPx8y6CNraAh4v2SEVrM8GrRtWBh9c/M71ZXQR709u4IA/7
Jw8WTj8l+P6dKh5aPNvbUzGCC6WqIQ+NdTPhqhmCLG6RAEtfzMf7FYJWNU61
AG3G4U2bcygyO48AFf3WO+5iij1MArhznxsbyimq1/ijApBgb9biPoqqmy8h
gEEI1H6tocjiGUU4YfOsmThFkdlVirBUkFi5fJbian8iEPN9of0SRVaPXwTH
46auJ9eo1qcI0cKhG04vRRZvVoRUxpm3p69TrV8JPq5f972lieIeJglKXlyI
3fNQrW8JFsVI97SLIjvXJ8GDT2XNHel8q/1L0HkY+7YgRWbHSfBH8W3I2Uk1
HjK4Hg5sHM+jGg8Z/rZuyx9O6Txk6JsMNxz4pvOQwdTonBt7o/OQgTNHlbpH
Og8ZlntecvabOg8ZRmOHnn2o13koYCrnb/2u0nko0Hbs7vLEDqLxUOBzZ/rc
tQQDjIcCr0jx7dxfFvwPtCc6PQ==
           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           CapForm["Butt"], 
           Thickness[0.013], 
           RGBColor[1, 0, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwtkV9Ik1EYxr+NEbTIlkwvyiYlrU2isuJsfl/rfbVimkVshBAOJoaDCm0m
JLjon5vehAO9UJtGMG+isPAmQSxYiVFLyKAVmSkII1bu+7cusqLvO50HDofn
4jznfZ/fzpbL/lYjx3FO7eh3iGoNHruuHvzNEZyyxXK+qTXw8NGuEc2bM8mw
x5yHW+SisV7zgXiq4AjkIWNP9RdrfsK70m2dyMPrxJ4KTvMclQhPE+lZm+ad
9IEIP9bDbTc076cfiLC54sJxt4FgxKoniLCPb24KGQmOa79lkiKUlRB1v4ng
27QuEYpmjiTmNhD86dADRXDbtzeGzQTpuDYJau4U1/ZsIVinj+OVYCb7ZmNX
KUEaF5bgQUP50LdygiNUEsw1bDrwaC9BfZt4SoJ6/nvfOw9BPS2Wk+DPYePs
9FmCdDyrDKNlwdbdnQRpnEcGpS07uS1B8H9/MgyTuuTCPEFaT1yGY6c6l3wW
F+tTBiwZ35VudiEdb0WG22OG8JfnLtavAvcsVUGp0o2HqBS4Nthi8o25Wd8K
tM9XJYu2ViNdN6bA4JmB4Y6b1ax/BSp7vOcd2WqkcRkFXkXeL7+o5RkPFcDw
0ds7wDMeKpjgc2DpA894qHDS3Nfx1SIwHipEQ/dPL9YIjIcKy+bgovOSwHio
QIaeINcvMB4qBBqvr7c/FBiPAizsmLzS9FJgPApQ+ixyLvpJYDwKcKL772pv
TsC7lEcBRu3+o6u/BPwHrV4lAg==
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJwtkV9Ik2EUxkddLPQiiYWw0G1RbKMoxVI637fOSStddJEDlTYLq7nUYg0c
/ZlhsNhuhMYoKv+koBWIJbUusrIaI6qLpRTBIpKQ6qJW7tv2TdT+0L7X94GX
9+o85znPz3D0lK11hUqlMuef8ruY5rDtuf2lt8NCE6WBZP3EHD4dHWtcRRYq
SIx4LAUpzBVvKfm21kLNoVjO1JzCpr+fFlf/FGm8dtanGU9hd6Wq7VJMJBWT
hCsH3g66ekUyswEJ3R734yGPSDa2QELUdaZ21YnUpVEcJDxvrY436kW6md+W
GJFwSPux5/uCQG/iiiT8snfbBfU7geZNiqGEJUUnL0fHBGJxS9PYX4N/jEGB
6pQ4tWkcvhMubDgiELPzpLHqxbWdTotAvUxpNOyIB89qBVKuCcXSuEdnj08u
AClugWQaCyO6K60fgFg8TQb7rUs9kUdAzM6SwSWruis1ALTcXwZfJY/d7fQD
sXpCGQxXFAUGO4D3mcGZUcfkdAMQizebwTJv+zP7buD9ZnHDrzPx05VAFUxZ
NHbfipVtBt53Fh8ePHfPuRGInRvIYvC3KRozAO8/i+VlLQdm9EDMLpHF/VNV
RlgPnIeMJ6LexZb8/DIPGa9qqm98NQPnIeNnh854fCtwHjLeNxf7+7YD5yHj
P7VPjyJwHjK+9138YagBzkPGB69ta7T7gPPI4fX58Dp1PXAeOfRHnpRPNwHn
kUPNJtfUocNAfYxHDh3u9tvDTqD/IaMt1A==
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 0, 1], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwtmnk4Ve/XxokoilKRisgUIaSzj6b1FKmoDJExSmRKkiFpIKQUoShFhkgS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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[1, 0, 0], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwd2Hc8V98fB3DxbYiEUJIQGdEgFTe8bynJ3iOKktEy2iJJRklImSWKUqGk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           
           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.01023122570083896], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
             "]], 
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
             40.273399999999995`, 10.2281}, {40.18279999999999, 
             10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
             9.10156}, {34.99999999999999, 9.009379999999998}, {
             39.72809999999999, 9.009379999999998}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
              "], {{78.35309999999998, 
              21.901600000000002`}, {80.83279999999999, 
              15.846899999999998`}, {75.9688, 15.846899999999998`}, {
              78.35309999999998, 21.901600000000002`}}}], 
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
             "]]}, 
           Thickness[0.01023122570083896]]}, {
         ImageSize -> {97.74157907845579, 30.793603985056034`}, 
          BaselinePosition -> Scaled[0.31188505125354754`], 
          ImageSize -> {98., 31.}, 
          PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.010610079575596816`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
              "], {{17.837500000000002`, 
              11.720300000000002`}, {18.237499999999997`, 12.3203}, {
              18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
              20.984399999999997`, 12.6297}, {21.820299999999996`, 
              11.537499999999998`}, {21.820299999999996`, 9.71875}, {
              21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
              6.628129999999999}, {19.6734, 6.628129999999999}, {
              18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
              6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
              17.837500000000002`, 11.720300000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{26.354700000000005`, 3.226560000000001}, {
             27.773399999999995`, 5.5}, {28.373399999999993`, 6.55469}, {
             29.02809999999999, 7.97344}, {28.7188, 8.264059999999999}, {
             27.864100000000004`, 7.99219}, {27.2641, 7.828129999999999}, {
             26.282799999999995`, 7.5734400000000015`}, {26.135900000000007`, 
             6.281249999999999}, {25.5906, 4.535939999999999}, {
             24.790599999999998`, 2.91719}, {25.064099999999996`, 
             2.6812500000000004`}, {26.354700000000005`, 
             3.226560000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
              "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
              18.107799999999997`}, {60.421899999999994`, 
              18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
              18.156299999999998`}, {58.6578, 18.179699999999997`}, {
              58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
              21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
              21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
              18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
             "]]}, 
           Thickness[0.010610079575596816`]]}, {
         ImageSize -> {94.25482440846824, 35.34525529265255}, 
          BaselinePosition -> Scaled[0.3279174582414918], 
          ImageSize -> {95., 36.}, 
          PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
          Automatic}], None, 
        Graphics[{
          Thickness[0.023196474135931337`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYv8nnpdMJ/+2Xyukw5fOp+xgYgwEn7kcYHww
racIETdWdgjnFGs3jlfGyW/h9V8/5ag+XL/0vDjN0xcMHOYsUt7557i2Q3xI
kPqCl/pw/tQJ/FVm3voOzxMXXjNZr+mgr7VS+MIRPYeZIBCpAeXrOjyKEN9+
0UHNYbtD06PjEtoONZ82BGTvUnWYAVJXqeGQADK3U9Uh8JZ0TeInFTj/TVtu
t9FuCThffOoVzoxNhg4Fa7pvZzBYOnR7vWIxuWjo8H3nra6/Vy0d0tOAoE0L
Yu5JS4fXxVtFf3NrOiy5v49vzmFLhxdZ2t+mz1WH80V7gAaEqMH5U9pboy7P
UYHzq+//uGWcrQTny+9asC/VTx5uvvonlZezXgrB7QeHm52Qw8G25eGnJllC
3F8tCLH3rbnDzmCriP/PBRy8TrDbzmY1d2gRr2XNbON3kAD565ApJNwkheF8
kcpJJWdTRB2WvfDQ+z/RHGL+PVEHLjfVUqZf5g59Ed3+jAVikHgysIDYJy3u
AI5OZwuI+zolHEDBz5Bn4RDy9vLHGQ/lHUDRnDrDwqES5D9rZTj/DAjwaMP5
sPSVEnvHjTlCxQE9vQEA564ILg==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ/edb6YM5B00dTG32Bk1T1HVwbHp0fEa1iUNG/ofW
kyE6DraVEStM7xo7pMTecWP+oe0QIb79IkOfscMGvbzFjHe0HaTnxWmeXmDk
UPNpQ0D2LG2H51na36bnGjmAzZ2I4ItPvcKZ4aTlULJV9PdpO2OH9DQgUNNy
4HZTLWVaZexgYgwEwloQe3YYO/wHgf2acD7EfHU4H6TcuJgTzv+87+PW9GmM
DjJg9xg7vKx9nH0+h8GhYE337QwBY4fD3fuaTJQZ4O4B27f5vz2Mv0F6m+6p
N1/sv+y81fX3qInDGTD4ai8BcjeTKZy/EeRvHgRf4y3vPoNMc7h+GB9m/heQ
s6ebwe1vZDnab8hu5qD+SeXlLE8GBwYQ+GAKdz+MD/MfjA8Oj//iDn4XJ8b8
u2zm8KYtt9vot5jDqcNOazPlzB0Ogsw/LOZwEsTvQ/DBztSxgPP7gktUpp+3
gJgvLAGJRx4rqPnSkPDUsHKouf/jlrG3jIM/yD5nK4cdwVYR/5fLOEyfwF9l
Fm3lcN813nHWRxmHE2D7rB2cJzQLpXkpOHwFhZ+pjcPKby8rzigow/ke+2tl
LdLV4HxYeugHu8cKnv7sQenvtQWcD44PUwQfnH7WmTucvxr2Rn+3jgMkPswd
dBTlv+Rs04aHFwtnl3zyO004Pz4kSH3BSx0H9PQOABdNUXk=
              "], {{21.9375, 
              12.020299999999999`}, {22.3375, 12.620299999999999`}, {22.9375, 
              12.929699999999997`}, {23.6828, 12.929699999999997`}, {25.0844, 
              12.929699999999997`}, {25.920299999999994`, 
              11.837499999999999`}, {25.920299999999994`, 
              10.018799999999999`}, {25.920299999999994`, 
              8.128129999999999}, {25.101599999999998`, 
              6.9281299999999995`}, {23.773399999999995`, 
              6.9281299999999995`}, {23.010899999999996`, 
              6.9281299999999995`}, {22.4281, 7.2359399999999985`}, {21.9375, 
              7.9281299999999995`}, {21.9375, 12.020299999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{30.4547, 3.52656}, {31.873399999999993`, 
             5.800000000000001}, {32.47339999999999, 6.8546900000000015`}, {
             33.12809999999999, 8.273439999999999}, {32.8188, 8.56406}, {
             31.9641, 8.29219}, {31.364099999999997`, 8.128129999999999}, {
             30.382799999999992`, 7.8734399999999996`}, {30.2359, 
             6.581250000000001}, {29.69059999999999, 4.83594}, {
             28.890599999999992`, 3.2171900000000004`}, {29.164100000000005`, 
             2.9812499999999997`}, {30.4547, 3.52656}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4je8+wxmcrk4XLga9kb/trqD0CfH82myLg5T
J/BXmXnrOIDlDzk7xIcEqS94qeMgMfUKZ0aVs4Opzd6gaYq6Dqu7b2cw/HeC
88+AwBFHOF/1SfO8s1KODtNB5mlrw/lzFinv/NOuDuc/ihDfflFB1WG+jc6V
WXmODi4TmoXSZik7zAQBQScH5WuPghn+KDlczI9nP3fTycF9zdHlDBZKEPtc
nB0euMY7zrqo6HCgVtYiPcfZwRgMEPw3bbndRrfl4fzeiG5/xgIZB1fVUqZZ
Es4OIW8vf5zhKOWgO2HBD8NpTnB+/W+rgnMaCP5GvbzFjHccIfZHSEPcN9HR
Qf2TystZnHIO8o4fk8+0OjrwxwbcN2pXdPgdk3v0nxaCD/Mv2N1nJBx23ur6
mzrf0cENbJ64g8W1o7kmHE4OB7v3NZkcFnOwb3p0fEYzgh9SojL9/wpnOL9k
q+jv03kuDjuCrSL+H5eG88HeX6wI55uB4sNRBepfF4eaTxsCsmepOjxJXHjN
xN3ZISP/Q+vJEDWI/R1OEH/+UXMQBqUHXSeHE7t29LIFqMPdZ6C1UvjCEwS/
mdd//RRWTTh/BihcKrUg/gt3gqSbJG0H1sWTrBivIvj39/HNMTZyhvPB7pvh
7PDnW+mDORu1HD6DnDnf2aGF5Wi/4XdNiH+2OcPTK3r6BQASETaO
             "]]}, 
           Thickness[0.023196474135931337`]]}, {
         ImageSize -> {43.109210460772104`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {44., 31.}, PlotRange -> {{0., 43.11}, {0., 30.68}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.9416666666666669, 22.}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, {{22., 0}, {23.6, 
           NumberForm[0.2, {
             DirectedInfinity[1], 1}]}, {25.2, 
           NumberForm[0.4, {
             DirectedInfinity[1], 1}]}, {26.8, 
           NumberForm[0.6, {
             DirectedInfinity[1], 1}]}, {28.4, 
           NumberForm[0.8, {
             DirectedInfinity[1], 1}]}, {30., 
           NumberForm[1., {
             DirectedInfinity[1], 1}]}, {22., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {22.4, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {22.8, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {23.2, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {23.6, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {23.6, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {24., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {24.4, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {24.8, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {25.2, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {25.2, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {25.6, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26.4, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26.8, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26.8, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {27.2, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {27.6, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28.4, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28.4, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28.8, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {29.2, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {29.6, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {30., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}, {Automatic, None}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.9416666666666669, 1.35}, {22., 30.}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}}, Ticks -> {Automatic, Automatic}}], 
    Unevaluated[{
      Placed[
       LineLegend[{
         Directive[{
           RGBColor[1, 0, 0], 
           Thickness[0.02]}]}, {
         Graphics[{
           Thickness[0.009260116677470136], 
           Style[{
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

               "], {{14.292200000000001`, 17.490599999999997`}, {
               14.817199999999998`, 18.2781}, {15.604700000000001`, 
               18.6828}, {16.581299999999995`, 18.6828}, {18.417199999999998`,
                18.6828}, {19.5141, 17.2531}, {19.5141, 14.8688}, {19.5141, 
               12.3891}, {18.4406, 10.815599999999998`}, {16.7, 
               10.815599999999998`}, {15.699999999999998`, 
               10.815599999999998`}, {14.935899999999998`, 11.2219}, {
               14.292200000000001`, 12.1266}, {14.292200000000001`, 
               17.490599999999997`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{36.83129999999999, 
              19.040599999999998`}, {24.8156, 19.040599999999998`}, {24.8156, 
              16.990599999999997`}, {36.83129999999999, 
              16.990599999999997`}, {36.83129999999999, 
              19.040599999999998`}}, {{36.83129999999999, 14.3688}, {24.8156, 
              14.3688}, {24.8156, 12.317199999999998`}, {36.83129999999999, 
              12.317199999999998`}, {36.83129999999999, 14.3688}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {53.767199999999995`, 
              9.337499999999997}, {54.5531, 10.720300000000002`}, {
              55.412499999999994`, 12.5797}, {55.0063, 12.960899999999995`}, {
              53.885899999999985`, 12.6047}, {53.099999999999994`, 12.3891}, {
              51.81249999999999, 12.056299999999998`}, {51.62190000000001, 
              10.362499999999997`}, {50.906299999999995`, 8.07344}, {49.8563, 
              5.951560000000001}, {50.214099999999995`, 5.642189999999999}, {
              51.9078, 6.35781}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{85.8313, 
              19.040599999999998`}, {73.8156, 19.040599999999998`}, {73.8156, 
              16.990599999999997`}, {85.8313, 16.990599999999997`}, {85.8313, 
              19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
              14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
              12.317199999999998`}, {85.8313, 14.3688}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4q0tNRc2rwxzMDEGgmIzh5p125LqW8MdvE6w
285uNXPY8PDl1E1TEPxI8e0XGe6FO0wILlGZXm/mEJN79N+m+Ai4/jMgkBHh
kAYC28wc/OXEsnzTIxxSYu+4MUuYw/kvsrS/Tc9F8G8IfXI8vw3Bl54Xp3na
wMLBq7pZ3ycLal6bhUMEyP6iCIdoBcePyTyWDo9FZE8+zY5wsKuMWGFqa+kA
Ej4TG+5Q99uq4JyEpcOEBT8Mn10KczDQWil8QQXK3xTmMH0Cf5WZtiXE3Kgw
uH6wf/zD4ObvvNX1NzU8zOGOdE2iUai5w4vt65mfR4RB3DHPDM4/edhpbeY5
UzifAQQSjOH8flB43TeCm2cLss/XCG4f2D3ZBpDwzglzSAaFl4aBg5hHwB+J
+WEOB9uWh5+6ZOCgZTXpdP2VMIeNenmLGWUMHb5sCMieJR4O54PjYTKC3xTo
ObfhUbiDLsj/S/ThfJ+LE2P+LdaG81k4u+ST16k7PNjHN8d4WrjDnEXKO/+o
q0LiUwHBv3Y016RhexicD04/mWEOviDzmNUdlkyyYvQ1CXM4vmtHL9sGLYj5
bGEOIj1er1iuaDpcBelXhulXc3BVLWWapRPm0MBytN/wuwok/kyh4VegDHFP
XpjDaZA71ig51ILS51xgfGjKrvmfrASRf4Tgg917JRzOf8O7z2DmtAgHj/21
shbH1eH8/yBQrwfne4PS91NDCF8pwkEGlP4mGEPiOSsczj8ANCZdA8EHq/+F
iO9PoPhYHObQDfSuyUEjB/T8BQC1fXKj
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
              "]]}, {
             Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
          ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
           BaselinePosition -> Scaled[0.3129897120096467], 
           ImageSize -> {108., 31.}, 
           PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, AspectRatio -> 
           Automatic}]}, Joined -> {True, True}, LabelStyle -> {}, 
        LegendLayout -> "Column", 
        LegendMarkers -> {{False, Automatic}, {False, Automatic}}], {
       After, Center}, Identity]}]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.858931880462697*^9, 3.8589325855201797`*^9, 3.858933000658299*^9, 
   3.858933467638538*^9, {3.8589335175144043`*^9, 3.8589335439310503`*^9}, 
   3.858933615345071*^9, 3.858933681827915*^9, {3.8589338071106367`*^9, 
   3.8589338351561737`*^9}, {3.858935799741703*^9, 3.858935809380722*^9}, 
   3.858937155705625*^9, 3.858937235167778*^9, 3.858993255259152*^9},
 CellLabel->
  "Out[1851]=",ExpressionUUID->"a9a9e996-f910-4466-b84e-b8e610aa5b15"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.01"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"soleta0dot01", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"MainModule", "[", 
            RowBox[{"2", ",", "4", ",", "2", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
             "\"\<6-31g\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
             "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
          "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858994506775914*^9, 3.858994508798455*^9}, {
  3.85899467698845*^9, 3.85899467707647*^9}, {3.8589947403912697`*^9, 
  3.858994740467395*^9}, {3.8589947818927917`*^9, 3.8589947819995613`*^9}, {
  3.858994822637459*^9, 3.858994822749052*^9}},
 CellLabel->
  "In[1892]:=",ExpressionUUID->"b9645058-55bd-41ff-8f55-dc6c34357b8a"],

Cell[BoxData[
 TemplateBox[{
  "NSolve", "ratnz", 
   "\"NSolve was unable to solve the system with inexact coefficients. The \
answer was obtained by solving a corresponding exact system and numericizing \
the result.\"", 2, 1892, 456, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.85899451021931*^9, 3.858994677980009*^9, 
  3.858994741349827*^9, 3.858994782656595*^9, 3.858994823462366*^9},
 CellLabel->
  "During evaluation of \
In[1892]:=",ExpressionUUID->"2749c181-d479-4236-bf24-7aab0135389c"],

Cell[BoxData[
 TemplateBox[{
  "NSolve", "ratnz", 
   "\"NSolve was unable to solve the system with inexact coefficients. The \
answer was obtained by solving a corresponding exact system and numericizing \
the result.\"", 2, 1892, 457, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.85899451021931*^9, 3.858994677980009*^9, 
  3.858994741349827*^9, 3.858994782656595*^9, 3.8589948236323357`*^9},
 CellLabel->
  "During evaluation of \
In[1892]:=",ExpressionUUID->"61fdf35f-f1dc-4f51-974e-4d999123ae18"],

Cell[BoxData[
 TemplateBox[{
  "NSolve", "ratnz", 
   "\"NSolve was unable to solve the system with inexact coefficients. The \
answer was obtained by solving a corresponding exact system and numericizing \
the result.\"", 2, 1892, 458, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.85899451021931*^9, 3.858994677980009*^9, 
  3.858994741349827*^9, 3.858994782656595*^9, 3.858994823847082*^9},
 CellLabel->
  "During evaluation of \
In[1892]:=",ExpressionUUID->"d02caffe-91ad-4e57-b7d9-22aaee384e21"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"NSolve\\\", \\\"::\\\", \
\\\"ratnz\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"", 2, 1892, 459, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.85899451021931*^9, 3.858994677980009*^9, 
  3.858994741349827*^9, 3.858994782656595*^9, 3.858994823853368*^9},
 CellLabel->
  "During evaluation of \
In[1892]:=",ExpressionUUID->"925e7e37-4256-45b1-9111-b1cdb3753b43"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"soleta0dot1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"MainModule", "[", 
            RowBox[{"2", ",", "4", ",", "2", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
             "\"\<6-31g\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
             "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
          "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",ExpressionUUID->"2a6bb8a8-ea94-41a4-8e3f-06751e04ca3b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"soleta1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"MainModule", "[", 
            RowBox[{"2", ",", "4", ",", "2", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
             "\"\<6-31g\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
             "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
          "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.854686448340469*^9, 3.854686448852696*^9}, {
  3.8546943814163723`*^9, 3.8546943827628117`*^9}, {3.858994391468101*^9, 
  3.85899439228985*^9}},ExpressionUUID->"40a7a74e-8d58-484b-9e4a-\
716076aa131b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "10"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"soleta10", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"MainModule", "[", 
            RowBox[{"2", ",", "4", ",", "2", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
             "\"\<6-31g\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
             "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
          "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858994315114699*^9, 3.858994321491774*^9}, {
  3.858994383317705*^9, 
  3.858994383760494*^9}},ExpressionUUID->"b46fa9b3-dfed-45db-bdc3-\
95fdceecbd53"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Plotsoleta0dot01", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"soleta0dot01", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Brown", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Brown", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=3},\\\\bm{\\\\eta=0.01}~\\\\textbf{au)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Plotsoleta0dot1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"soleta0dot1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}], ",", "Dotted"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=3},\\\\bm{\\\\eta=0.1}~\\\\textbf{au)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Plotsoleta1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"soleta1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Orange", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=3},\\\\bm{\\\\eta=1}~\\\\textbf{au)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plotsoleta10", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"soleta10", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Purple", ",", 
         "Dotted"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Purple", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], "}"}],
             "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{(p=3},\\\\bm{\\\\eta=10}~\\\\textbf{au)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8546857084765797`*^9, 3.854685754414721*^9}, {
   3.854685786419629*^9, 3.85468579298645*^9}, {3.854685829679586*^9, 
   3.8546858302568073`*^9}, {3.854685864558161*^9, 3.8546858747345953`*^9}, {
   3.854686014003715*^9, 3.854686023895685*^9}, {3.854686360780216*^9, 
   3.854686432471528*^9}, {3.854686470273096*^9, 3.854686488163581*^9}, {
   3.85468655375975*^9, 3.854686604981553*^9}, {3.854686647711372*^9, 
   3.8546866788302517`*^9}, {3.8546867377856693`*^9, 3.854686769675074*^9}, {
   3.854687719680043*^9, 3.8546877409149017`*^9}, {3.854687809527269*^9, 
   3.854687836483325*^9}, {3.854693063286399*^9, 3.854693084808258*^9}, {
   3.8546931219459763`*^9, 3.8546931502140293`*^9}, {3.854693566679942*^9, 
   3.85469357623308*^9}, {3.85469493445947*^9, 3.854694940497175*^9}, {
   3.854698078202909*^9, 3.8546980975276747`*^9}, 3.858994663230233*^9, {
   3.858994904924946*^9, 3.858994965611404*^9}, {3.858995259667842*^9, 
   3.8589953003551283`*^9}, {3.858995372636239*^9, 3.858995423230177*^9}, {
   3.858995814996251*^9, 3.85899581536412*^9}, {3.859003164437942*^9, 
   3.859003185930688*^9}},
 CellLabel->
  "In[2288]:=",ExpressionUUID->"bd2328e1-ca6d-4e28-bfb6-6d1d9bb1a3d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "unfplotsol4", ",", "unfplotsol4QP", ",", "unfplotsol5QP", ",", 
     "unfplotsol5", ",", 
     RowBox[{"(*", 
      RowBox[{"Plotsoleta0dot01", ","}], "*)"}], "Plotsoleta0dot1", ",", 
     "Plotsoleta1", ",", "Plotsoleta10"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<f_{\\\\eta}(\\\\Delta)=(\\\\Delta \\\\pm i\\\\eta)^{-1}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p,s}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854686085518738*^9, 3.854686132383936*^9}, 
   3.854686400175971*^9, {3.854686492521316*^9, 3.8546864934257593`*^9}, {
   3.8546865761251163`*^9, 3.854686577206278*^9}, {3.8546866756011143`*^9, 
   3.8546866762095127`*^9}, {3.854686756215691*^9, 3.85468675679878*^9}, 
   3.85469304144153*^9, {3.85469318227612*^9, 3.8546932223473873`*^9}, 
   3.854694095795793*^9, {3.8546949196475897`*^9, 3.854694920892188*^9}, {
   3.8546976200638237`*^9, 3.8546976512848387`*^9}, 3.85640235584986*^9, {
   3.858938075527268*^9, 3.858938089387586*^9}, {3.858952785278862*^9, 
   3.858952806774032*^9}, 3.858952897358946*^9, {3.858994229296029*^9, 
   3.85899430076511*^9}, 3.858997200504499*^9},
 CellLabel->
  "In[2292]:=",ExpressionUUID->"51591f95-c6a6-4939-b723-554aa5730cf6"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJw1W3lcTN/7DykVSSmyVVopbTLnSjyHFmSrCJWlolBkiVKWaEOKpAgpkuxb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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwtmnk4Ve/XxokoilKRisgUIaSzj6b1FKmoDJExSmRKkiFpIKQUoShFhkgS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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwd2Hc8V98fB3DxbYiEUJIQGdEgFTe8bynJ3iOKktEy2iJJRklImSWKUqGk
YbRIomSEjFQkhOpr3HN8S8bv3e/+4/F8XNxzz/t9Xud8PnI7fKzceXl4eLSn
8PD8/Xln05djYnc4UF/havFJlmFtytXq+O9ysCz1eetXtNCzR5YieRxoLJ7T
3o/uUD8xueQeB+sqt7gOoytkw1vt8jlwCE/YOoouj6xqv3ifg6Mur5p45Ri2
2cdctPsBB5nW/VUCaJ46Eb9Njzho2sGrK47WyxYde1zAgdg5oSUy6LgpVvfX
F+H/qxe6oIL+U1+b0FbMwU0NvqOa6GMyUTfCn3Awmfu9BdDC38I79Z9x4Lqh
8qExulilxGhOCQdVNEnIAb1u1aR2fykHNdd/8bmj3ewFBJ6VcTC6JuTRfrRi
bNfT6HIOzHNWKZ5ER7RHWjlX4N/zzrGORZ/eOFGp+JoDv7XzddP//v4LPbl/
33CgZ2fclYfeaWvilP+WA03rG4Yv0DCpeORADQfWGqq7G/+O53nNQfU6Di5x
rYbf0A0J+jY/3nEgkJjfNYqOCg0Tz2zA+VnwUHf2IobtPH2x0OE9B+6hX6wV
0M0ZvrozmzkwrVmjxKD3vpfMLGzB9x0tKLBAX5GO/eH2gYOUGTumeqF9Axsk
BD9yMPZrlXAwumPo66J7nzg4XbWyJQk9cLxU2LqdA51gp6356MuyezuGOjiY
Nzc37S26r/Xr+XOdHEjHKqd9QzfeUl6s2MWB8fdqJz55ht0Wy6Q87uYgXTn1
vQw6/JzkkOk3DmQNEwR10aZXy1U+9XLwanMRjxP6QZXehl39HCQsnZbvjy4U
DGOHv3MQzQXKJqMz7VWH/X9yoL+vbmkR+mXaSzXeAQ4M995/3IoW77YYjBzk
IG1w8ZtRdKJSnY7YMAebRpUcFyjg8zzXi17hsB/PFHnpoTUzs3yVKQeRqR9+
uf69/3nS/v4IB4vXnOUPRSeJG1fq/eJAxK4qJQstYXSm9M1vnN/RlJwqdHlA
sb79Hw7a5Ef1BtFZtz+bdY1xUFzfaym+GOvZRDv9Jjjon+bZzaB5/n8R2FNy
8Lcr+qji+PXoKQR0J0WiI9ByRj8bpfkIuJbpZdxBj++ui8r9h0Cj4B+tJrTg
mRvVutMIJLcZmE+gTTJ9EmumE8hbvqhHUZFhnz5R7XfhJyDOf27cHL2j/kP5
0EwCNZ4R8f5ore7AJaGCBJqNRe5koFkqMm+uEIEVD5dsqkEf402Jvj2bwMeM
Btff6B5B8Wg9EQItcwX/KChh/cROSTSIElAQaRS3RNtJdil5iRF4EaN67zj6
g+Sk37g4gY70/ie30RfFLmXGzSWQZdmn3IIO4S98riRJYME1JTpVGev5y7bs
yXwCOnHX5TTRf74cvGu5gMCMRW53dqBPl4uF9kgTCLZ0vXQevTlj1boAGQKZ
sqm9JWg2oLlnthyBAzGSCYPoPaajBzMXERhMfZ8hq8KwVZJXvmspEJhn8k7E
Er2944VR9WICP5IFO06il1z1ituuhPWIiBC6j1ZxjnlBlQkkiK1P7UJvFVnT
dmYJAe91OlESSxj2VYnLR2k1AkOzDrcZot1287+6t5SA7LGByAD0aiHNpI3L
CfwJu5lyB62X027VuoJAiPrVmZ1o/w2CI3s1CDwIbP0grsqw/U1FJ3k0CVz0
tBQwQse69dILqwjIDM+4HITe059opbSGgO0CnnP30QF7KhOLtQho9az+3Isu
6fEvN2UIvDLPjVmoxrCMc05bx1oCUxzdrtqge6tcPhzQJdA7xXHOWbS/sX3t
NCDwWSe8qRR9edC2MpklsHmss+0X2vSxU7naegLKrI/8iqUMez7b69VzfQKB
M1RzPdE7SwOrrDYS2GAr4Z+GrhxLbOw2wPooqkc0o59sLf5y1BD7KTCgefYy
zNOur8MCRjh+O7rLEG0fKzYjzZjAwIMreifRE9tN5DRMCYwnHrEtRms6ntUr
NyNwYvLEHQ7959A7FwcLAoe+F2xeupxhrQsXhn23xP5yklHyRK+VPXAnyJrA
c4tHBlfRD3Jr2kRsCYi+CbzZhn7iqj7ruh2Btor9JhIr8Pnal9ZrORCYa5Sk
YYkOWSMYWOVIoNLi55YotI5TaNE2JwI/2/zKK9ARmXx/hpwJhH1fvJ9PHes9
J5IN20Yg7gT/dkDXZc2NnOeK6y1pQVwA+u32nObs7QQEV7lMLURvWWeoAm4E
Dtu9Kyboowbfg+p3ErAZ25+vroH7g198i7sHgZuKG354o9+xP1f+9iQw/J+t
cw76q2ZydNQuAvlxRSN9aBfT5F6ZPQT6R7wfK63E+Y38ue7+XgJJCodvu6PP
fo9PMfAm8FSqtiwDresXN9zqQ8Dpo//0TrSD1NfN+/wI+HocPiSrieu1LyKd
5wCB0aKXs1zQLz8Gj1w4SGCyaWddKlqCVBsrHSZw9Knd04/od8t90ouPENi9
L6VRahXDDsfsJKb+BN71LJdwQgeI/T0hELinMjckBb33qXHKwUBcz6st5n1A
V0Tq/pgeRKBJoK1FcjWu78BTupdOEJDKLihzROfHSUcvO4l5M6enJRmtXy3w
uTSEgICBx7wPaB01s6W2oQQerdMKmb+GYVPvdgX0hmGeTXOWcEJ72Ne+DojA
94t/13gJnSgvNHf2GQInfyY9/YheIXbV7Vokjmd2fp20Flrl9N1VUQSmjS4Q
ckEn7SgbrTxH4Pid1kPpaK8Sq43OMfi+ar3TO9H7VkTFDMQSWB6UWSyvzbB+
6eWtIXEEVO7sDnVHHxaelJe4SGDLE8Y9Cx0QrOV9Kx7z8abY1j70iUG/Qp1E
Ai4Hfu1RZRg21DWbty6JgOaCnvP70KfrukzcUgiwGZ9q7qKj2IWJI5cwP2a0
LxpGn8+z/3ImFetl3H9Ocy3DJsieV5VOI3B73+TsI+hLsW8O5aUTiN238FYR
+grPPyX61whkG29yHEP//3iQQWBi+jFZ0GHYWx2HbXZfJ3D62qOJk+hci7wr
4zcIGEqNcy/R90r6emNvEtDbb8ozQ5dhH62QX6lwG/MyK0veGF2c7ny8IJtA
XbHAtmj0c+GECqNcnK8c/7vv0GXBtSKf7xBYGzg0V1wP82JwhrNfHoH1Sw4k
OqDfuq6/8U8+5sejiaWX0XV1AYOJ9wkQ2Ytt7ej37ENG9SGBtF0r0+UB+zXv
39Bnj7CesR8DPNGfZZVrLQsJpMTHeGej7wYVSHYXYX6TXN8B9LzC4Z1HH+N+
pZJ8bCXLsJLVrXkCTwlsXGkZdQSd/3Tv+JVnBEZEm64/RneeyTbSKCHAVCpV
TKKz1ROSyksJCFkbDOqvY9hZD9W+OZRhHt1XlzuNnibms/rHS9wf+voc36IT
zbaGn3hF4DfxThFez7ClO/9rEq3EfGgq6bRBh9jpKt94TaAsql0jGf1Rfvkx
7SoCvJJVkZ/Q1W//XrjfHzvVL6ePeWUpIetaQ2BN/gwrD7T/PYGDXC0Btedb
Sm+jV/7MqQx/R+D+VX+tAXTYP6PS8xsIvHV0L1i5gWF9/hs+kNuI+fNNWu8o
eqg88Q3bhHlilPH2CVrAt1eusRnz9hTdMWUjwz6jXf6erbg/nBebYoCeYX+u
fvQD1vcQT1Ykuv/CF9XojwSslhfZ1KI9cr6EyX0m4PVMb6aYAeZb+rmOB+04
X/LnKxzQi3y71xp+IWCwNS8qFf0uJSa+rZPAssXK1p3ogTSN795dBL5qhIop
bWLYwBM1Orw9BDzDX9btQftru0XGfyNQINMXkYfurh5sUO4j8H5iSJuiX+gc
kXzSj+tLvr1H2xDPR+EjW8x/4H4VnRcdhK685Z3U+RPnFzzUy9BcVvu7QwME
HFbx1E7fjOsrePN0/iECx/yCPE3Q8StztC4PY39zHaOx6Fml0z2WE9wPHyud
eY8eUf57QMD9u9JKdL4Rw5rtufXA9j8CsxbsSNiGFj898L73F67nh7biGWjj
E8u4gFECSheXxnxDD1t4CM4eI9BX2MenZsyw08cT5K6NE/CXjzzgi446VaKx
ahLfr0Ho8wN0cFcnVPJQ4HlzRP83uktmwtCJl8KvqeUZuiZ4Pl4lavYvH4Vn
ESMTJ9Gji2XMT06lYGUuaPsKnTOoYCI2nUK+87QbM00ZtiZefmPWDApf7nYN
maFdxaUYZiaFz4ZZWhfQQmE1WtUCFI43+h5pRp8e5TF3nUXh4qRbtpQZ9ueh
/EBOiILCm+BGF/Snkc7ScGEKapoVwxnowuNxC+eLUsjRXTOtF71tZmlc7hwK
13vqhNTMGbb2svfCdeIUxJdfFPRFz1x1qbRRgsKExMnJ++g5DQaBXvMouF5J
/PYfuvuwn9mYJAWmvPnlWgtcP7JSWrFSFKLOrks8gf5eq6+tIE3BdqhxWxla
Bk8HhQspJI2cl5puybALWdEQE1kK1peOVhuhe3kKX3fIUQhrP30wGh1U8VH5
kDyFFWUvhOvRny4Ep/EvpmBjoHhN3Ar73yNj6RVFCoNe95Ud0ZO6Gxs0lCnw
qe7OvIwukfKIrVChEBNlJN6BNpmc6u6sSuHCOZsAeWuGvd6rYDmkRkF42ekm
D3RF8wub8GUU/vHuVryNfvC23UdqBYX9pnv3/kR7VwRcy1On4PB2QdYKG+yX
ioQfG1dSeNg/0nQA/eLtf+MfNCkMbw768Qi9o9E93Gc1hcNnV7f8Rld/7gjj
06Kgf1cmRccWx//DayxBm4LdQ22NE2jhsfE+lbUU8lJD00vRPULpZk90KFh6
8XTz2TFspIL5EjM9ClriuZMb0eM6AsfbgYJXZuRgBFrHodHAdx2FdvHkgtdo
k8O3I3j0KaTuarERsGdYpcRzELuBQkaaYaUJuq74uLeMAYWBgj6RaLTh368P
NlEIyX+sXouOnhmmrrOZgnPMMyVhB4a9tvpy+WsjCkFmw5wF+pR7SZ2dCYXe
AbuE8+iViUNWX02xvgd+CNWj86qWm/iYU4htzd8q6siwY7wBT0YtKNTI3Q6x
QovrNmSEWWE9TeqPx/2976/FK2xDQc5R1bwefa/odnOyLQVNw4cjIlvw/Dmm
oiBvTyFa0vegJTp83aNv2Q4UNKqdKmPRmWfMF2luoSDldnS4Fn2+kTY8dqJg
0lY+LOSE+SGuU7dhK86XJ+E3Q//BytVtozBP+8HRc+gy6+3yrq4U7C2mQjX6
uwV7bHg7BeXcb86znBn24BqrgQg37G9zp3pTtMv0xBBZdwrBa1zTotHZJUKa
Tzywf9xHymrRW9yK+Jy8KEi3SLMiWxl210DC0NguCuWxTXOs0S07s8av7qEw
GS0L8ejbZf1KRvsovKn/U9qM/iiw3Zd6U1B09ro8fxueZ/4eD3wpSKh61GxF
ezr0ONnupxAP1P4q+qkzneA/SOFGsrh2N/qw0ZqS0kMUNmtX+Km4MGyMXE5a
4BHMj4Uzeb3RMzutUxl/Cus3f+7LR/ecXVb05xiF5CJ9lV9oeRkd7nkghZM+
TImuK/b3pUDjiCAKo7tf3DmFLp0yWGoZTGFaTht5jV5kmWAnE0LhmkZ4nPB2
zMMzPvyDpyjUTZRG2KP5cwI+lIVhPwjHNF5BRxcUv06JwLzz/Hm0B609yqnv
PkPh2Osz39R24Hop/Xef0lkKc0aFL/iiTYWyj9dHUbj1OyTgHrqgXXn7nmgK
bGV7+gBaYLXXvOEYCk3uSnyqbvh5VGRXhsd5CrvqHa+5off7qfK+jqMwPutI
UDI61O6upuRF7Kd5JxLfooNLCGMfT0F22O/nGNrr7h+xUwkU7qaYBy/ZieOT
f/niciI+T3SehS2aSJltyEzCfnaocj6OTkn+e1HY4r3rxjX0/wCxrB41
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJw1mnlcDf37/7OVikqIopI2FBKpZua43pW6lZQiLbZKki2hRAuKNksbiaRS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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.007], Dashing[{0, Small}], 
           LineBox[CompressedData["
1:eJwtWnk8VO/310YSbSIt4tOORGruvZM6T0ipKKRsKSUtWq0pbQotWijSghZK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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.007], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwtWnlYTd/XjyghIUpSSkWUKNUZxNoNogwpQlEqlSFJkjRSlKlJmoSKzAmR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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
           0.007], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwtWndcje/7LyWfRKKUJCoSlRGNZ5TrKhUNIVIqKSNZGclMpJISQmS0hKwQ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            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 20.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.01023122570083896], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
              40.273399999999995`, 10.2281}, {40.18279999999999, 
              10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
              9.10156}, {34.99999999999999, 9.009379999999998}, {
              39.72809999999999, 9.009379999999998}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
               "], {{78.35309999999998, 
               21.901600000000002`}, {80.83279999999999, 
               15.846899999999998`}, {75.9688, 15.846899999999998`}, {
               78.35309999999998, 21.901600000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
              "]]}, {
             Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
          ImageSize -> {97.74157907845579, 30.793603985056034`}, 
           BaselinePosition -> Scaled[0.31188505125354754`], 
           ImageSize -> {98., 31.}, 
           PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.010610079575596816`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
               "], {{17.837500000000002`, 
               11.720300000000002`}, {18.237499999999997`, 12.3203}, {
               18.837500000000002`, 12.6297}, {19.582800000000006`, 
               12.6297}, {20.984399999999997`, 12.6297}, {21.820299999999996`,
                11.537499999999998`}, {21.820299999999996`, 9.71875}, {
               21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
               6.628129999999999}, {19.6734, 6.628129999999999}, {
               18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
               6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
               17.837500000000002`, 11.720300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.354700000000005`, 
              3.226560000000001}, {27.773399999999995`, 5.5}, {
              28.373399999999993`, 6.55469}, {29.02809999999999, 7.97344}, {
              28.7188, 8.264059999999999}, {27.864100000000004`, 7.99219}, {
              27.2641, 7.828129999999999}, {26.282799999999995`, 
              7.5734400000000015`}, {26.135900000000007`, 
              6.281249999999999}, {25.5906, 4.535939999999999}, {
              24.790599999999998`, 2.91719}, {25.064099999999996`, 
              2.6812500000000004`}, {26.354700000000005`, 
              3.226560000000001}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
               "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
               18.107799999999997`}, {60.421899999999994`, 
               18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203,
                18.156299999999998`}, {58.6578, 18.179699999999997`}, {
               58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
               21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
               21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`,
                18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
              "]]}, {
             Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
          ImageSize -> {94.25482440846824, 35.34525529265255}, 
           BaselinePosition -> Scaled[0.3279174582414918], 
           ImageSize -> {95., 36.}, 
           PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
           Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.35}, {20, 30}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvfNW19/Ux6EOf76VPpgjqO0Qm3v036bwcAz+qcNO
azPrNOD8MyDgo+bQ4/WKxcQy3OFp4sJrJvyqDhsevpy6iSHcoYHlaL/hdxUH
MY+APxLzwxwCbknXJF5C8NcK6fCl8yk77ALZ/zrMwXlCs1CalLJD7bptSfWG
4Q78sQH3jdSVHSLEt19k8ELw1Z40zztbFe5gYgwCUP4sBL8gnv2c5FoEnwEE
juDmS79+ZCY1IwLuHhgf5l6w/xIj4P4Ba1OPcLhwNeyNvrSqw/19fHOMuSLg
4QHjw8ILxoeFJ9g/kzD5PifYbWdf1XPQspp0un5ChEPNpw0B2b/04PrR+cmx
d9yYK4zg/BQQ38PEIQYUP9wRDgdqZS3Sr5g6gONXOMLBG2R+qKXDelD8cEQ4
lGwV/X16nqVDU6Dn3Aa/cIct5j8OpfyygITPnDCHNBB4BjVPP8xB4y3vPoOb
hpD4vRHqsFYVGPBvdRzQ0w8AmT74yw==
                  "], {{89.05469999999998, 
                  15.4891}, {89.19839999999999, 15.774999999999999`}, {
                  89.24529999999999, 15.870299999999995`}, {89.4609, 
                  16.3469}, {89.7219, 16.967200000000002`}, {89.9844, 
                  17.490599999999997`}, {90.10469999999998, 
                  17.706299999999995`}, {91.58279999999999, 
                  20.471899999999994`}, {91.58279999999999, 20.5188}, {
                  92.10629999999999, 21.353099999999998`}, {92.58279999999999,
                   22.1406}, {92.86880000000002, 22.617199999999997`}, {
                  93.13130000000001, 23.046899999999997`}, {93.3703, 
                  23.4031}, {93.3703, 15.4891}, {89.05469999999998, 
                  15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4q0tNRc2rwxzMDEGgmIzh5p125LqW8MdvE6w
285uNXPY8PDl1E1TEPxI8e0XGe6FO0wILlGZXm/mEJN79N+m+Ai4/jMgkBHh
kAYC28wc/OXEsnzTIxxSYu+4MUuYw/kvsrS/Tc9F8G8IfXI8vw3Bl54Xp3na
wMLBq7pZ3ycLal6bhUMEyP6iCIdoBcePyTyWDo9FZE8+zY5wsKuMWGFqa+kA
Ej4TG+5Q99uq4JyEpcOEBT8Mn10KczDQWil8QQXK3xTmMH0Cf5WZtiXE3Kgw
uH6wf/zD4ObvvNX1NzU8zOGOdE2iUai5w4vt65mfR4RB3DHPDM4/edhpbeY5
UzifAQQSjOH8flB43TeCm2cLss/XCG4f2D3ZBpDwzglzSAaFl4aBg5hHwB+J
+WEOB9uWh5+6ZOCgZTXpdP2VMIeNenmLGWUMHb5sCMieJR4O54PjYTKC3xTo
ObfhUbiDLsj/S/ThfJ+LE2P+LdaG81k4u+ST16k7PNjHN8d4WrjDnEXKO/+o
q0LiUwHBv3Y016RhexicD04/mWEOviDzmNUdlkyyYvQ1CXM4vmtHL9sGLYj5
bGEOIj1er1iuaDpcBelXhulXc3BVLWWapRPm0MBytN/wuwok/kyh4VegDHFP
XpjDaZA71ig51ILS51xgfGjKrvmfrASRf4Tgg917JRzOf8O7z2DmtAgHj/21
shbH1eH8/yBQrwfne4PS91NDCF8pwkEGlP4mGEPiOSsczj8ANCZdA8EHq/+F
iO9PoPhYHObQDfSuyUEjB/T8BQC1fXKj
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.00555000555000555], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx8eFRLQpc6nMyMYZTC2d5SkhZP+h3XTefRplpWmZC6UpZR+s
LHXEoBEyUzRTK6RFEDJLJAwjQrJcW/RDGZlFrn1Q2yDK3p3rvAcduB9+3Pvu
+f/POfetPpQVk+KgUCjsxLVVXPbiymnx/N111oRNpeYlqd5+8Jgx9qXWmuCe
W5bTU67CZs1J++phE67QGFdhjkYWD/XgSKwiyg95v8Oze4d5DAWsbJxL9gNn
EGOWR1Sn04arFRoMdGRy+e4EEyfERJNr8PDthT8p/gTlpYtOhVkCcfH6L92X
QwStKBx5VhWC87f3vNBPETQFH6u3y9DDneoJFST+uSCxKmqHzFY9sQIskROO
nFHmjfS6SZ3E/MtL8X/NOubDKKD+Q7uyxqzFKuN0cvc6gZ07F4wVkyNh3r4C
xqhey1rMNpGj1c/IfH1UbL+EYHhLorH6khfTV0DwrX26Jc3Lg+k4SfDE0l7I
md1gFnbU5h8h8J9Rj1c/X8TOH5w/P6hk+5EE3TRKXJn/OIKIHGNel48zy9dI
kJZKwwVjrXcdRocIXI3KyKoAV+ZntYB4TZxP7yNXSb/PPa9r9sMLJU6hn99S
SmzLb+P99PsaNzR9HK9oVgso9nXSdO/yRNzS1peKcIH19bI3WorO9N//LmBD
btyd0B4dYnPUlXOOMaik/WzT4+nroJTlyhgsq3jjnH7cIDGro8zZjZZ36Umc
dN/hhKGtDp0cpha2a6+8krmUzscFma11Wiz6qzsQ0FVqQFaiU+/yBiLpScjs
+Nt8gjA9k1p2/16xH8ViYWO0qC8Lt4tWE5yjc9u5DjtPm0OiIuR9q590wvr4
ZN7PcQIFjSSDxNb8izmJtYEN7v1FnDTPNr3Wfm2XWfPZXNejkpmWQTHKI95X
HMQMDl+p/30881ljwHtxTA37TFhK66nS4+bY9uC5AhNGjwT9qMzTwfpsPpnY
fDvo8Thv5fo0Dx4Fjh0Xddv0+HzwxiC3kZfei/W9JslcQn3mykyfhaGQZ/WM
ltl2v42teR5o2Vy48Ogb2D0V0haA//8n/wClfObp
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM35c0H65nMRDsVbRX+fvmfooOD4MfnMQwT/8dLZ
RxQEIjH4EeLbLzLMM4Lz/S9OjPmXbOzwlnefwcx7EXA+B8j8Ywg+2PypIXC+
jc6VWc9qEfwDtbIW6T6YfJh9MD7MPWD3V4Wgur8XTR7JfzD3ZOZ/aD05RQPu
Xhgf5h90/n8QkNeC808cdlqbOU8bHl4wPsw+FHmge1DkqxB8mH/Q+TD7YHyY
e2DhBePDwhPGR/cfAEZd6e8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQzcOk3S52MsbB+wS77exQS4cOx4SnF5wQfJdtn/9e
eRHtID71CmfGJAsH/gjLLSfWRTvMBIGfZg41IuvcH1ZFO/z9VvpgzkRTB4Hm
A6cWpkY73JauSTTaagznnwEDAzi/geVov+F3NQeWMD7dTUejHe5oyq75n6zk
oHD7Z13Wkhg4/7wSUGBSLJwfkWJ93/9vrIPH/lpZi+PqcD7YvU8N4XwJkHuL
TBxid3nyML2OdXBoenR8BreZg2zr68Ad+2IdDrYtDz/lZO5w/dz34Me9sQ7F
W0V/n55n4dAzPU+o2SIW7n/08AEA8DSI/A==
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaN/V4VtZYzD/lpZi3QVC4eIFOv7/lcR/IAdcq2v
f8Y43BD65Hh+m7nDn5UfL/kKxTo0shztN3xu5uCy7fPfKwaxDjLz4jRPPzB1
mPC2xt7ULdbheZb2t+lnjeD8BpB6c304/++30gdzCjUcNsx9v/yYcKxDahoQ
HFNx2A60LnBHDJx/Xun2z7ouBP/Gue/Bj1NjHExt9gZNW6jqoAt0fqNvjMOj
CPHtFx3UHZ5cAGrQi3FYr/qkeZ6vpsMLNUOONTIxDi+Kt4r+7taD85Nj77gx
VxjB+WD/iJs6zAE6x1s9xqEEqPy0n5nD899AD7vGOBSu6b6dYWAOUR8T43BH
uibR6Kq5Q8uBUwtd6xDhhR6eAEW7mwI=
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {{{123.70499999999998`, 13.032800000000002`}, {
                 122.70299999999997`, 13.032800000000002`}, {121.82, 
                 12.1516}, {121.82, 11.149999999999999`}, {121.82, 
                 10.148400000000002`}, {122.67799999999998`, 9.31406}, {
                 123.656, 9.31406}, {124.65799999999997`, 9.31406}, {
                 125.53899999999997`, 10.1719}, {125.53899999999997`, 
                 11.149999999999999`}, {125.53899999999997`, 12.1266}, {
                 124.65799999999997`, 13.032800000000002`}, {
                 123.70499999999998`, 13.032800000000002`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYuv7/r3T0xIcNurlLWbkMXfI3lMyWSIjwWHZ
Cw+9/4LmDt05z3+vzETw09OAIAvB75meJ9RcgNBvErfLk6cowaHH6xWLyUMz
OJ/LTbWUSQvBz8z/0HrSRB3OD7glXZN4SdUhGeSg5ASHp4kLr5nwqzoc/qoR
0++W4NDAcrTf8LuKQyif7qa5/DD1CP5aIR2+dD5lh/lS+ndV7BIcnCc0C6VJ
KTskC0RYbslJcOCPDbhvpK7sEG655URZFYIfnQK0cGKCg4kxCCg7XPZNEohY
iOBfULr9s24Vgn/+e/DjpZsR/NMLXbd9PorgOyY8vaB0H2H+ZAmWML6XSPb1
H/qqwZMIdx/QtWyNholw98P4MP9NeFtjb8qUCPd/+kSgwFNE+ICC/8C1BIdU
ULwcQ/Bh4Qvjf94QkD3L3RjOnwkCmqYOx73NOx1vQONnlZlDCcjB9xIcvE+w
284OtXR4v/yYt/nVBIeDbcvDT02yhLi/IsEhQnz7RYY8CwdlYPBkKSQ4MIBA
g7mDONC7uo/iHbaY/ziUooXg//1W+mDORDOH7XKtrwNfxEP0y5k5hIDi73u8
wxOQf+pNHdDTIwDOqgVi
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s+6X0kOBlorhS+kqDksnX1EYcO3JAcGEChQ
doDJrxXS4UvnU3bIF2o+cEoz2YE/NuC+kbqyQ4djwtMLZskOJsYgoOzAr7tp
7nt7BJ+HSbtdzBPBj0yxvu8fitB/Y3GBLVdzMtx8GD/glnRN4iUVhysVL9UM
c5IdGliO9ht+V3HgWCMTlRKd7DBnkfLOP+qqDqF8QAvDkx1MbfYGTVuoCnFP
WLKD7PIXHnr31eH8/yBwX8PBJG6XJw+Qn54GAlpw92zQy1vMuEcbzn8SIb79
4gMdOH+r+Y9DKVp6cP1/vpU+mLNRH25+wZru2xkHDODuAdvHbwjnXxf65Hje
DcH/C9JfiODLzIvTPD3BGB6+B2plLdKvmDgAQz9rz50kOD9ZIMJyyx4E35br
+uKCuUkOPV6vWEwmmji8X37M27wRGp8sUP0RSRD3OhrD+dEKjh+T5xg6nP8e
/HhpfhLcPaDoL2pIcjjctjz81CIjh+l5QAc1JTk8z9L+Nv2skUP2npLJEjOS
HJJj77gx/zCCuGcNgg+M7Zvn7iP44Pj7AbVPxgiensDyGgYO/Ye+asRsT3IQ
AXmgRN9Bha1xqnN4EiS+zfUczDuBAWyS5HD+atgb/WgdOH+96pPmeb4acD44
/Aqg6SUkyeGOpuya/8lKDhPf1tib9iH42c9/r/w4D8EHp9fVSQ7ClZNKzk5R
ckgGRnfv5iRI+vim5ICePwC7v16S
                  "], {{151.82799999999997`, 
                  12.342199999999998`}, {151.37499999999997`, 11.7219}, {
                  150.494, 11.268799999999999`}, {149.778, 
                  11.268799999999999`}, {149.01599999999996`, 
                  11.268799999999999`}, {148.56299999999996`, 
                  11.840600000000002`}, {148.56299999999996`, 
                  12.770299999999999`}, {148.56299999999996`, 
                  13.939100000000003`}, {149.06299999999996`, 
                  14.415599999999998`}, {150.75599999999997`, 14.8688}, {
                  151.82799999999997`, 15.154699999999998`}, {
                  151.82799999999997`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYq7riwts96U4+F6cGPOPWd0hwnLLibJdKQ5r
hXT40vmUHb5qxPQf+pniYGIMApj8BVL6d1WYUuH8PKHmA6c4EfwZIAExBD9r
T8lkCZ1UB+cJzUJpUsoOtiAHGCL4fLqb5r63R/AZQCAgFe4eGD/glnRN4iUV
hw7HhKcXzFIdtpj/OJTySsUBxFWST3X49fb1AUtmVYcJh4Aulk51MNBaKXwh
BcFPib3jxvxDHc6fEFyiMn29icOBUwtdtwmnOhyolbVIv2Li8Gflx0u+91Ic
IsS3X2TwM3H4e6XipdrRFAeZeXGapwVMHDjWyESlbE9xKNkq+vv0P2OI/zqg
6s8h+MtfeOj9/2jkkAYCq1Ic+kH23TeC+Hd3isPi+/v45lw2coDFxxkQmIPg
7we5x8QQzt/u0PTo+A8tOF986hXOjEUakPCcm+LAwtkln7xOzQHom89/SxD8
Fce8zTs9EXyDuypsjZYpDjNBIFIDzl+r+qR53lsdOB8WPjfOfQ9+bJgCD5/e
6cAI/pMMD5+575cf836cDA8foO9Zwq4lw8OHG+TeZcnw8IHxYeHzI/jx0tkn
kuHhA05ft5Lh4TPniMKGojvJ8PCB8WHhA+P/B4H7mnD+08SF10z4VR16cp7/
Xsma4nBHU3bN/2Qlhy+gCPVD8MHhlYLg75sPdEBFisOe/Jq3M48qOTiYxu3y
bElxOAuyv0bZAT3/AACOYm0P
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYostJ8r2Vac6/AcBfysHrXaxm+dmpzpEKzh+
TOaxdGAAgRWpDp82BGTPSrdw+KoR039oa6pD4Zru2xkG5hD+0VSHjXp5ixn3
mDocUdhQlHE21eG2dE2i0VZjOP/vt9IHcz4awPmT21ujLstoOCyQ0r+rsi/V
YYPqk+Z5a1UcYO4RqZxUcvaInINJ3C5Pnr5Uhzdtud1G1TIOJZMlWMJupTqU
Ht7mOvOuooNFp2PC0x+pDheuhr3Rl1ZxMOBYIxMlkgY3H+S8rxppDvpaK4Uv
sGg7MGoDPWiU5tDAcrTf0FwPzp8+gb/K7LUBnA9xvxFcv9/FiTH/gk0ceJiA
CkTTHPj8109JPWHqkAYCv1IdDrYtDz91yNxhqnN3zvPbqQ4R4tsvMryzcAjl
0900tz/VIR2k7pqVA3p4AwAlRqin
                 "]]}, {
                Thickness[0.00555000555000555]}, StripOnInput -> False]}, {
             ImageSize -> {180.17695641344957`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {181., 31.}, 
              PlotRange -> {{0., 180.18}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.006163708086785011], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx8eFRLQpc6nMyMYZTC2d5SkhZP+h3XTefRplpWmZC6UpZR+s
LHXEoBEyUzRTK6RFEDJLJAwjQrJcW/RDGZlFrn1Q2yDK3p3rvAcduB9+3Pvu
+f/POfetPpQVk+KgUCjsxLVVXPbiymnx/N111oRNpeYlqd5+8Jgx9qXWmuCe
W5bTU67CZs1J++phE67QGFdhjkYWD/XgSKwiyg95v8Oze4d5DAWsbJxL9gNn
EGOWR1Sn04arFRoMdGRy+e4EEyfERJNr8PDthT8p/gTlpYtOhVkCcfH6L92X
QwStKBx5VhWC87f3vNBPETQFH6u3y9DDneoJFST+uSCxKmqHzFY9sQIskROO
nFHmjfS6SZ3E/MtL8X/NOubDKKD+Q7uyxqzFKuN0cvc6gZ07F4wVkyNh3r4C
xqhey1rMNpGj1c/IfH1UbL+EYHhLorH6khfTV0DwrX26Jc3Lg+k4SfDE0l7I
md1gFnbU5h8h8J9Rj1c/X8TOH5w/P6hk+5EE3TRKXJn/OIKIHGNel48zy9dI
kJZKwwVjrXcdRocIXI3KyKoAV+ZntYB4TZxP7yNXSb/PPa9r9sMLJU6hn99S
SmzLb+P99PsaNzR9HK9oVgso9nXSdO/yRNzS1peKcIH19bI3WorO9N//LmBD
btyd0B4dYnPUlXOOMaik/WzT4+nroJTlyhgsq3jjnH7cIDGro8zZjZZ36Umc
dN/hhKGtDp0cpha2a6+8krmUzscFma11Wiz6qzsQ0FVqQFaiU+/yBiLpScjs
+Nt8gjA9k1p2/16xH8ViYWO0qC8Lt4tWE5yjc9u5DjtPm0OiIuR9q590wvr4
ZN7PcQIFjSSDxNb8izmJtYEN7v1FnDTPNr3Wfm2XWfPZXNejkpmWQTHKI95X
HMQMDl+p/30881ljwHtxTA37TFhK66nS4+bY9uC5AhNGjwT9qMzTwfpsPpnY
fDvo8Thv5fo0Dx4Fjh0Xddv0+HzwxiC3kZfei/W9JslcQn3mykyfhaGQZ/WM
ltl2v42teR5o2Vy48Ogb2D0V0haA//8n/wClfObp
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM35c0H65nMRDsVbRX+fvmfooOD4MfnMQwT/8dLZ
RxQEIjH4EeLbLzLMM4Lz/S9OjPmXbOzwlnefwcx7EXA+B8j8Ywg+2PypIXC+
jc6VWc9qEfwDtbIW6T6YfJh9MD7MPWD3V4Wgur8XTR7JfzD3ZOZ/aD05RQPu
Xhgf5h90/n8QkNeC808cdlqbOU8bHl4wPsw+FHmge1DkqxB8mH/Q+TD7YHyY
e2DhBePDwhPGR/cfAEZd6e8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4jsqbI1Tg2McNurlLWbkMXewue/fOz0sxmHZ
Cw+9/4LmDjX2pnG7IhF8E2MgiEbw66c6d+ekI/SfV7r9sy4rxqHH6xWLyUMz
OJ/LTbWUSQvBz8z/0HrSRB3OD7glXZN4SdVB9y7QQb4xDk8TF14z4Vd1eBO4
Q65VOMahgeVov+F3FQeB5gOnFi6NhqpH8NcK6fCl8yk7LJ19RGEDU4yD84Rm
oTQpZQeddrGb5+JjHPhjA+4bqSs7iN489z24GsGX0QdauDIG4i9jZQceJu12
sZMIPvsamaiU2wg+Sxif7qa3CP6flR8v+QrFwvkv1Aw51rjEws3vmZ4n1ByB
4Mu2vg7cMS8W7j6ga4syXsbC3Q/jw/zX7pjw9EJXLNz/pp1AgYBYePhMAQb/
c+NYh9Q0IDiG4MPCF8b/vCEge5a7MZw/EwQ0TR2+/L1S8dIsFhI/q8wcgLGf
J+Qc6+B9gt12dqilg8u2z3+vGMQ6HGxbHn5qkiXE/WUxDhHi2y8y5Fk4gILH
+ni0AwMINADTQ9aekskZ0Q5bzH8cStFC8P9+K30wZ6KZgzxIf140RL+cmQNQ
VoKlLtrhCcg/9aYO6OkRAJV6CmE=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s+6XQkOBlorhS+kqDksnX1EYcO2BAcGEChQ
doDJrxXS4UvnU3bIF2o+cOplggN/bMB9I3Vlhw7HhKcXviU4mBiDgLIDv+6m
ue//I/jcTNrtYpyJcH5kivV9f9FEuP7riwtsuZwT4ebD+AG3pGsSL6k4XKl4
qWaok+jQwHK03/C7igP7GpmoFOlEhzmLlHf+UVd1COUDWiie6GBqszdo2kJV
iHvEEh1kl7/w0LuvDuf/B4H7Gg4mcbs8eYD89DQQ0IK7Z4Ne3mLGPdpw/pMI
8e0XH+jA+VvNfxxK0dKD6//zrfTBnI36cPML1nTfzjhgAHcP2D5+Qzj/utAn
x/NuCP5fkP5CBF9mXpzm6QnG8PA9UCtrkX7FxAEY+ll75iD4yQIRlltqEHxb
LmCIxSY49Hi9YjGZaOLwfvkxb3NHaHyyQPVLJEDc62gM50crOH5MnmPocP57
8OOl+glw94Civ8ghweFw2/LwU4uMHKbnAR3klODwPEv72/SzRg7Ze0omS0Qk
OCTH3nFj/mEEcU8Ogg+M7Zvn5iP44PjbAbVPxgiensDyGgYO/Ye+asSUJziI
gDxQou+gwtY41Vk8ARLf5noOueDwiHc4fzXsjX60Dpy/XvVJ8zxfDTgfHH4F
0PQikuBwR1N2zf9kJYeJb2vsTf0Q/Oznv1d+jEPwwek1O8FBuHJSydkpSg7J
wOjuLU6ApI9vSg7o+QMArRhZEg==
                  "], {{133.82799999999997`, 
                  12.342199999999998`}, {133.37499999999997`, 11.7219}, {
                  132.494, 11.268799999999999`}, {131.778, 
                  11.268799999999999`}, {131.01599999999996`, 
                  11.268799999999999`}, {130.56299999999996`, 
                  11.840600000000002`}, {130.56299999999996`, 
                  12.770299999999999`}, {130.56299999999996`, 
                  13.939100000000003`}, {131.06299999999996`, 
                  14.415599999999998`}, {132.75599999999997`, 14.8688}, {
                  133.82799999999997`, 15.154699999999998`}, {
                  133.82799999999997`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYluu64sLGpMcfC9OjPnHrO7QnfP898raJIe1
Qjp86XzKDhox/Ye+7klyMDEGAUz+Zd8kgYijCP5C122f/55B8E+DBG4i+HPf
Lz/m/T7JwXlCs1CalLJDAcgBXxB8x4SnF5SYk+F8sDbhZLh7YPyAW9I1iZdU
HHaXTJZg+ZXksMX8x6GUVyoOIG7YoySHX29fH7BkVnU4/BXo4ntJDgZaK4Uv
pCD4KbF33Jh/qMP5E4JLVKavN3H4/PdKxctrSQ4HamUt0q+YOOjfVWFrXJjk
ECG+/SKDn4mDAccamaiOJAeZeXGapwVMHKzv+/dOr0pyKNkq+vv0P2OI/7yh
6s8h+MtfeOj9/2jkMBMEcpMc+kH23TeC+Lc+yWHx/X18cy4bOcDi4wwIzEHw
94PcY2II5293aHp0/IcWnC8+9QpnxiINSHgmJDmwcHbJJ69TcwD6Rs3QAsG/
/bMuaw8Pgp8sEGG55U8ixF2RGnD+WtUnzfPe6sD5sPDhZtJuF/uaCA+fA6eA
Ebw/ER4+F5SANixLhIcP0PfmnTMT4eEDdm9mIjx8YHxY+ABNv3muOxEePuD0
NTcRHj7nvwc/Xjo/ER4+MD4sfGD8/yBwXxPOf5q48JoJv6rD/vlS+ndPJDrc
0ZRd8z9ZyUHdEBihQklwPji8NBD8j5eADrBJctiTX/N25lElh+KMiW9r3JMc
zoLsr1F2QM8/APSzcu8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pznv1d+tEt2+A8C/lYOsbs8eZjikx2iFRw/
JvNYOpgYA0F2ssOnDQHZs9ItHDRi+g99rUh2KFzTfTvDwBzC70h22KiXt5hx
j6nDj+DHS2dPSHa4LV2TaLTVGM7/+630wZyPBnD+5PbWqMsyGg5XfJMEIhqT
HTaoPmmet1bFAeYekcpJJWePyDlkTHxbYx+Y7PCmLbfbqFrGYcUxb/POuckO
pYe3uc68q+iQvadkssSeZIcLV8Pe6EurOKRY3/fvvY4wH+Q8jTfJDvpaK4Uv
sGg7mMQBPfgt2aGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4OJgC
FdxIduDzXz8l9YSpw0wQ2JvscLBtefipQ+YOJ8r2zZean+wQIb79IsM7C4cO
x4SnF4KSHdLTgOCalQN6eAMA2N+1ug==
                 "]]}, {
                Thickness[0.006163708086785011]}, StripOnInput -> False]}, {
             ImageSize -> {162.24420423412204`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {163., 31.}, 
              PlotRange -> {{0., 162.23999999999998`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.0057405281285878304`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx8eFRLQpc6nMyMYZTC2d5SkhZP+h3XTefRplpWmZC6UpZR+s
LHXEoBEyUzRTK6RFEDJLJAwjQrJcW/RDGZlFrn1Q2yDK3p3rvAcduB9+3Pvu
+f/POfetPpQVk+KgUCjsxLVVXPbiymnx/N111oRNpeYlqd5+8Jgx9qXWmuCe
W5bTU67CZs1J++phE67QGFdhjkYWD/XgSKwiyg95v8Oze4d5DAWsbJxL9gNn
EGOWR1Sn04arFRoMdGRy+e4EEyfERJNr8PDthT8p/gTlpYtOhVkCcfH6L92X
QwStKBx5VhWC87f3vNBPETQFH6u3y9DDneoJFST+uSCxKmqHzFY9sQIskROO
nFHmjfS6SZ3E/MtL8X/NOubDKKD+Q7uyxqzFKuN0cvc6gZ07F4wVkyNh3r4C
xqhey1rMNpGj1c/IfH1UbL+EYHhLorH6khfTV0DwrX26Jc3Lg+k4SfDE0l7I
md1gFnbU5h8h8J9Rj1c/X8TOH5w/P6hk+5EE3TRKXJn/OIKIHGNel48zy9dI
kJZKwwVjrXcdRocIXI3KyKoAV+ZntYB4TZxP7yNXSb/PPa9r9sMLJU6hn99S
SmzLb+P99PsaNzR9HK9oVgso9nXSdO/yRNzS1peKcIH19bI3WorO9N//LmBD
btyd0B4dYnPUlXOOMaik/WzT4+nroJTlyhgsq3jjnH7cIDGro8zZjZZ36Umc
dN/hhKGtDp0cpha2a6+8krmUzscFma11Wiz6qzsQ0FVqQFaiU+/yBiLpScjs
+Nt8gjA9k1p2/16xH8ViYWO0qC8Lt4tWE5yjc9u5DjtPm0OiIuR9q590wvr4
ZN7PcQIFjSSDxNb8izmJtYEN7v1FnDTPNr3Wfm2XWfPZXNejkpmWQTHKI95X
HMQMDl+p/30881ljwHtxTA37TFhK66nS4+bY9uC5AhNGjwT9qMzTwfpsPpnY
fDvo8Thv5fo0Dx4Fjh0Xddv0+HzwxiC3kZfei/W9JslcQn3mykyfhaGQZ/WM
ltl2v42teR5o2Vy48Ogb2D0V0haA//8n/wClfObp
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM35c0H65nMRDsVbRX+fvmfooOD4MfnMQwT/8dLZ
RxQEIjH4EeLbLzLMM4Lz/S9OjPmXbOzwlnefwcx7EXA+B8j8Ywg+2PypIXC+
jc6VWc9qEfwDtbIW6T6YfJh9MD7MPWD3V4Wgur8XTR7JfzD3ZOZ/aD05RQPu
Xhgf5h90/n8QkNeC808cdlqbOU8bHl4wPsw+FHmge1DkqxB8mH/Q+TD7YHyY
e2DhBePDwhPGR/cfAEZd6e8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4jsqbI1Tg2McNurlLWbkMXewue/fOz0sxmHZ
Cw+9/4LmDjX2pnG7IhF8E2MgiEbw66c6d+ekI/SfV7r9sy4rxqHH6xWLyUMz
OJ/LTbWUSQvBz8z/0HrSRB3OD7glXZN4SdVB9y7QQb4xDk8TF14z4Vd1eBO4
Q65VOMahgeVov+F3FQeB5gOnFi6NhqpH8NcK6fCl8yk7LJ19RGEDU4yD84Rm
oTQpZQeddrGb5+JjHPhjA+4bqSs7iN489z24GsGX0QdauDIG4i9jZQceJu12
sZMIPvsamaiU2wg+Sxif7qa3CP6flR8v+QrFwvkv1Aw51rjEws3vmZ4n1ByB
4Mu2vg7cMS8W7j6ga4syXsbC3Q/jw/zX7pjw9EJXLNz/pp1AgYBYePhMAQb/
c+NYh9Q0IDiG4MPCF8b/vCEge5a7MZw/EwQ0TR2+/L1S8dIsFhI/q8wcgLGf
J+Qc6+B9gt12dqilg8u2z3+vGMQ6HGxbHn5qkiXE/WUxDhHi2y8y5Fk4gILH
+ni0AwMINADTQ9aekskZ0Q5bzH8cStFC8P9+K30wZ6KZgzxIf140RL+cmQNQ
VoKlLtrhCcg/9aYO6OkRAJV6CmE=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXT2EYUNh+IdvE+w284OtXRQuf2zLssGwb/r3zs9
71Gcg/jUK5wZkywcVny85Ju0Is5hJgj8NHMQWef+sKokzuHvt9IHcyaaOqyR
iUqxjo9zuC1dk2i01RjOPwMGBnB+A8vRfsPvag5z3i8/5r0/zuGOpuya/8lK
DntKJkuwzIuH803idnnyuCXA+UDX7SmpTnDw2F8ra3FcHc4Hu/epIZwvAXJv
kYnD75VABxclODg0PTo+g9vMIbr/0FeNmASHg23Lw085mTtYbDlRts85waF4
q+jv0/MsHIC2h/FJJsD9jx4+AFYBiXs=
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQveVE2b75i+Id9tfKWqSrWDh8+Xul4uU5BP9N4A65
1s/xDjeEPjme32bucHqh67bPrAkOjSxH+w2fmzm8X37M21w0wUFmXpzm6Qem
DlOdu3Oeyyc4PM/S/jb9rBGc3wBSb64P5//9VvpgTqGGw9LZRxQ2sCU4pKYB
wTEVhwCgda83xsP5GXtKJku0IPglGRPf1sTHO5ja7A2atlDV4TjQ+VLu8Q6P
IsS3X3RQd6jNAmrQiHdYr/qkeZ6vpkPLgVMLXcXiHV4UbxX93a0H5yfH3nFj
rjCC88H+ETd1MO10THiqEO9QAlR+2s/MoQHkYPt4h8I13bczDMwh6sPiHe5I
1yQaXTV3kIlKsb5fjggv9PAEAO3HnQQ=
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s86qyQHA62VwhdS1ByWzj6isMEsyYEBBAqU
HWDya4V0+NL5lB3yhZoPnMpMcuCPDbhvpK7s0OGY8PRCWZKDiTEIKDvw626a
+74ewedm0m4X60TwI1Os7/tPRei/vrjAluswwnwYP+CWdE3iJRWHKxUv1QzX
JDk0sBztN/yu4sC+RiYqZXaSw5xFyjv/qKs6hPIBLZye5GBqszdo2kJViHum
JTnILn/hoXdfHc7/DwL3NRxM4nZ58gD56WkgoAV3zwa9vMWMe7Th/CcR4tsv
PtCB87ea/ziUoqUH1//nW+mDORv14eYXrOm+nXHAAO4esH38hnD+daFPjufd
EPy/IP2FCL7MvDjN0xOM4eF7oFbWIv2KiQMw9LP2yCD4yQIRllv+JML5tlzA
ELub6NDj9YrFZKKJw/vlx7zNDyZC4pMFqn9GIsS9jsZwfrSC48fkOYYO578H
P166PhHuHlD0Fx1IdDjctjz81CIjh+l5QAcdSnR4nqX9bfpZI4fsPSWTJW4k
OiTH3nFj/mEEcc8bBB8Y2zfPySfB+eD4s0iC2CdjBE9PYHkNA4f+Q181Yr4n
OoiAPFCi76DC1jjVeXoiJL7N9RzMO4EBXJLocP5q2Bv9aB04f73qk+Z5vhpw
Pjj8CqDpZUqiwx1N2TX/k5UcJr6tsTc9h+BnP/+98uM9BB+cXl8nOghXTio5
O0XJIRkY3b2fEyHp45uSA3r+AACdWmMj
                  "], {{145.82799999999997`, 
                  12.342199999999998`}, {145.37499999999997`, 11.7219}, {
                  144.494, 11.268799999999999`}, {143.778, 
                  11.268799999999999`}, {143.01599999999996`, 
                  11.268799999999999`}, {142.56299999999996`, 
                  11.840600000000002`}, {142.56299999999996`, 
                  12.770299999999999`}, {142.56299999999996`, 
                  13.939100000000003`}, {143.06299999999996`, 
                  14.415599999999998`}, {144.75599999999997`, 14.8688}, {
                  145.82799999999997`, 15.154699999999998`}, {
                  145.82799999999997`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYu7riwts/yU7+F6cGPOPWd0hwnLLibJfyQ5r
hXT40vmUHb5qxPQfskxxMDEGAUz+Ain9uypOCH6eUPOBU54I/gyQQBiCn7Wn
ZLJEToqD84RmoTQpZQdbLqADChF8Pt1Nc9/XI/gMIDAhBe4eGD/glnRN4iUV
hw7HhKcXylIctpj/OJTySsUBxFWKT3H49fb1AUtmVYcJh4Aujk5xMNBaKXwh
BcFPib3jxvxDHc6fEFyiMn29icOBUwtdtwWnOByolbVIv2Li8Gflx0u+cikO
EeLbLzL4mTj8vVLxUo01xUFmXpzmaQETB441MlEp35MdSraK/j79z9ghG+S/
E8kQ9ecQ/OUvPPT+fzRySE8DglfJDv0g++4bOfCD/Ps72WHx/X18cy4bOcDi
4wwIzEHw94PcY2II5293aHp0/IcWnC8+9QpnxiINSHjeTXZg4eyST16n5gD0
zee/WxD8Fce8zTs7EXyDuypsjZXJDjNBIFIDzl+r+qR53lsdOB8WPjfOfQ9+
XJgMD5/e6cAItkmGh8/c98uPeSsnw8MH6HuWMDFE+IDd+ywJHj4wPix8gKYv
nc2BCJ/5oPQlhQif2UcUNhTJIMIHxoeFD4z/HwTua8L5TxMXXjPhV3XoyXn+
e6VrssMdTdk1/5OVHL6AIrQPwQeH1xIEfz/IATuSHfbk17ydeVTJwcE0bpfn
kWSHsyD7a5Qd0PMPAIBdbSw=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYostJ8r27U5x+A8C/lYOWu1iN8/dTnGIVnD8
mMxj6cAAAi9SHD5tCMielW7h8FUjpv/Q1xSHwjXdtzMMzCF81lSHjXp5ixn3
mDocUdhQlMGb6nBbuibRaKsxnP/3W+mDOR8N4PzJ7a1Rl2U0HBZI6d9V+Zfi
sEH1SfO8tSoOMPeIVE4qOXtEzsEkbpcnz7kUhzdtud1G1TIOJZMlWMKkUh1K
D29znXlX0cGi0zHhqUWqw4WrYW/0pVUcDDjWyESFIMwHOzcj1UFfa6XwBRZt
B0ZtoAeLUh0aWI72G5rrwfnTJ/BXmb02gPMh7jeC6/e7ODHmX7CJAw8TUEFo
qgOf//opqSdMHdJAwCrV4WDb8vBTh8wdpjp35zyXTnWIEN9+keGdhUMon+6m
uedTHNJB6q5ZOaCHNwAzaKaX
                 "]]}, {
                Thickness[0.0057405281285878304`]}, StripOnInput -> False]}, {
             ImageSize -> {174.1993723536737, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {175., 31.}, 
              PlotRange -> {{0., 174.2}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 20.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.01023122570083896], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
           40.273399999999995`, 10.2281}, {40.18279999999999, 
           10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
           9.10156}, {34.99999999999999, 9.009379999999998}, {
           39.72809999999999, 9.009379999999998}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
            "], {{78.35309999999998, 
            21.901600000000002`}, {80.83279999999999, 15.846899999999998`}, {
            75.9688, 15.846899999999998`}, {78.35309999999998, 
            21.901600000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
           "]]}, {
          Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
       ImageSize -> {97.74157907845579, 30.793603985056034`}, 
        BaselinePosition -> Scaled[0.31188505125354754`], 
        ImageSize -> {98., 31.}, 
        PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.010610079575596816`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
            "], {{17.837500000000002`, 
            11.720300000000002`}, {18.237499999999997`, 12.3203}, {
            18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
            20.984399999999997`, 12.6297}, {21.820299999999996`, 
            11.537499999999998`}, {21.820299999999996`, 9.71875}, {
            21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
            6.628129999999999}, {19.6734, 6.628129999999999}, {
            18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
            6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
            17.837500000000002`, 11.720300000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{26.354700000000005`, 3.226560000000001}, {
           27.773399999999995`, 5.5}, {28.373399999999993`, 6.55469}, {
           29.02809999999999, 7.97344}, {28.7188, 8.264059999999999}, {
           27.864100000000004`, 7.99219}, {27.2641, 7.828129999999999}, {
           26.282799999999995`, 7.5734400000000015`}, {26.135900000000007`, 
           6.281249999999999}, {25.5906, 4.535939999999999}, {
           24.790599999999998`, 2.91719}, {25.064099999999996`, 
           2.6812500000000004`}, {26.354700000000005`, 3.226560000000001}}}], 
          
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
            "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
            18.107799999999997`}, {60.421899999999994`, 
            18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
            18.156299999999998`}, {58.6578, 18.179699999999997`}, {
            58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
            21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
            21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
            18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
           "]]}, {
          Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
       ImageSize -> {94.25482440846824, 35.34525529265255}, BaselinePosition -> 
        Scaled[0.3279174582414918], ImageSize -> {95., 36.}, 
        PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
        Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.0048367593712212815`], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
          "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mZe//VTXDUdprS3Rl2W0XLw2F8ra9Gu6SA+
9QpnRpKmw3bzH4dStLQdJObFaZ4u0HLwvzgx5t9jbYf4kCD1BS+1HFg4u+ST
9XQcniQuvGbCr+2QmgYCCP4ZMEDwwer5dB3+fCt9MGejFpyfDtKmhuCb2ewN
muao4SADsneCtkM4p1i7sb+iQ8At6ZpEIS0H4cpJJWdVJBxEerxesYRoObit
ObqcIUIc4g8bbYc3bbndRrfFHUyMgUBYx6Hq/o9bxt4SDv9B4L6OQ6sCu+qZ
KRJQ83Wh4gpQ8/Qg7rZRdihY0307g8HAoe63VcG5E6pQvqHDetUnzfPOajjU
g8QjjOD+2wIOL2M4/0WW9rfpsQj+TBCoNHbQ11opfOGIFpz/HCSvj+CfOuy0
NrNO08Gh6dHxGdnGcPvA4eRm7FDzaUNA9ix1B35g9KWeMHCYAdIn+d8e5HyT
jQYOOVMTCi2Kf9k3shztN2w3cHhR+zj7/Jpv9stfeOj9TzRwaBGvZc089tl+
o17eYsYeA4i5ae/toxUcPybLGDp4b/U/nsz2CcJfYwhXD5EH+tfvZcLf+V/s
vU+w285WNXIIeOJ5yVT4r33JVtHfp/WMIOHnw+igDnK2l5GDxieVl7NOskDC
Yb+JgxQ43DUdNN7y7jN4aeIgA3LYfC0HsHv+mEDSx0RtOB+cHp104HxIeOpC
48XEYc4i5Z1/2nUdCkHxU4Dgg92xxhjOB4d7iZHDVlDAWug4XBf65Hg+zRBq
vpYDLPwg9mg4QPxnADVHHRqfelB5FYi79+s71IPC+boWxPwn+lD7tB1aQOLf
9SHp+h2Cn5H/ofVkiA6cnxJ7x41ZAuZefbh7H0SIb7+ogODD7Ifxt4DdoQNN
TzqQ9OelBXcPev4GAFR7uDM=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o7nAGBNQIOPP7rp6S+sHZ405bbbWQt6xCj4Pgx
WcbaYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/G4Uniwmsm9RYQWt4e
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQ+hPWwcxKde4cww
QuN/soPz99fKWqRvsXG4LvTJ8fw0K4g7bKwh/s0xd2hgOdpv+N3SYUJwicr0
9SYOW8x/HEpZZelg3/To+IzXhnA+zL8wvr7WSuELR7QdJObFaZ7+YOnwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDOxsFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwAOkd1W
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
           41.10470000000001, 25.812499999999996`}, {34.215599999999995`, 
           10.125}, {34.262499999999996`, 9.528129999999999}, {
           36.43279999999999, 9.600000000000001}, {38.02969999999999, 
           9.600000000000001}, {40.2953, 9.600000000000001}, {42.5359, 
           9.600000000000001}, {45.396899999999995`, 9.600000000000001}, {
           47.3031, 9.528129999999999}, {48.781299999999995`, 
           10.362499999999997`}, {48.781299999999995`, 10.5781}, {42.0109, 
           26.28909999999999}, {41.10470000000001, 25.812499999999996`}}, {{
           41.034400000000005`, 23.117199999999997`}, {45.587500000000006`, 
           12.342199999999998`}, {45.80159999999999, 11.840600000000002`}, {
           46.064099999999996`, 11.3172}, {46.064099999999996`, 11.0297}, {
           46.064099999999996`, 10.768799999999999`}, {45.68279999999999, 
           10.625}, {45.08590000000001, 10.5781}, {37.171899999999994`, 
           10.5781}, {36.3844, 10.648400000000002`}, {36.09839999999999, 
           10.815599999999998`}, {36.09839999999999, 11.1969}, {
           36.09839999999999, 11.507799999999998`}, {36.6234, 12.7469}, {
           36.93279999999999, 13.462499999999999`}, {41.034400000000005`, 
           23.117199999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4j8xuUf/bfJxmLNIeeef5foOMP5N6ZpEo6OG
Dv9BoN/Hoe63VcG5EyYOLqqlTLMeeDvMBANzh4TDl7VTFb0deNyAEqusHJ4n
Lrxmwu/lwOO/fkqqhw2E/94Tzm9fHn7K6A6Cv+dW19/U854OJVtFf5/WQ/Dr
QfZxIPg+J9htZ3+1RpV/Ye2wQS9vMSOPl8P3nUCJUmuH/bWyFuku3g7FIPP+
WTjc38c3x/iXN8T9HKZwPsy/ML7E1CucGUrqEPe1eDvEqEbInNsjA7Hnh6eD
/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yxbrj/
t4PlueDhg8IHhh+MHyG+/SKDnrfDwe59TSbOIhD3vvJ22Jtf83ZmqYLDGRDo
8XGQmRenefqDKjz+tjs0PTpeoe2AHr8Aq/Tyhw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebCZt5Qh+Ktor9P7zN0mAkCqgj+ExHZk0+d
MfmnDzutzbQzgvMjxbdfZNhnBNcP4wfIiWX58iP4iydZMfqGBML5YNoOwY/J
PfpvkzwmH2YfjA9zD0w/jG+tc2XWs1AEH91/MPeYGAPBZU24e2F8mH/Q+f63
pGsSL2nB+X++lT6Yc1Ebrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAHXu0zE=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuF17g+raiIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdehyMKG4oyEiMdzoDAGgGHw5e1UyVnRTi8acvtNrKWdRD3CPgj
kR7hMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHGJzj/7btDjC4Uniwmsm9RYO2u1i
N8+lRzrEKDh+TJ5jDbe//rdVwbkXCL7PCXbb2V/R5Dls4Pwb0jWJRqY2DmuB
XJGySAce//VTUj1sHL4HP146OweNH4Pg58ezn5M8G+FwXeiT4/lpVg5iIPfm
R0D8m2PuIA901hnZCIcJwSUq09ebOLzh3WcwkyvCwb7p0fEZrw3hfJh/YXx9
rZXCF45oO7QtDz9lJBPh8CJL+9v0vaoOj0VkTz4thpovo+Bw9WiuScPlCAeP
NUeXM/wQhrtvOzh+uODuh/Fh/oPxUeOP2wE9fgH6quAn
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{111.605, 
           25.812499999999996`}, {104.716, 10.125}, {104.76299999999998`, 
           9.528129999999999}, {106.93299999999998`, 9.600000000000001}, {
           108.52999999999997`, 9.600000000000001}, {110.79500000000002`, 
           9.600000000000001}, {113.036, 9.600000000000001}, {
           115.89699999999999`, 9.600000000000001}, {117.80299999999998`, 
           9.528129999999999}, {119.281, 10.362499999999997`}, {119.281, 
           10.5781}, {112.51099999999997`, 26.28909999999999}, {111.605, 
           25.812499999999996`}}, {{111.53399999999998`, 
           23.117199999999997`}, {116.08799999999997`, 12.342199999999998`}, {
           116.30199999999998`, 11.840600000000002`}, {116.56399999999996`, 
           11.3172}, {116.56399999999996`, 11.0297}, {116.56399999999996`, 
           10.768799999999999`}, {116.18299999999998`, 10.625}, {
           115.58599999999997`, 10.5781}, {107.67200000000001`, 10.5781}, {
           106.884, 10.648400000000002`}, {106.59800000000001`, 
           10.815599999999998`}, {106.59800000000001`, 11.1969}, {
           106.59800000000001`, 11.507799999999998`}, {107.12299999999999`, 
           12.7469}, {107.43299999999998`, 13.462499999999999`}, {
           111.53399999999998`, 23.117199999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCsbXbxW5+SnDwPsFuOzvV0GH2EYUNRRcS4fzd
JZMlWO4h+AYca2Si3mDyb0vXJBo9RfANtFYKX0gxguuH8WHmw/gw+7HyXSzh
fPUnzfPOrkLwJebFaZ42sHL4/PdKxctHCH7O898rP17C5IeLb7/IsM8Szk+O
vePGHIHgw+znYQJa8DIezt8Dcv85BP9Blcg6942YfJj/YXxY+MD0w/gw82F8
mP3o/L/fSh/MMVSFq4fxYebB+DD70PmBt0AOUoHzTYxBQBmuH8aHmQ/jw+IH
xofFH4wPi190Psw+GB/mHph+GB9mPowPi090Piw8ADtLFzQ=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQPT1PqPnAtSSHmSBw08ghe0/JZIk7SQ79wSUq0+ON
HHpBCr5A+feNHJIFIiy3CCQ7bNDLW8yYY+wQv8uTh0k42YHHf/2U1ApjBwOO
NTJREgj+fxCQR/DVDYEK1JIdpk/grzKzRvDB5r0xgvO7vV6xmBw0cri+uMCW
SznZQV9rpfAFEyO4eRD3GDp05zz/vfJtksN61SfN83w1HIozJr6teZ7kYGQM
BJfVHPafWui67XGSQ0JIkPqCTlU439Rmb9C0hSpw/tkzQFCjDPH/mySHPfk1
b2ceVXKwvu/fO/0Xgh9uueVEGV8ynH/j3Pfgx5owvrID0LXXF5ckOzyKEN9+
0UHdYYoESxhfbrLD5PbWqMsyGg4flh/zNo9MdgBZd8ZH3eEGyH/OyQ4GIP+l
qDmApDsNkx1OHXZam3lP1UFn09z3y7UQ/MgUoItUEfzbP+uy9igkO+xwaHp0
PEINzof5H8aH2ccNClClZIcLV8Pe6O9Wh4f3eTBfw2H/fCn9uwlQ9XOMHaY6
A0M4Geo+FhOHIwobijJSkx1SYu+4MXsg+LW/rQrOVSD4BWu6b2c8MHE4/FUj
pj8u2aGR5Wi/obipAzB0WcKCEPwVIP86Ivgw/4H5003g8bHk/j6+OcHGDujp
FQCEBTb6
           "], {{155.336, 26.575000000000003`}, {154.644, 
           26.575000000000003`}, {153.95299999999997`, 25.787499999999994`}, {
           153.95299999999997`, 24.978099999999998`}, {153.95299999999997`, 
           24.381299999999996`}, {154.311, 23.999999999999996`}, {154.883, 
           23.999999999999996`}, {155.62199999999999`, 23.999999999999996`}, {
           156.194, 24.6906}, {156.194, 25.596899999999998`}, {156.194, 
           26.1688}, {155.836, 26.575000000000003`}, {155.336, 
           26.575000000000003`}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk2lIVFEUx8elcktHMSdMwT3H1JyZpy0S/idxazOcipFMzXdHbSGtjCxM
sPkQJTFaimuSqVg00CBRaVIWmWE55IK5heJCRYiMollk9t48nQceOB9+3Hvu
Wf7neqZlJagsBAKBGeMRjJszXhpZePbbSxoVrA1KkVk8nRfxhoZGkeNTliLF
UfugpnsTNLK1hcOZQhnMtt1wGZylIWAtVQb/JM3b+UUadvFPSlS5MoR89Vlf
sMTzgP6XYmIdMTFzWhppS1BW5HA1LJxnY75RqYlFpX3WmQ8kcGDSz/ykkXIk
Yet9cQBooXLX0080fPrHFYID3qCSW+Lsemi0ZuVNV7R7wc6cKXCKRmSR2ind
1RuBTHjjAo0Rsbt2mfbG7/zTrTkbCJyv3MnpKvFGZ23Us7lNBAWW7RpJmZhj
X4KOlhe31+sCUbLZ8ph9HIGMNYsQsOnMLxIkip53C/5JuPce8/2dc1K3dXbx
zI4ztJ/ncvbCEMGc7vCZyhie55uHbi1NSU3c+D02ePm8FNXvPHQXBvh8OXeZ
gnoIXl9z35lBSZA69dlr+BSBYrrXUO7pyM0jneDLxmEXVZgD5OyFFIIkX6Wb
vtWO6yeRIH4yrie01wasvDPMua3cfl+52IrT+zKjh7Iw3kxnzemh4e8/fL9/
x81agox01mwxUJe9x6aOIEbb3ijIFWJRMdFQVU/QrNitXI5xwlJf7g+/RwRj
USnyymJnsOviL1Rx/eRLuXiRCpMna/up7TL4Say0bq4qKNlzPc9/Fy6NVcsp
E5MTI9EWHygw3QQ1Oao4/UShoIw68Wzsf4KY2NBzME2oI5BfH+8oD6cQwKyz
Xr0yb4PUNL/jHnID7Sbl4uMJttQkiz9CgoYqRhA/grxZRsA/wWhjFyaSoH70
lX21YkXP6BV9O2RAKPNgLIHfpLqmy4YysbG/Q2tYT6GI3Ze9fL3G98J4Xs2/
yvPsB7Re3V+K+7/dtKmetf/7P62dnJM=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhbmkOcxYp7/yzXN8Bxr8pXZNodNTQ
YSYI2KY51P22Kjh3wsThq0ZM/yHBNIj4THOHUwtdt31+mOrA46ZayrTKyuGI
woaijLlAvv/6KakeNhD+VAS/wJbr+uIJCD6IW9Cb6lCyVfT3aT0Evx5kHweC
73OC3Xb2V2tU+RfWDj+CHy+dPSfV4fvOW11/S60dls4G2vgq1aEYZN4/Cweg
a79qSEDdz2EK58P8C+NLTL3CmaGk7qCzae775b9SHWJUI2TO7ZFx0GkXu3lu
eqqD/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yx
brj/t4PlueDhg8Kfi+DzMGm3iz1NdTjYva/JxFkE4l6RNIe9+TVvZ5YqOJwB
AZs0B5l5cZqnP6jC42+7Q9Oj4xXaDujxCwBEE9zo
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {{{193.68899999999996`, 23.859399999999997`}, {
          194.01099999999997`, 23.859399999999997`}, {194.35199999999998`, 
          23.859399999999997`}, {194.35199999999998`, 24.237499999999997`}, {
          194.35199999999998`, 24.617199999999997`}, {194.01099999999997`, 
          24.617199999999997`}, {193.68899999999996`, 24.617199999999997`}, {
          183.43599999999998`, 24.617199999999997`}, {183.11399999999998`, 
          24.617199999999997`}, {182.77300000000002`, 24.617199999999997`}, {
          182.77300000000002`, 24.237499999999997`}, {182.77300000000002`, 
          23.859399999999997`}, {183.11399999999998`, 23.859399999999997`}, {
          183.43599999999998`, 23.859399999999997`}, {193.68899999999996`, 
          23.859399999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sMKG4oy1mY4JMTecWOeYetgDAKbEfzfKz9e
8v2X4fBl562uv0vtHBi128VuAvmqT5rnnV1l5/CzLmtPyX8EH6g6SYAhE84v
ypj4toYZwU8SiLDcwpLpIDEvTvN0A4IvA+ILIPglW0V/n7YzhfPPgICPCdw9
M0FA0gTinnsZDg5Nj47P4DZx4Lq+uMB2X4bDiyztb9P/GsP5K1546P0vNHaY
6tyd81w804EBBBow+WDz5RD8+KcXlG6rIvg6m+a+X26E4IdbbjlR5pbpMH0C
f5VZtbGDLchC30yHG0KfHM+XGTvkCTUfOJWI4ANt+72yMhPuHhgf5l72NTJR
KdGZcP+A+daZcP8uP+Zt3mmKCA8YHxZeMH5FxArTs8wODuD41c10+LwhIHsW
v4NDKJ/uprnssPC3h/gXGH43pGsSjb7aOQAtu++/MsPhPwjE2zmgpw8AbJLz
Mg==
          "]]}, {
         Thickness[0.0048367593712212815`]}, StripOnInput -> False]}, {
      ImageSize -> {206.74614196762144`, 33.16222166874222}, BaselinePosition -> 
       Scaled[0.28970534071088105`], ImageSize -> {207., 34.}, 
       PlotRange -> {{0., 206.75}, {0., 33.160000000000004`}}, AspectRatio -> 
       Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1W3lcTN/7DykVSSmyVVopbTLnSjyHFmSrCJWlolBkiVKWaEOKpAgpkuxb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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 0, 1], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwtmnk4Ve/XxokoilKRisgUIaSzj6b1FKmoDJExSmRKkiFpIKQUoShFhkgS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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[1, 0, 0], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwd2Hc8V98fB3DxbYiEUJIQGdEgFTe8bynJ3iOKktEy2iJJRklImSWKUqGk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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJw1mnlcDf37/7OVikqIopI2FBKpZua43pW6lZQiLbZKki2hRAuKNksbiaRS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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwtWnk8VO/310YSbSIt4tOORGruvZM6T0ipKKRsKSUtWq0pbQotWijSghZK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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[1, 0.5, 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwtWnlYTd/XjyghIUpSSkWUKNUZxNoNogwpQlEqlSFJkjRSlKlJmoSKzAmR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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[0.5, 0, 0.5], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwtWndcje/7LyWfRKKUJCoSlRGNZ5TrKhUNIVIqKSNZGclMpJISQmS0hKwQ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           "]]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.0048367593712212815`], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
            "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mZe//VTXDUdprS3Rl2W0XLw2F8ra9Gu6SA+
9QpnRpKmw3bzH4dStLQdJObFaZ4u0HLwvzgx5t9jbYf4kCD1BS+1HFg4u+ST
9XQcniQuvGbCr+2QmgYCCP4ZMEDwwer5dB3+fCt9MGejFpyfDtKmhuCb2ewN
muao4SADsneCtkM4p1i7sb+iQ8At6ZpEIS0H4cpJJWdVJBxEerxesYRoObit
ObqcIUIc4g8bbYc3bbndRrfFHUyMgUBYx6Hq/o9bxt4SDv9B4L6OQ6sCu+qZ
KRJQ83Wh4gpQ8/Qg7rZRdihY0307g8HAoe63VcG5E6pQvqHDetUnzfPOajjU
g8QjjOD+2wIOL2M4/0WW9rfpsQj+TBCoNHbQ11opfOGIFpz/HCSvj+CfOuy0
NrNO08Gh6dHxGdnGcPvA4eRm7FDzaUNA9ix1B35g9KWeMHCYAdIn+d8e5HyT
jQYOOVMTCi2Kf9k3shztN2w3cHhR+zj7/Jpv9stfeOj9TzRwaBGvZc089tl+
o17eYsYeA4i5ae/toxUcPybLGDp4b/U/nsz2CcJfYwhXD5EH+tfvZcLf+V/s
vU+w285WNXIIeOJ5yVT4r33JVtHfp/WMIOHnw+igDnK2l5GDxieVl7NOskDC
Yb+JgxQ43DUdNN7y7jN4aeIgA3LYfC0HsHv+mEDSx0RtOB+cHp104HxIeOpC
48XEYc4i5Z1/2nUdCkHxU4Dgg92xxhjOB4d7iZHDVlDAWug4XBf65Hg+zRBq
vpYDLPwg9mg4QPxnADVHHRqfelB5FYi79+s71IPC+boWxPwn+lD7tB1aQOLf
9SHp+h2Cn5H/ofVkiA6cnxJ7x41ZAuZefbh7H0SIb7+ogODD7Ifxt4DdoQNN
TzqQ9OelBXcPev4GAFR7uDM=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o7nAGBNQIOPP7rp6S+sHZ405bbbWQt6xCj4Pgx
WcbaYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/G4Uniwmsm9RYQWt4e
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQ+hPWwcxKde4cww
QuN/soPz99fKWqRvsXG4LvTJ8fw0K4g7bKwh/s0xd2hgOdpv+N3SYUJwicr0
9SYOW8x/HEpZZelg3/To+IzXhnA+zL8wvr7WSuELR7QdJObFaZ7+YOnwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDOxsFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwAOkd1W
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             41.10470000000001, 25.812499999999996`}, {34.215599999999995`, 
             10.125}, {34.262499999999996`, 9.528129999999999}, {
             36.43279999999999, 9.600000000000001}, {38.02969999999999, 
             9.600000000000001}, {40.2953, 9.600000000000001}, {42.5359, 
             9.600000000000001}, {45.396899999999995`, 9.600000000000001}, {
             47.3031, 9.528129999999999}, {48.781299999999995`, 
             10.362499999999997`}, {48.781299999999995`, 10.5781}, {42.0109, 
             26.28909999999999}, {41.10470000000001, 25.812499999999996`}}, {{
             41.034400000000005`, 23.117199999999997`}, {45.587500000000006`, 
             12.342199999999998`}, {45.80159999999999, 11.840600000000002`}, {
             46.064099999999996`, 11.3172}, {46.064099999999996`, 11.0297}, {
             46.064099999999996`, 10.768799999999999`}, {45.68279999999999, 
             10.625}, {45.08590000000001, 10.5781}, {37.171899999999994`, 
             10.5781}, {36.3844, 10.648400000000002`}, {36.09839999999999, 
             10.815599999999998`}, {36.09839999999999, 11.1969}, {
             36.09839999999999, 11.507799999999998`}, {36.6234, 12.7469}, {
             36.93279999999999, 13.462499999999999`}, {41.034400000000005`, 
             23.117199999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4j8xuUf/bfJxmLNIeeef5foOMP5N6ZpEo6OG
Dv9BoN/Hoe63VcG5EyYOLqqlTLMeeDvMBANzh4TDl7VTFb0deNyAEqusHJ4n
Lrxmwu/lwOO/fkqqhw2E/94Tzm9fHn7K6A6Cv+dW19/U854OJVtFf5/WQ/Dr
QfZxIPg+J9htZ3+1RpV/Ye2wQS9vMSOPl8P3nUCJUmuH/bWyFuku3g7FIPP+
WTjc38c3x/iXN8T9HKZwPsy/ML7E1CucGUrqEPe1eDvEqEbInNsjA7Hnh6eD
/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yxbrj/
t4PlueDhg8IHhh+MHyG+/SKDnrfDwe59TSbOIhD3vvJ22Jtf83ZmqYLDGRDo
8XGQmRenefqDKjz+tjs0PTpeoe2AHr8Aq/Tyhw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebCZt5Qh+Ktor9P7zN0mAkCqgj+ExHZk0+d
MfmnDzutzbQzgvMjxbdfZNhnBNcP4wfIiWX58iP4iydZMfqGBML5YNoOwY/J
PfpvkzwmH2YfjA9zD0w/jG+tc2XWs1AEH91/MPeYGAPBZU24e2F8mH/Q+f63
pGsSL2nB+X++lT6Yc1Ebrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAHXu0zE=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuF17g+raiIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdehyMKG4oyEiMdzoDAGgGHw5e1UyVnRTi8acvtNrKWdRD3CPgj
kR7hMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHGJzj/7btDjC4Uniwmsm9RYO2u1i
N8+lRzrEKDh+TJ5jDbe//rdVwbkXCL7PCXbb2V/R5Dls4Pwb0jWJRqY2DmuB
XJGySAce//VTUj1sHL4HP146OweNH4Pg58ezn5M8G+FwXeiT4/lpVg5iIPfm
R0D8m2PuIA901hnZCIcJwSUq09ebOLzh3WcwkyvCwb7p0fEZrw3hfJh/YXx9
rZXCF45oO7QtDz9lJBPh8CJL+9v0vaoOj0VkTz4thpovo+Bw9WiuScPlCAeP
NUeXM/wQhrtvOzh+uODuh/Fh/oPxUeOP2wE9fgH6quAn
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{111.605, 
             25.812499999999996`}, {104.716, 10.125}, {104.76299999999998`, 
             9.528129999999999}, {106.93299999999998`, 9.600000000000001}, {
             108.52999999999997`, 9.600000000000001}, {110.79500000000002`, 
             9.600000000000001}, {113.036, 9.600000000000001}, {
             115.89699999999999`, 9.600000000000001}, {117.80299999999998`, 
             9.528129999999999}, {119.281, 10.362499999999997`}, {119.281, 
             10.5781}, {112.51099999999997`, 26.28909999999999}, {111.605, 
             25.812499999999996`}}, {{111.53399999999998`, 
             23.117199999999997`}, {116.08799999999997`, 
             12.342199999999998`}, {116.30199999999998`, 
             11.840600000000002`}, {116.56399999999996`, 11.3172}, {
             116.56399999999996`, 11.0297}, {116.56399999999996`, 
             10.768799999999999`}, {116.18299999999998`, 10.625}, {
             115.58599999999997`, 10.5781}, {107.67200000000001`, 10.5781}, {
             106.884, 10.648400000000002`}, {106.59800000000001`, 
             10.815599999999998`}, {106.59800000000001`, 11.1969}, {
             106.59800000000001`, 11.507799999999998`}, {107.12299999999999`, 
             12.7469}, {107.43299999999998`, 13.462499999999999`}, {
             111.53399999999998`, 23.117199999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCsbXbxW5+SnDwPsFuOzvV0GH2EYUNRRcS4fzd
JZMlWO4h+AYca2Si3mDyb0vXJBo9RfANtFYKX0gxguuH8WHmw/gw+7HyXSzh
fPUnzfPOrkLwJebFaZ42sHL4/PdKxctHCH7O898rP17C5IeLb7/IsM8Szk+O
vePGHIHgw+znYQJa8DIezt8Dcv85BP9Blcg6942YfJj/YXxY+MD0w/gw82F8
mP3o/L/fSh/MMVSFq4fxYebB+DD70PmBt0AOUoHzTYxBQBmuH8aHmQ/jw+IH
xofFH4wPi190Psw+GB/mHph+GB9mPowPi090Piw8ADtLFzQ=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQPT1PqPnAtSSHmSBw08ghe0/JZIk7SQ79wSUq0+ON
HHpBCr5A+feNHJIFIiy3CCQ7bNDLW8yYY+wQv8uTh0k42YHHf/2U1ApjBwOO
NTJREgj+fxCQR/DVDYEK1JIdpk/grzKzRvDB5r0xgvO7vV6xmBw0cri+uMCW
SznZQV9rpfAFEyO4eRD3GDp05zz/vfJtksN61SfN83w1HIozJr6teZ7kYGQM
BJfVHPafWui67XGSQ0JIkPqCTlU439Rmb9C0hSpw/tkzQFCjDPH/mySHPfk1
b2ceVXKwvu/fO/0Xgh9uueVEGV8ynH/j3Pfgx5owvrID0LXXF5ckOzyKEN9+
0UHdYYoESxhfbrLD5PbWqMsyGg4flh/zNo9MdgBZd8ZH3eEGyH/OyQ4GIP+l
qDmApDsNkx1OHXZam3lP1UFn09z3y7UQ/MgUoItUEfzbP+uy9igkO+xwaHp0
PEINzof5H8aH2ccNClClZIcLV8Pe6O9Wh4f3eTBfw2H/fCn9uwlQ9XOMHaY6
A0M4Geo+FhOHIwobijJSkx1SYu+4MXsg+LW/rQrOVSD4BWu6b2c8MHE4/FUj
pj8u2aGR5Wi/obipAzB0WcKCEPwVIP86Ivgw/4H5003g8bHk/j6+OcHGDujp
FQCEBTb6
             "], {{155.336, 26.575000000000003`}, {154.644, 
             26.575000000000003`}, {153.95299999999997`, 
             25.787499999999994`}, {153.95299999999997`, 
             24.978099999999998`}, {153.95299999999997`, 
             24.381299999999996`}, {154.311, 23.999999999999996`}, {154.883, 
             23.999999999999996`}, {155.62199999999999`, 
             23.999999999999996`}, {156.194, 24.6906}, {156.194, 
             25.596899999999998`}, {156.194, 26.1688}, {155.836, 
             26.575000000000003`}, {155.336, 26.575000000000003`}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk2lIVFEUx8elcktHMSdMwT3H1JyZpy0S/idxazOcipFMzXdHbSGtjCxM
sPkQJTFaimuSqVg00CBRaVIWmWE55IK5heJCRYiMollk9t48nQceOB9+3Hvu
Wf7neqZlJagsBAKBGeMRjJszXhpZePbbSxoVrA1KkVk8nRfxhoZGkeNTliLF
UfugpnsTNLK1hcOZQhnMtt1wGZylIWAtVQb/JM3b+UUadvFPSlS5MoR89Vlf
sMTzgP6XYmIdMTFzWhppS1BW5HA1LJxnY75RqYlFpX3WmQ8kcGDSz/ykkXIk
Yet9cQBooXLX0080fPrHFYID3qCSW+Lsemi0ZuVNV7R7wc6cKXCKRmSR2ind
1RuBTHjjAo0Rsbt2mfbG7/zTrTkbCJyv3MnpKvFGZ23Us7lNBAWW7RpJmZhj
X4KOlhe31+sCUbLZ8ph9HIGMNYsQsOnMLxIkip53C/5JuPce8/2dc1K3dXbx
zI4ztJ/ncvbCEMGc7vCZyhie55uHbi1NSU3c+D02ePm8FNXvPHQXBvh8OXeZ
gnoIXl9z35lBSZA69dlr+BSBYrrXUO7pyM0jneDLxmEXVZgD5OyFFIIkX6Wb
vtWO6yeRIH4yrie01wasvDPMua3cfl+52IrT+zKjh7Iw3kxnzemh4e8/fL9/
x81agox01mwxUJe9x6aOIEbb3ijIFWJRMdFQVU/QrNitXI5xwlJf7g+/RwRj
USnyymJnsOviL1Rx/eRLuXiRCpMna/up7TL4Say0bq4qKNlzPc9/Fy6NVcsp
E5MTI9EWHygw3QQ1Oao4/UShoIw68Wzsf4KY2NBzME2oI5BfH+8oD6cQwKyz
Xr0yb4PUNL/jHnID7Sbl4uMJttQkiz9CgoYqRhA/grxZRsA/wWhjFyaSoH70
lX21YkXP6BV9O2RAKPNgLIHfpLqmy4YysbG/Q2tYT6GI3Ze9fL3G98J4Xs2/
yvPsB7Re3V+K+7/dtKmetf/7P62dnJM=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhbmkOcxYp7/yzXN8Bxr8pXZNodNTQ
YSYI2KY51P22Kjh3wsThq0ZM/yHBNIj4THOHUwtdt31+mOrA46ZayrTKyuGI
woaijLlAvv/6KakeNhD+VAS/wJbr+uIJCD6IW9Cb6lCyVfT3aT0Evx5kHweC
73OC3Xb2V2tU+RfWDj+CHy+dPSfV4fvOW11/S60dls4G2vgq1aEYZN4/Cweg
a79qSEDdz2EK58P8C+NLTL3CmaGk7qCzae775b9SHWJUI2TO7ZFx0GkXu3lu
eqqD/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yx
brj/t4PlueDhg8Kfi+DzMGm3iz1NdTjYva/JxFkE4l6RNIe9+TVvZ5YqOJwB
AZs0B5l5cZqnP6jC42+7Q9Oj4xXaDujxCwBEE9zo
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, {{{193.68899999999996`, 23.859399999999997`}, {
            194.01099999999997`, 23.859399999999997`}, {194.35199999999998`, 
            23.859399999999997`}, {194.35199999999998`, 
            24.237499999999997`}, {194.35199999999998`, 
            24.617199999999997`}, {194.01099999999997`, 
            24.617199999999997`}, {193.68899999999996`, 
            24.617199999999997`}, {183.43599999999998`, 
            24.617199999999997`}, {183.11399999999998`, 
            24.617199999999997`}, {182.77300000000002`, 
            24.617199999999997`}, {182.77300000000002`, 
            24.237499999999997`}, {182.77300000000002`, 
            23.859399999999997`}, {183.11399999999998`, 
            23.859399999999997`}, {183.43599999999998`, 
            23.859399999999997`}, {193.68899999999996`, 
            23.859399999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sMKG4oy1mY4JMTecWOeYetgDAKbEfzfKz9e
8v2X4fBl562uv0vtHBi128VuAvmqT5rnnV1l5/CzLmtPyX8EH6g6SYAhE84v
ypj4toYZwU8SiLDcwpLpIDEvTvN0A4IvA+ILIPglW0V/n7YzhfPPgICPCdw9
M0FA0gTinnsZDg5Nj47P4DZx4Lq+uMB2X4bDiyztb9P/GsP5K1546P0vNHaY
6tyd81w804EBBBow+WDz5RD8+KcXlG6rIvg6m+a+X26E4IdbbjlR5pbpMH0C
f5VZtbGDLchC30yHG0KfHM+XGTvkCTUfOJWI4ANt+72yMhPuHhgf5l72NTJR
KdGZcP+A+daZcP8uP+Zt3mmKCA8YHxZeMH5FxArTs8wODuD41c10+LwhIHsW
v4NDKJ/uprnssPC3h/gXGH43pGsSjb7aOQAtu++/MsPhPwjE2zmgpw8AbJLz
Mg==
            "]]}, 
          Thickness[0.0048367593712212815`]]}, {
        ImageSize -> {206.74614196762144`, 33.16222166874222}, 
         BaselinePosition -> Scaled[0.28970534071088105`], 
         ImageSize -> {207., 34.}, 
         PlotRange -> {{0., 206.75}, {0., 33.160000000000004`}}, AspectRatio -> 
         Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.01023122570083896], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
             40.273399999999995`, 10.2281}, {40.18279999999999, 
             10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
             9.10156}, {34.99999999999999, 9.009379999999998}, {
             39.72809999999999, 9.009379999999998}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
              "], {{78.35309999999998, 
              21.901600000000002`}, {80.83279999999999, 
              15.846899999999998`}, {75.9688, 15.846899999999998`}, {
              78.35309999999998, 21.901600000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
             "]]}, 
           Thickness[0.01023122570083896]]}, {
         ImageSize -> {97.74157907845579, 30.793603985056034`}, 
          BaselinePosition -> Scaled[0.31188505125354754`], 
          ImageSize -> {98., 31.}, 
          PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.010610079575596816`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
              "], {{17.837500000000002`, 
              11.720300000000002`}, {18.237499999999997`, 12.3203}, {
              18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
              20.984399999999997`, 12.6297}, {21.820299999999996`, 
              11.537499999999998`}, {21.820299999999996`, 9.71875}, {
              21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
              6.628129999999999}, {19.6734, 6.628129999999999}, {
              18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
              6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
              17.837500000000002`, 11.720300000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{26.354700000000005`, 3.226560000000001}, {
             27.773399999999995`, 5.5}, {28.373399999999993`, 6.55469}, {
             29.02809999999999, 7.97344}, {28.7188, 8.264059999999999}, {
             27.864100000000004`, 7.99219}, {27.2641, 7.828129999999999}, {
             26.282799999999995`, 7.5734400000000015`}, {26.135900000000007`, 
             6.281249999999999}, {25.5906, 4.535939999999999}, {
             24.790599999999998`, 2.91719}, {25.064099999999996`, 
             2.6812500000000004`}, {26.354700000000005`, 
             3.226560000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
              "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
              18.107799999999997`}, {60.421899999999994`, 
              18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
              18.156299999999998`}, {58.6578, 18.179699999999997`}, {
              58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
              21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
              21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
              18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
             "]]}, 
           Thickness[0.010610079575596816`]]}, {
         ImageSize -> {94.25482440846824, 35.34525529265255}, 
          BaselinePosition -> Scaled[0.3279174582414918], 
          ImageSize -> {95., 36.}, 
          PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
          Automatic}]}, DisplayFunction -> Identity, DisplayFunction -> 
      Identity, AspectRatio -> GoldenRatio^(-1), Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0.95, 20.}, DisplayFunction :> 
      Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.35}, {20, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         Unevaluated[
          LineLegend[{
            Directive[{
              RGBColor[0.5, 0, 0.5], 
              Thickness[0.01], 
              Dashing[{0, Small}]}]}, {
            Graphics[{
              Thickness[0.0057405281285878304`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
                  1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
                 0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx8eFRLQpc6nMyMYZTC2d5SkhZP+h3XTefRplpWmZC6UpZR+s
LHXEoBEyUzRTK6RFEDJLJAwjQrJcW/RDGZlFrn1Q2yDK3p3rvAcduB9+3Pvu
+f/POfetPpQVk+KgUCjsxLVVXPbiymnx/N111oRNpeYlqd5+8Jgx9qXWmuCe
W5bTU67CZs1J++phE67QGFdhjkYWD/XgSKwiyg95v8Oze4d5DAWsbJxL9gNn
EGOWR1Sn04arFRoMdGRy+e4EEyfERJNr8PDthT8p/gTlpYtOhVkCcfH6L92X
QwStKBx5VhWC87f3vNBPETQFH6u3y9DDneoJFST+uSCxKmqHzFY9sQIskROO
nFHmjfS6SZ3E/MtL8X/NOubDKKD+Q7uyxqzFKuN0cvc6gZ07F4wVkyNh3r4C
xqhey1rMNpGj1c/IfH1UbL+EYHhLorH6khfTV0DwrX26Jc3Lg+k4SfDE0l7I
md1gFnbU5h8h8J9Rj1c/X8TOH5w/P6hk+5EE3TRKXJn/OIKIHGNel48zy9dI
kJZKwwVjrXcdRocIXI3KyKoAV+ZntYB4TZxP7yNXSb/PPa9r9sMLJU6hn99S
SmzLb+P99PsaNzR9HK9oVgso9nXSdO/yRNzS1peKcIH19bI3WorO9N//LmBD
btyd0B4dYnPUlXOOMaik/WzT4+nroJTlyhgsq3jjnH7cIDGro8zZjZZ36Umc
dN/hhKGtDp0cpha2a6+8krmUzscFma11Wiz6qzsQ0FVqQFaiU+/yBiLpScjs
+Nt8gjA9k1p2/16xH8ViYWO0qC8Lt4tWE5yjc9u5DjtPm0OiIuR9q590wvr4
ZN7PcQIFjSSDxNb8izmJtYEN7v1FnDTPNr3Wfm2XWfPZXNejkpmWQTHKI95X
HMQMDl+p/30881ljwHtxTA37TFhK66nS4+bY9uC5AhNGjwT9qMzTwfpsPpnY
fDvo8Thv5fo0Dx4Fjh0Xddv0+HzwxiC3kZfei/W9JslcQn3mykyfhaGQZ/WM
ltl2v42teR5o2Vy48Ogb2D0V0haA//8n/wClfObp
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM35c0H65nMRDsVbRX+fvmfooOD4MfnMQwT/8dLZ
RxQEIjH4EeLbLzLMM4Lz/S9OjPmXbOzwlnefwcx7EXA+B8j8Ywg+2PypIXC+
jc6VWc9qEfwDtbIW6T6YfJh9MD7MPWD3V4Wgur8XTR7JfzD3ZOZ/aD05RQPu
Xhgf5h90/n8QkNeC808cdlqbOU8bHl4wPsw+FHmge1DkqxB8mH/Q+TD7YHyY
e2DhBePDwhPGR/cfAEZd6e8=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4jsqbI1Tg2McNurlLWbkMXewue/fOz0sxmHZ
Cw+9/4LmDjX2pnG7IhF8E2MgiEbw66c6d+ekI/SfV7r9sy4rxqHH6xWLyUMz
OJ/LTbWUSQvBz8z/0HrSRB3OD7glXZN4SdVB9y7QQb4xDk8TF14z4Vd1eBO4
Q65VOMahgeVov+F3FQeB5gOnFi6NhqpH8NcK6fCl8yk7LJ19RGEDU4yD84Rm
oTQpZQeddrGb5+JjHPhjA+4bqSs7iN489z24GsGX0QdauDIG4i9jZQceJu12
sZMIPvsamaiU2wg+Sxif7qa3CP6flR8v+QrFwvkv1Aw51rjEws3vmZ4n1ByB
4Mu2vg7cMS8W7j6ga4syXsbC3Q/jw/zX7pjw9EJXLNz/pp1AgYBYePhMAQb/
c+NYh9Q0IDiG4MPCF8b/vCEge5a7MZw/EwQ0TR2+/L1S8dIsFhI/q8wcgLGf
J+Qc6+B9gt12dqilg8u2z3+vGMQ6HGxbHn5qkiXE/WUxDhHi2y8y5Fk4gILH
+ni0AwMINADTQ9aekskZ0Q5bzH8cStFC8P9+K30wZ6KZgzxIf140RL+cmQNQ
VoKlLtrhCcg/9aYO6OkRAJV6CmE=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXT2EYUNh+IdvE+w284OtXRQuf2zLssGwb/r3zs9
71Gcg/jUK5wZkywcVny85Ju0Is5hJgj8NHMQWef+sKokzuHvt9IHcyaaOqyR
iUqxjo9zuC1dk2i01RjOPwMGBnB+A8vRfsPvag5z3i8/5r0/zuGOpuya/8lK
DntKJkuwzIuH803idnnyuCXA+UDX7SmpTnDw2F8ra3FcHc4Hu/epIZwvAXJv
kYnD75VABxclODg0PTo+g9vMIbr/0FeNmASHg23Lw085mTtYbDlRts85waF4
q+jv0/MsHIC2h/FJJsD9jx4+AFYBiXs=
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQveVE2b75i+Id9tfKWqSrWDh8+Xul4uU5BP9N4A65
1s/xDjeEPjme32bucHqh67bPrAkOjSxH+w2fmzm8X37M21w0wUFmXpzm6Qem
DlOdu3Oeyyc4PM/S/jb9rBGc3wBSb64P5//9VvpgTqGGw9LZRxQ2sCU4pKYB
wTEVhwCgda83xsP5GXtKJku0IPglGRPf1sTHO5ja7A2atlDV4TjQ+VLu8Q6P
IsS3X3RQd6jNAmrQiHdYr/qkeZ6vpkPLgVMLXcXiHV4UbxX93a0H5yfH3nFj
rjCC88H+ETd1MO10THiqEO9QAlR+2s/MoQHkYPt4h8I13bczDMwh6sPiHe5I
1yQaXTV3kIlKsb5fjggv9PAEAO3HnQQ=
                  "]}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s86qyQHA62VwhdS1ByWzj6isMEsyYEBBAqU
HWDya4V0+NL5lB3yhZoPnMpMcuCPDbhvpK7s0OGY8PRCWZKDiTEIKDvw626a
+74ewedm0m4X60TwI1Os7/tPRei/vrjAluswwnwYP+CWdE3iJRWHKxUv1QzX
JDk0sBztN/yu4sC+RiYqZXaSw5xFyjv/qKs6hPIBLZye5GBqszdo2kJViHum
JTnILn/hoXdfHc7/DwL3NRxM4nZ58gD56WkgoAV3zwa9vMWMe7Th/CcR4tsv
PtCB87ea/ziUoqUH1//nW+mDORv14eYXrOm+nXHAAO4esH38hnD+daFPjufd
EPy/IP2FCL7MvDjN0xOM4eF7oFbWIv2KiQMw9LP2yCD4yQIRllv+JML5tlzA
ELub6NDj9YrFZKKJw/vlx7zNDyZC4pMFqn9GIsS9jsZwfrSC48fkOYYO578H
P166PhHuHlD0Fx1IdDjctjz81CIjh+l5QAcdSnR4nqX9bfpZI4fsPSWTJW4k
OiTH3nFj/mEEcc8bBB8Y2zfPySfB+eD4s0iC2CdjBE9PYHkNA4f+Q181Yr4n
OoiAPFCi76DC1jjVeXoiJL7N9RzMO4EBXJLocP5q2Bv9aB04f73qk+Z5vhpw
Pjj8CqDpZUqiwx1N2TX/k5UcJr6tsTc9h+BnP/+98uM9BB+cXl8nOghXTio5
O0XJIRkY3b2fEyHp45uSA3r+AACdWmMj
                  "], {{145.82799999999997`, 
                  12.342199999999998`}, {145.37499999999997`, 11.7219}, {
                  144.494, 11.268799999999999`}, {143.778, 
                  11.268799999999999`}, {143.01599999999996`, 
                  11.268799999999999`}, {142.56299999999996`, 
                  11.840600000000002`}, {142.56299999999996`, 
                  12.770299999999999`}, {142.56299999999996`, 
                  13.939100000000003`}, {143.06299999999996`, 
                  14.415599999999998`}, {144.75599999999997`, 14.8688}, {
                  145.82799999999997`, 15.154699999999998`}, {
                  145.82799999999997`, 12.342199999999998`}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYu7riwts/yU7+F6cGPOPWd0hwnLLibJfyQ5r
hXT40vmUHb5qxPQfskxxMDEGAUz+Ain9uypOCH6eUPOBU54I/gyQQBiCn7Wn
ZLJEToqD84RmoTQpZQdbLqADChF8Pt1Nc9/XI/gMIDAhBe4eGD/glnRN4iUV
hw7HhKcXylIctpj/OJTySsUBxFWKT3H49fb1AUtmVYcJh4Aujk5xMNBaKXwh
BcFPib3jxvxDHc6fEFyiMn29icOBUwtdtwWnOByolbVIv2Li8Gflx0u+cikO
EeLbLzL4mTj8vVLxUo01xUFmXpzmaQETB441MlEp35MdSraK/j79z9ghG+S/
E8kQ9ecQ/OUvPPT+fzRySE8DglfJDv0g++4bOfCD/Ps72WHx/X18cy4bOcDi
4wwIzEHw94PcY2II5293aHp0/IcWnC8+9QpnxiINSHjeTXZg4eyST16n5gD0
zee/WxD8Fce8zTs7EXyDuypsjZXJDjNBIFIDzl+r+qR53lsdOB8WPjfOfQ9+
XJgMD5/e6cAItkmGh8/c98uPeSsnw8MH6HuWMDFE+IDd+ywJHj4wPix8gKYv
nc2BCJ/5oPQlhQif2UcUNhTJIMIHxoeFD4z/HwTua8L5TxMXXjPhV3XoyXn+
e6VrssMdTdk1/5OVHL6AIrQPwQeH1xIEfz/IATuSHfbk17ydeVTJwcE0bpfn
kWSHsyD7a5Qd0PMPAIBdbSw=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYostJ8r27U5x+A8C/lYOWu1iN8/dTnGIVnD8
mMxj6cAAAi9SHD5tCMielW7h8FUjpv/Q1xSHwjXdtzMMzCF81lSHjXp5ixn3
mDocUdhQlMGb6nBbuibRaKsxnP/3W+mDOR8N4PzJ7a1Rl2U0HBZI6d9V+Zfi
sEH1SfO8tSoOMPeIVE4qOXtEzsEkbpcnz7kUhzdtud1G1TIOJZMlWMKkUh1K
D29znXlX0cGi0zHhqUWqw4WrYW/0pVUcDDjWyESFIMwHOzcj1UFfa6XwBRZt
B0ZtoAeLUh0aWI72G5rrwfnTJ/BXmb02gPMh7jeC6/e7ODHmX7CJAw8TUEFo
qgOf//opqSdMHdJAwCrV4WDb8vBTh8wdpjp35zyXTnWIEN9+keGdhUMon+6m
uedTHNJB6q5ZOaCHNwAzaKaX
                 "]]}, 
               Thickness[0.0057405281285878304`]]}, {
             ImageSize -> {174.1993723536737, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {175., 31.}, 
              PlotRange -> {{0., 174.2}, {0., 30.68}}, AspectRatio -> 
              Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
           "Column", LegendMarkers -> {{False, Automatic}}]]]]]], {
     After, Center}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.858952793829505*^9, 3.858952807933403*^9}, 
   3.858952897893312*^9, 3.858954067423654*^9, 3.858955099026928*^9, 
   3.858993885041555*^9, 3.85899455041718*^9, 3.858994608598873*^9, 
   3.858994671137257*^9, 3.8589947171631813`*^9, 3.8589948689433937`*^9, {
   3.858994907463735*^9, 3.85899496786622*^9}, {3.858995193524453*^9, 
   3.858995357496603*^9}, {3.8589954049509897`*^9, 3.858995430221493*^9}, 
   3.858997201136036*^9, {3.859003179681547*^9, 3.8590031887896347`*^9}},
 CellLabel->
  "Out[2292]=",ExpressionUUID->"e91350b8-d35b-496c-aaaa-29d598104053"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.01"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"RegEvangel0dot01", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{
  3.854698627632751*^9, {3.858995886123125*^9, 3.8589958938262053`*^9}},
 CellLabel->
  "In[2055]:=",ExpressionUUID->"8b16ebeb-67a8-4fca-8117-01905158f963"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"277715.0171206469`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2055, 465, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996052971483*^9},
 CellLabel->
  "During evaluation of \
In[2055]:=",ExpressionUUID->"1ee64499-ec2a-4eec-94c3-5b231350d392"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"232594.08448522858`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2055, 466, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996052982333*^9},
 CellLabel->
  "During evaluation of \
In[2055]:=",ExpressionUUID->"dcde98c9-de7b-4be5-83cb-3d9608d2966e"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"224281.5777443505`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2055, 467, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996052988902*^9},
 CellLabel->
  "During evaluation of \
In[2055]:=",ExpressionUUID->"136b96c1-4d96-4ab8-b7a4-880bb1394d6a"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 2055, 468, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8589960530062943`*^9},
 CellLabel->
  "During evaluation of \
In[2055]:=",ExpressionUUID->"113f5182-d758-4e1e-868d-3c8f60146a25"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"RegEvangel0dot1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.8545064721782312`*^9, 3.8545064727176113`*^9}, {
  3.858995895698098*^9, 3.858995901383946*^9}},
 CellLabel->
  "In[2057]:=",ExpressionUUID->"b0e89b0d-717a-4ccc-bfe5-4828835f2a15"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"2777.1501712064683`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2057, 469, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8589960641018457`*^9},
 CellLabel->
  "During evaluation of \
In[2057]:=",ExpressionUUID->"e14e9e54-0465-46ac-a777-81a87062c3c6"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"2325.9408448522854`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2057, 470, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8589960641097193`*^9},
 CellLabel->
  "During evaluation of \
In[2057]:=",ExpressionUUID->"864408af-4282-438b-8386-6ffacaddda93"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"2242.815777443505`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2057, 471, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.85899606411595*^9},
 CellLabel->
  "During evaluation of \
In[2057]:=",ExpressionUUID->"65a79970-105e-47dc-a3c7-c41cf022c7dd"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 2057, 472, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8589960641220503`*^9},
 CellLabel->
  "During evaluation of \
In[2057]:=",ExpressionUUID->"22d8e12f-7319-4199-9861-3d3f2cad9df9"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"RegEvangel1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858995916408946*^9, 3.8589959213775043`*^9}},
 CellLabel->
  "In[2059]:=",ExpressionUUID->"415c5a2a-49de-4250-b6ad-9f72a810f334"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "10"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"RegEvangel10", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858995930007934*^9, 3.858995938093017*^9}},
 CellLabel->
  "In[2061]:=",ExpressionUUID->"0afa0d53-dcfd-4d16-8258-3298a83d6864"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotRegEvangel0dot01", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"RegEvangel0dot01", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Brown", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.35"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Brown", ",", 
               "Dotted"}], "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=3},\\\\bm{\\\\kappa=0.01}~\\\\textbf{au)}\>\"\
", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotRegEvangel0dot1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"RegEvangel0dot1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}], ",", "Dotted"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.35"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
               RowBox[{"Darker", "[", "Green", "]"}], ",", "Dotted"}], "}"}], 
             "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=3},\\\\bm{\\\\kappa=0.1}~\\\\textbf{au)}\>\"",
               ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotRegEvangel1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"RegEvangel1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Orange", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.35"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Orange", ",", 
               "Dotted"}], "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=3},\\\\bm{\\\\kappa=1}~\\\\textbf{au)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotRegEvangel10", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"RegEvangel10", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Purple", ",", 
         "Dotted"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.95", ",", "1.35"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Purple", ",", 
              "Dotted"}], "}"}], "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{(p=3},\\\\bm{\\\\kappa=10}~\\\\textbf{au)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.858995963169622*^9, 3.8589959856304626`*^9}, {
  3.858996156713533*^9, 3.858996174642453*^9}, {3.859003078453286*^9, 
  3.8590031369239883`*^9}},
 CellLabel->
  "In[2278]:=",ExpressionUUID->"73215325-9348-486c-8b12-065289449164"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "unfplotsol4", ",", "unfplotsol4QP", ",", "unfplotsol5", ",", 
     "unfplotsol5QP", ",", 
     RowBox[{"(*", 
      RowBox[{"PlotRegEvangel0dot01", ","}], "*)"}], "PlotRegEvangel0dot1", 
     ",", "PlotRegEvangel1", ",", "PlotRegEvangel10"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<f_{\\\\kappa}(\\\\Delta)=(1-e^{-2\\\\Delta^2/\\\\kappa^2})/\\\\\
Delta\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p,s}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.854500693010063*^9, 3.854500705540731*^9}, {
   3.854501058279791*^9, 3.854501058432041*^9}, {3.8545012525661983`*^9, 
   3.8545012529734*^9}, {3.854506532290229*^9, 3.8545065625640907`*^9}, {
   3.854510760532241*^9, 3.85451076127876*^9}, {3.854510814185442*^9, 
   3.854510821002235*^9}, {3.854511205472889*^9, 3.854511206332405*^9}, {
   3.854697942603058*^9, 3.854697944710747*^9}, 3.854698563738594*^9, {
   3.854698820167399*^9, 3.854698833836472*^9}, {3.8546994485263233`*^9, 
   3.8546994607390537`*^9}, {3.858993856022606*^9, 3.8589938589508467`*^9}, 
   3.8589959937967243`*^9, 3.8589961467949133`*^9, {3.85900306010841*^9, 
   3.859003065955317*^9}},
 CellLabel->
  "In[2282]:=",ExpressionUUID->"e5abaeec-1dde-4460-bcfd-1eff851767a3"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJw1W3lcTN/7DykVSSmyVVopbTLnSjyHFmSrCJWlolBkiVKWaEOKpAgpkuxb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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwtmnk4Ve/XxokoilKRisgUIaSzj6b1FKmoDJExSmRKkiFpIKQUoShFhkgS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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJw1mnlcDf37/7OVikqIopI2FBKpZua43pW6lZQiLbZKki2hRAuKNksbiaRS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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwd2Hc8V98fB3DxbYiEUJIQGdEgFTe8bynJ3iOKktEy2iJJRklImSWKUqGk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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.007], Dashing[{0, Small}], 
           LineBox[CompressedData["
1:eJwtWnk8VP/3pkJSiCJJkaWFFtHceyd13pGKtFCIfBRpo12rQoSytChFJSRJ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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.007], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwtWnlYTW8XLRplLJUiFcqUZveck2G/JSFFIiVJQoZIZpUMkakSURISGSuZ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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
           0.007], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwtWnlYTd/XD5GUmRJSUZE5RWeItSSRhBBCyFRk6msKJVEhmVKiWaZkViIy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            
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 20.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.011135857461024499`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
              36.996900000000004`, 9.496879999999999}, {36.9141, 
              9.581249999999999}, {32.5328, 9.581249999999999}, {
              32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
              36.496900000000004`, 8.38125}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
               "], {{
               71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
               14.626599999999996`}, {69.7891, 14.626599999999996`}, {
               71.97340000000001, 20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
              "]]}, {
             Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
          ImageSize -> {89.80395516811956, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.011546010853250202`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
               "], {{16.3984,
                10.8141}, {16.764099999999996`, 11.3641}, {
               17.314099999999996`, 11.646900000000002`}, {
               17.996899999999997`, 11.646900000000002`}, {
               19.279700000000002`, 11.646900000000002`}, {
               20.046899999999997`, 10.646900000000002`}, {
               20.046899999999997`, 8.981250000000001}, {20.046899999999997`, 
               7.2484399999999996`}, {19.296899999999997`, 
               6.1499999999999995`}, {18.081299999999995`, 
               6.1499999999999995`}, {17.381299999999996`, 
               6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984,
                7.065629999999998}, {16.3984, 10.8141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
              5.117190000000001}, {26.081299999999995`, 6.08281}, {
              26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
              7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
              7.2484399999999996`}, {24.165599999999998`, 
              7.015629999999998}, {24.0328, 5.83281}, {23.5328, 
              4.234379999999999}, {22.799999999999997`, 
              2.7515599999999996`}, {23.049999999999997`, 
              2.5343800000000005`}, {24.2328, 3.03438}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
               "], {{55.764099999999985`, 
               16.665599999999998`}, {55.6766, 16.665599999999998`}, {
               55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
               16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
               16.7313}, {53.99379999999999, 18.895300000000002`}, {
               54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
               57.03129999999999, 19.7688}, {57.55629999999999, 
               18.895300000000002`}, {57.599999999999994`, 16.7313}, {
               55.764099999999985`, 16.665599999999998`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
              "]]}, {
             Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
          ImageSize -> {86.6077808219178, 32.56584806973848}, 
           BaselinePosition -> Scaled[0.3287946605433131], 
           ImageSize -> {87., 33.}, PlotRange -> {{0., 86.61}, {0., 32.57}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.35}, {20, 30}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvfNW19/Ux6EOf76VPpgjqO0Qm3v036bwcAz+qcNO
azPrNOD8MyDgo+bQ4/WKxcQy3OFp4sJrJvyqDhsevpy6iSHcoYHlaL/hdxUH
MY+APxLzwxwCbknXJF5C8NcK6fCl8yk77ALZ/zrMwXlCs1CalLJD7bptSfWG
4Q78sQH3jdSVHSLEt19k8ELw1Z40zztbFe5gYgwCUP4sBL8gnv2c5FoEnwEE
juDmS79+ZCY1IwLuHhgf5l6w/xIj4P4Ba1OPcLhwNeyNvrSqw/19fHOMuSLg
4QHjw8ILxoeFJ9g/kzD5PifYbWdf1XPQspp0un5ChEPNpw0B2b/04PrR+cmx
d9yYK4zg/BQQ38PEIQYUP9wRDgdqZS3Sr5g6gONXOMLBG2R+qKXDelD8cEQ4
lGwV/X16nqVDU6Dn3Aa/cIct5j8OpfyygITPnDCHNBB4BjVPP8xB4y3vPoOb
hpD4vRHqsFYVGPBvdRzQ0w8AmT74yw==
                  "], {{89.05469999999998, 
                  15.4891}, {89.19839999999999, 15.774999999999999`}, {
                  89.24529999999999, 15.870299999999995`}, {89.4609, 
                  16.3469}, {89.7219, 16.967200000000002`}, {89.9844, 
                  17.490599999999997`}, {90.10469999999998, 
                  17.706299999999995`}, {91.58279999999999, 
                  20.471899999999994`}, {91.58279999999999, 20.5188}, {
                  92.10629999999999, 21.353099999999998`}, {92.58279999999999,
                   22.1406}, {92.86880000000002, 22.617199999999997`}, {
                  93.13130000000001, 23.046899999999997`}, {93.3703, 
                  23.4031}, {93.3703, 15.4891}, {89.05469999999998, 
                  15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4q0tNRc2rwxzMDEGgmIzh5p125LqW8MdvE6w
285uNXPY8PDl1E1TEPxI8e0XGe6FO0wILlGZXm/mEJN79N+m+Ai4/jMgkBHh
kAYC28wc/OXEsnzTIxxSYu+4MUuYw/kvsrS/Tc9F8G8IfXI8vw3Bl54Xp3na
wMLBq7pZ3ycLal6bhUMEyP6iCIdoBcePyTyWDo9FZE8+zY5wsKuMWGFqa+kA
Ej4TG+5Q99uq4JyEpcOEBT8Mn10KczDQWil8QQXK3xTmMH0Cf5WZtiXE3Kgw
uH6wf/zD4ObvvNX1NzU8zOGOdE2iUai5w4vt65mfR4RB3DHPDM4/edhpbeY5
UzifAQQSjOH8flB43TeCm2cLss/XCG4f2D3ZBpDwzglzSAaFl4aBg5hHwB+J
+WEOB9uWh5+6ZOCgZTXpdP2VMIeNenmLGWUMHb5sCMieJR4O54PjYTKC3xTo
ObfhUbiDLsj/S/ThfJ+LE2P+LdaG81k4u+ST16k7PNjHN8d4WrjDnEXKO/+o
q0LiUwHBv3Y016RhexicD04/mWEOviDzmNUdlkyyYvQ1CXM4vmtHL9sGLYj5
bGEOIj1er1iuaDpcBelXhulXc3BVLWWapRPm0MBytN/wuwok/kyh4VegDHFP
XpjDaZA71ig51ILS51xgfGjKrvmfrASRf4Tgg917JRzOf8O7z2DmtAgHj/21
shbH1eH8/yBQrwfne4PS91NDCF8pwkEGlP4mGEPiOSsczj8ANCZdA8EHq/+F
iO9PoPhYHObQDfSuyUEjB/T8BQC1fXKj
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.005517241379310344], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                 "], CompressedData["
1:eJxdVHtMjWEcPjlnrMwtylwKnU7ndNHO953Prbk8x8hl9V2Oto571JFLyNSG
ZS6lEAvLkBDNsCVnlEuGsBSVW4aRW4mEPxiJVL73e3O+8dvevXu+ve/v93ue
3/N+wxautDm0Go3GTV4R8uoiL13+njC3cTxm9r/wQNPOoIpEHI/6BUcfc/MZ
XFnvMzq+ikdbc/Lr3C8MEtx/5sVrBWROb9JxVhY7yM4IcIauyHdLYJHd3HX+
/ggVH2+cGtqxQMXK+VUCNunKspgpKu4ebkju4qHi2UOtX2JzGXAWOZYJuJ5+
IvrOQzPNN0yg31eHYJJ8Lecpj4vYXFduN8KxSI5bPHKP6S/9NgYgKsl/X4eT
x6/PH0vHaA0YviuvhUnnEU/ONftRfjt4TCkoO6HZ6ocXV3vmWkp4VBIdCvzw
zSkuyxE661n06PfVem/RegF2d+8MywQ9ygPD9lTeEzCV3LfrYSc6PhZw5+bE
00te+qOI8K4VEFHRbdzBvQa6twnY0BqWeNdkwqceV80HPEXo3LcPieWDoZTp
LyJ7V691IzODUZyWcv/cCJGerwjBDMInTqT84kPRQeKyiMgHu+e0a410Lg0i
qkn/KXocINEmojbQp6Aj1g/ONx/2nh0quTCR4134fzhdcvFR8DMJXspgDNQn
vjbab2EAiB3O9bShvOTizq69TUgpPL9wQ4OEOiIEjEiVph3aeENCTJTNmLct
AIM+1o0c6JSozyICcOnZ9jbHERX3JfpuUbGyx0hgiS41Rvwg9posITtjy6ya
wUF4ReZVJ+I20TuUAbFzpElC7NzacO0altZLlPDEU07sbUHjhTPa96UqXms/
OaL6iYpv1gQ7BjRJKBrVciPOw4I5y8vaz3a34TtptIGl9YJs1Ke7ORCbVvWx
0bkWc1SvXxLiSP0KDpOJPxtVXN/P53ZDvooVvg4Jv8n7snIYQvK5d/bfwuIa
8WeRCMPb1MPVJQw9P1dEYkHm88UwUz18/vpjuMsv+aTRVDPGhjzKeWcVqa9m
MHQe4SKSir1aKwsZyocX6XsbzFK+Qmc+E4sswmeeCONn2aiBFpf/TASfUrE5
6FTf+zruX5zGQfD1XhoZLbr4KvnGq1jp10vFio5XBMovhkOG/OxZTkAp0SHN
gv//V38AinwMJw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3X+jpwB1+kQ/FW0d+n7xk65As1HziliOA/Xjr7
iEIAJj9CfPtFhnlGcL7/xYkx/5KNHazv+/dOl0PwweazIfgKjh+Tz1wNgfNt
dK7MerYXwT9QK2uR3oPJh9kH48Pcw/lzQfrmXQg+2PyzCD66/2Duycz/0Hpy
igbcvTA+zD/o/P8gIK8F55847LQ2c542PLxgfJh9MD7MPTA+zL0wPsw/6HyY
fTA+zD2w8ILxYeEJ46P7DwAzL+bQ
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXZIx8W0Nf6yD9wl229mhlg7vlx/zNu+MgfPXyESl
WOvHOIhPvcKZMcnCoXzffCn9r9EOM0Hgp5nDgyqRde4Hox3+fit9MGeiqUP5
SzVDjjXRDrelaxKNthrD+WfAwADOb2A52m/4Xc0hY0/JZAmeGIc7mrJr/icr
ObQ7Jjy98ArBN+0ECtyIhfP3n1rous05zsFjf62sxXF1OB/s3qeGcL4EyL1F
Jg5HFDYUZRjGOTg0PTo+g9vMoeV14A451jiHg23Lw085mTvYmsbt8rwS61C8
VfT36XkWDl/+Xql4WYcID/TwAQARAohE
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQ3TDVuTvnfYzD/lpZi3QVC4f9pxa6bpOOhfO3y7W+
DnSIdbgh9Mnx/DZzhwSBCMstEbEOjSxH+w2fmzmskYlKsS6PdZCZF6d5+oGp
w/fgx0tn98Q6PM/S/jb9rBGc3wBSb64P5//9VvpgTqGGgzhLGJ9uVKxDahoQ
HFNxkAVat+NfDJxv2umY8PQCgm9vGrfLc02Mg6nN3qBpC1UdpgCd/3xyjMOj
CPHtFx3UHXzMgRpKYxzWqz5pnuer6eDfOz1PKDnG4UXxVtHf3XpwfnLsHTfm
CiM4H+wfcVMHkHM25cY4lACVn/Yzc/BNAnq4J8ahcE337QwDc4j6xTEOd6Rr
Eo2umju8UDPkWHMEEX7o4QkAcumUHQ==
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {{{124.805, 13.032800000000002`}, {123.80299999999998`,
                  13.032800000000002`}, {122.92000000000002`, 12.1516}, {
                 122.92000000000002`, 11.149999999999999`}, {
                 122.92000000000002`, 10.148400000000002`}, {
                 123.77799999999998`, 9.31406}, {124.75599999999997`, 
                 9.31406}, {125.75799999999998`, 9.31406}, {
                 126.63899999999997`, 10.1719}, {126.63899999999997`, 
                 11.149999999999999`}, {126.63899999999997`, 12.1266}, {
                 125.75799999999998`, 13.032800000000002`}, {124.805, 
                 13.032800000000002`}}}], 
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4nyh5gOnOhMcNurlLWbkMXeY+375Me/uBIdl
Lzz0/guaO+yfL6V/twfBnwkCvUjypxa6bpuM0J8+8W2N/dQEhx6vVywmD83g
fC431VImLQQ/M/9D60kTdTg/4JZ0TeIlVYfpeUAHtSU4PE1ceM2EX9Xhq0ZM
/6HMBIcGlqP9ht9VHDocE55eMIKpR/DXCunwpfMpO1z2TRKISExwcJ7QLJQm
peww1bk753l/ggN/bMB9I3VlByDv98q5CH4vyMItCQ4mxiCg7MDeCNRxBMFn
DuPT3XQWwWfUbhe7eQ3B/3ul4qXaSwS/ZLIESxhTItz8497mnY48CH7/IaCP
9BPh7ksWiLDcEpIIdz+MD/PfYYUNRRmqiXD/zz4CFOBIhIfPaWDwf/6Z4JCa
BgTHEHxY+ML4nzcEZM9yN4bzwfGoaerwsy5rT8lvaPysMnMAxr55J2Oig/cJ
dtvZoZYOyreBKn4kOBxsWx5+apIlxP2zExwixLdfZMizcAgFBs9c5wQHBhBo
MHewN43b5SmS4LDF/MehFC0E/++30gdzJppB9ItD9cuZOcTu8uRhkk9weALy
T72pA3p6BAAr/BBr
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s86qWQHA62VwhdS1ByWzj6isEEs2YEBBAqU
HWDya4V0+NL5lB3yhZoPnPJMduCPDbhvpK7s0OGY8PRCWLKDiTEIKDvw626a
+z4ewedh0m4Xy0TwI1Os7/uXIvTfWFxgy7UYYT6MH3BLuibxkorDlYqXaoY9
yQ4NLEf7Db+rOHCskYlKqU52mLNIeecfdVWHUD6gheXJDqY2e4OmLVSFuKcs
2UF2+QsPvfvqcP5/ELiv4WASt8uTB8hPTwMBLbh7NujlLWbcow3nP4kQ337x
gQ6cv9X8x6EULT24/j/fSh/M2agPN79gTfftjAMGcPeA7eM3hPOvC31yPO+G
4P8F6S9E8GXmxWmenmAMD98DtbIW6VdMHIChn7XnTxKcnywQYbnlDoJvy3V9
ccHeJIcer1csJhNNHN4vP+ZtvjAJEp8sUP0VSRD3OhrD+dEKjh+T5xg6nP8e
/HhpfxLcPaDoL1qQ5HC4bXn4qUVGDtPzgA5alOTwPEv72/SzRg7Ze0omS+xI
ckiOvePG/MMI4p4zCD4wtm+e+4/gg+NPIhlin4wRPD2B5TUMHPoPfdWIuZ7k
IALyQIm+gwpb41Tn8iRIfJvrOZh3AgM4JMnh/NWwN/rROnD+etUnzfN8NeB8
cPgVQNNLSZLDHU3ZNf+TlRwmvq2xN12H4Gc//73y4z4EH5xeTyc5CFdOKjk7
RckhGRjdvZeTIOnjm5IDev4AACC7Xvg=
                  "], {{152.82799999999997`, 
                  12.342199999999998`}, {152.37499999999997`, 11.7219}, {
                  151.494, 11.268799999999999`}, {150.778, 
                  11.268799999999999`}, {150.01599999999996`, 
                  11.268799999999999`}, {149.56299999999996`, 
                  11.840600000000002`}, {149.56299999999996`, 
                  12.770299999999999`}, {149.56299999999996`, 
                  13.939100000000003`}, {150.06299999999996`, 
                  14.415599999999998`}, {151.75599999999997`, 14.8688}, {
                  152.82799999999997`, 15.154699999999998`}, {
                  152.82799999999997`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYluu64sLHqY4+F6cGPOPWd2hJ+f575V3UxzW
CunwpfMpO2jE9B/6KpPqYGIMApj8S75JAhGqCP5C122f/+og+KdAApYI/tz3
y495+6c6OE9oFkqTUnYoADkgBMF3THh6QSkZwQfrK06FuwfGD7glXZN4ScVh
T8lkCZaoVIct5j8OpbxScQBxw5xSHX69fX3AklnV4dBXoIvtUh0MtFYKX0hB
8FNi77gx/1CH8ycEl6hMX2/i8OXvlYqXZqkOB2plLdKvmDgY3FVha2RMdYgQ
336RwQ/I51gjE/UixUFmXpzmaQETB5v7/r3Tb6U4lGwV/X36nzHEf6tTIOrP
IfjLX3jo/f9o5DATBM6mOPSD7LtvBPHv/RSHxff38c25bOQAi48zIDAHwd8P
co+JIZy/3aHp0fEfWnC++NQrnBmLNCDheSDFgYWzSz55nZoD0DdqhjMQ/Ds/
67L25CD4wNiz3BKTAnFXpAacv1b1SfO8tzpwPix8eJi028VCU+DhcwAUwfIp
8PC5oHT7Zx0bInxWHPM27/yZDA8fsHtPJsPDB8aHhQ/Q9JvnXifDw+cyKH39
TYaHz/nvwY+X/k+Ghw+MDwsfGP8/CNzXhPOfJi68ZsKv6rBvvpT+XY0Uhzua
smv+Jys5qBkCI7QIwQeHVweC/xGUwOekOOzJr3k786iSQ1HGxLc1y1MczoLs
r1F2QM8/AHPzck0=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pznv1d+nJfq8B8E/K0cYnd58jDtT3WIVnD8
mMxj6WBiDASnUx0+bQjInpVu4aAR03/o641Uh8I13bczDMwh/BepDhv18hYz
7jF1+BH8eOnsD6kOt6VrEo22GsP5f7+VPpjz0QDOn9zeGnVZRsPhim+SQMTD
VIcNqk+a561VcYC5R6RyUsnZI3IOGRPf1thvTHV405bbbVQt47DimLd5599U
h9LD21xn3lV0yNpTMllCJs3hwtWwN/rSKg4p1vf9e83T4OaDnKfhk+agr7VS
+AKLtoNJHNCDYWkODSxH+w3N9eD86RP4q8xeG8D5EPcbwfX7XZwY8y/YxMHB
FKjAIs2Bz3/9lNQTpg4zQUA2zeFg2/LwU4fMHU6U7Zsv9T/VIUJ8+0WGdxYO
HY4JTy9sSnVITwOCa1YO6OENAIj2tfI=
                 "]]}, {
                Thickness[0.005517241379310344]}, StripOnInput -> False]}, {
             ImageSize -> {181.2529315068493, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {182., 31.}, 
              PlotRange -> {{0., 181.25}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.006122948812147929], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                 "], CompressedData["
1:eJxdVHtMjWEcPjlnrMwtylwKnU7ndNHO953Prbk8x8hl9V2Oto571JFLyNSG
ZS6lEAvLkBDNsCVnlEuGsBSVW4aRW4mEPxiJVL73e3O+8dvevXu+ve/v93ue
3/N+wxautDm0Go3GTV4R8uoiL13+njC3cTxm9r/wQNPOoIpEHI/6BUcfc/MZ
XFnvMzq+ikdbc/Lr3C8MEtx/5sVrBWROb9JxVhY7yM4IcIauyHdLYJHd3HX+
/ggVH2+cGtqxQMXK+VUCNunKspgpKu4ebkju4qHi2UOtX2JzGXAWOZYJuJ5+
IvrOQzPNN0yg31eHYJJ8Lecpj4vYXFduN8KxSI5bPHKP6S/9NgYgKsl/X4eT
x6/PH0vHaA0YviuvhUnnEU/ONftRfjt4TCkoO6HZ6ocXV3vmWkp4VBIdCvzw
zSkuyxE661n06PfVem/RegF2d+8MywQ9ygPD9lTeEzCV3LfrYSc6PhZw5+bE
00te+qOI8K4VEFHRbdzBvQa6twnY0BqWeNdkwqceV80HPEXo3LcPieWDoZTp
LyJ7V691IzODUZyWcv/cCJGerwjBDMInTqT84kPRQeKyiMgHu+e0a410Lg0i
qkn/KXocINEmojbQp6Aj1g/ONx/2nh0quTCR4134fzhdcvFR8DMJXspgDNQn
vjbab2EAiB3O9bShvOTizq69TUgpPL9wQ4OEOiIEjEiVph3aeENCTJTNmLct
AIM+1o0c6JSozyICcOnZ9jbHERX3JfpuUbGyx0hgiS41Rvwg9posITtjy6ya
wUF4ReZVJ+I20TuUAbFzpElC7NzacO0altZLlPDEU07sbUHjhTPa96UqXms/
OaL6iYpv1gQ7BjRJKBrVciPOw4I5y8vaz3a34TtptIGl9YJs1Ke7ORCbVvWx
0bkWc1SvXxLiSP0KDpOJPxtVXN/P53ZDvooVvg4Jv8n7snIYQvK5d/bfwuIa
8WeRCMPb1MPVJQw9P1dEYkHm88UwUz18/vpjuMsv+aTRVDPGhjzKeWcVqa9m
MHQe4SKSir1aKwsZyocX6XsbzFK+Qmc+E4sswmeeCONn2aiBFpf/TASfUrE5
6FTf+zruX5zGQfD1XhoZLbr4KvnGq1jp10vFio5XBMovhkOG/OxZTkAp0SHN
gv//V38AinwMJw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3X+jpwB1+kQ/FW0d+n7xk65As1HziliOA/Xjr7
iEIAJj9CfPtFhnlGcL7/xYkx/5KNHazv+/dOl0PwweazIfgKjh+Tz1wNgfNt
dK7MerYXwT9QK2uR3oPJh9kH48Pcw/lzQfrmXQg+2PyzCD66/2Duycz/0Hpy
igbcvTA+zD/o/P8gIK8F55847LQ2c542PLxgfJh9MD7MPTA+zL0wPsw/6HyY
fTA+zD2w8ILxYeEJ46P7DwAzL+bQ
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYpfunOe/Z8Y4bNTLW8zIY+6wwHXb579zYhyW
vfDQ+y9o7vBk6ewjCgsQ/BkzgWAhgv/098qPl9Yi9Jt2OiY83RDj0OP1isXk
oRmcz+WmWsqkheBn5n9oPWmiDucH3JKuSbyk6jDFGeigyTEOTxMXXjPhV3UI
2CHX+joyxqGB5Wi/4XcVh/KXaoYcb6Kh6hH8tUI6fOl8yg48TNrtYp4xDs4T
moXSpJQdJrytsTddFuPAHxtw30hd2QHIi9t1EMFvmAq08H2Mg4kxCCg7lGRM
fFvDHwvn5wo1HziliOBn7CmZLGGC4CcIRFhuiUDw/Xun5wl1x8LN//L3SsXL
eQh+y+vAHXJPY+Hu02kXu3lOPw7ufhgf5r+3y495m1+Mhft/znugwPRYePj8
AQa/b1WsQ2oaEBxD8GHhC+N/3hCQPcvdGM4HReNMTVOHiBTr+/61sZD4WWXm
sPUz0MGdsQ7eJ9htZ4daOqyRiUqxLo91ONi2PPzUJEuI+/fGOESIb7/IkGfh
IAAMnoW8MQ4MINAATC8XlG7/XBftsMX8x6EULQT/77fSB3MmmkH0b42G6Jcz
c1C4/bMu60i0wxOQf+pNHdDTIwCwPBvh
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQzRzGp7vpboKDgdZK4Qspag43zn0PfnwzwYEBBAqU
HWDya4V0+NL5lB0Wum77/Jcn0YE/NuC+kbqyw+6SyRIsUokOJsYgoOzgmPD0
gpIygm9vGrfLUwfB75meJ9RsgdDPfX1xgW1aItx8GD/glnRN4iUVB/Y1MlEp
/okODSxH+w2/qzhY3/fvnW6X6DBnkfLOP+qqDh0gC60SHUxt9gZNW6gKcQ+Q
L7v8hYfefXU4/z8I3NdwSJ/4tsbeMtEhPQ0EtODu2aCXt5hxjzac/yRCfPvF
Bzpw/lbzH4dStPTg+v98K30wZ6M+3PyCNd23Mw4YwN0Dto/fEM6/LvTJ8bwb
gv8XpL8QwZeZF6d5eoIxPHwP1MpapF8xceDX3TT3/f4EOH+qc3fO8/kIfoEt
1/XFDQkOPV6vWEwmmjgo3/5Zl5UCjU8WqH7rBIh7HY3h/GgFx4/JcwwdGLXb
xW4GJcDdcx4Y/UuTExwOty0PP7XIyOE0yEGpCQ7Ps7S/TT9r5DD3/fJj3tUJ
Dsmxd9yYfxhB3NOP4Mfv8uRhOozgg+PvNtQ+GSN4egLLaxg4HP6qEdM/K8FB
BOSBEn2HcMstJ8qsEiDxba7nkL0HGMASCQ7nr4a90Y/WgfPXqz5pnuerAeeD
w68Aml7MExzuaMqu+Z+s5HBEYUNRRiGCP19K/65KE4IPTq9A9wtXTio5O0XJ
ARTdB6YlQNLHNyUH9PwBAK3uU28=
                  "], {{134.92799999999997`, 
                  12.342199999999998`}, {134.475, 11.7219}, {
                  133.59400000000002`, 11.268799999999999`}, {
                  132.87800000000001`, 11.268799999999999`}, {
                  132.11599999999996`, 11.268799999999999`}, {
                  131.66299999999998`, 11.840600000000002`}, {
                  131.66299999999998`, 12.770299999999999`}, {
                  131.66299999999998`, 13.939100000000003`}, {
                  132.16299999999998`, 14.415599999999998`}, {
                  133.85599999999997`, 14.8688}, {134.92799999999997`, 
                  15.154699999999998`}, {134.92799999999997`, 
                  12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4gJbruuLlyQ5+F6cGPOPWd1h/3wp/bsLkhzW
CunwpfMpO0T3H/qq8SDJwcQYBDD5rI1TnbtfIPhXKl6qGX5A8P+CBP4i+BeU
bv+sE0p2cJ7QLJQmpeywGOQAcQS/ZLIES5gagp+eBgRmyXD3wPgBt6RrEi+p
OLxffszbXDbZYYv5j0Mpr1QcQNxO1mSHX29fH7BkVnX4qhHTf4gx2cFAa6Xw
hRQEPyX2jhvzD3U4f0Jwicr09SYO6oYca2R+JTkcqJW1SL9i4pAsEGG55UiS
Q4T49osMfkC+9X3/3tVJDjLz4jRPC5g45As1Hzg1N8mhZKvo79P/jCH+y4Oq
P4fgL3/hoff/o5HDGRCYkOTQD7LvvhHEv4uSHBbf38c357KRAyw+wOrmIPj7
Qe4xMYTztzs0PTr+QwvOF596hTNjkQYkPJuTHFg4u+ST16k5sK+RiUqJRvD5
dTfNfa+P4ANjL+e5fJLDTBCI1IDz16o+aZ73VgfOh4WPvWncLk8JRPh8BkXw
o0R4+DCH8eluOpkIDx+g77P27EmEhw/YvT2J8PCB8WHhE7vLk4dpfSI8fMDp
60AiPHwYtdvFbh5KhIcPjA8LHxj/Pwjc14TznyYuvGbCr+rw8ZJvksCbRIc7
mrJr/icrOUSmACPUNAnOB4eXN4KvwgZ0QHySw578mrczjyo5LJ19RGFDVpLD
WZD9NcoO6PkHAGMiZjs=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gVS+ndVkpId/oOAv5XDhLc19qZNyQ7RCo4f
k3ksHdLTgKAv2eHThoDsWekWDjH9h75qzEl2KFzTfTvDwBzCX5PssFEvbzHj
HlMH7Xaxm+c2Jzvclq5JNNpqDOf//Vb6YM5HAzh/cntr1GUZDQf2xqnO3UuS
HTaoPmmet1bFAeYekcpJJWePyDnMOaKwoagk2eFNW263UbWMw52fdVl7DiQ7
lB7e5jrzrqLD3PfLj3nfT3a4cDXsjb60isOMPKHmA78Q5k8AOi+GP8VBX2ul
8AUWbYeMiUAPSqY4NLAc7Tc014Pzp0/grzJ7bQDnQ9xvBNfvd3FizL9gE4di
kILfyQ58/uunpJ4wdTgDAg+SHQ62LQ8/dcjc4c/Kj5d8DyU7RIhvv8jwzsJh
T8lkCZayZEg4XrNyQA9vACNOtBU=
                 "]]}, {
                Thickness[0.006122948812147929]}, StripOnInput -> False]}, {
             ImageSize -> {163.32017932752177`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {164., 31.}, 
              PlotRange -> {{0., 163.32000000000002`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[1, 0.5, 0], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[1, 0.5, 0], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.005705482969133337], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                 "], CompressedData["
1:eJxdVHtMjWEcPjlnrMwtylwKnU7ndNHO953Prbk8x8hl9V2Oto571JFLyNSG
ZS6lEAvLkBDNsCVnlEuGsBSVW4aRW4mEPxiJVL73e3O+8dvevXu+ve/v93ue
3/N+wxautDm0Go3GTV4R8uoiL13+njC3cTxm9r/wQNPOoIpEHI/6BUcfc/MZ
XFnvMzq+ikdbc/Lr3C8MEtx/5sVrBWROb9JxVhY7yM4IcIauyHdLYJHd3HX+
/ggVH2+cGtqxQMXK+VUCNunKspgpKu4ebkju4qHi2UOtX2JzGXAWOZYJuJ5+
IvrOQzPNN0yg31eHYJJ8Lecpj4vYXFduN8KxSI5bPHKP6S/9NgYgKsl/X4eT
x6/PH0vHaA0YviuvhUnnEU/ONftRfjt4TCkoO6HZ6ocXV3vmWkp4VBIdCvzw
zSkuyxE661n06PfVem/RegF2d+8MywQ9ygPD9lTeEzCV3LfrYSc6PhZw5+bE
00te+qOI8K4VEFHRbdzBvQa6twnY0BqWeNdkwqceV80HPEXo3LcPieWDoZTp
LyJ7V691IzODUZyWcv/cCJGerwjBDMInTqT84kPRQeKyiMgHu+e0a410Lg0i
qkn/KXocINEmojbQp6Aj1g/ONx/2nh0quTCR4134fzhdcvFR8DMJXspgDNQn
vjbab2EAiB3O9bShvOTizq69TUgpPL9wQ4OEOiIEjEiVph3aeENCTJTNmLct
AIM+1o0c6JSozyICcOnZ9jbHERX3JfpuUbGyx0hgiS41Rvwg9posITtjy6ya
wUF4ReZVJ+I20TuUAbFzpElC7NzacO0altZLlPDEU07sbUHjhTPa96UqXms/
OaL6iYpv1gQ7BjRJKBrVciPOw4I5y8vaz3a34TtptIGl9YJs1Ke7ORCbVvWx
0bkWc1SvXxLiSP0KDpOJPxtVXN/P53ZDvooVvg4Jv8n7snIYQvK5d/bfwuIa
8WeRCMPb1MPVJQw9P1dEYkHm88UwUz18/vpjuMsv+aTRVDPGhjzKeWcVqa9m
MHQe4SKSir1aKwsZyocX6XsbzFK+Qmc+E4sswmeeCONn2aiBFpf/TASfUrE5
6FTf+zruX5zGQfD1XhoZLbr4KvnGq1jp10vFio5XBMovhkOG/OxZTkAp0SHN
gv//V38AinwMJw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3X+jpwB1+kQ/FW0d+n7xk65As1HziliOA/Xjr7
iEIAJj9CfPtFhnlGcL7/xYkx/5KNHazv+/dOl0PwweazIfgKjh+Tz1wNgfNt
dK7MerYXwT9QK2uR3oPJh9kH48Pcw/lzQfrmXQg+2PyzCD66/2Duycz/0Hpy
igbcvTA+zD/o/P8gIK8F55847LQ2c542PLxgfJh9MD7MPTA+zL0wPsw/6HyY
fTA+zD2w8ILxYeEJ46P7DwAzL+bQ
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYpfunOe/Z8Y4bNTLW8zIY+6wwHXb579zYhyW
vfDQ+y9o7vBk6ewjCgsQ/BkzgWAhgv/098qPl9Yi9Jt2OiY83RDj0OP1isXk
oRmcz+WmWsqkheBn5n9oPWmiDucH3JKuSbyk6jDFGeigyTEOTxMXXjPhV3UI
2CHX+joyxqGB5Wi/4XcVh/KXaoYcb6Kh6hH8tUI6fOl8yg48TNrtYp4xDs4T
moXSpJQdJrytsTddFuPAHxtw30hd2QHIi9t1EMFvmAq08H2Mg4kxCCg7lGRM
fFvDHwvn5wo1HziliOBn7CmZLGGC4CcIRFhuiUDw/Xun5wl1x8LN//L3SsXL
eQh+y+vAHXJPY+Hu02kXu3lOPw7ufhgf5r+3y495m1+Mhft/znugwPRYePj8
AQa/b1WsQ2oaEBxD8GHhC+N/3hCQPcvdGM4HReNMTVOHiBTr+/61sZD4WWXm
sPUz0MGdsQ7eJ9htZ4daOqyRiUqxLo91ONi2PPzUJEuI+/fGOESIb7/IkGfh
IAAMnoW8MQ4MINAATC8XlG7/XBftsMX8x6EULQT/77fSB3MmmkH0b42G6Jcz
c1C4/bMu60i0wxOQf+pNHdDTIwCwPBvh
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQzd441bmbJcHB+wS77exQS4cOx4SnF5ri4XyXbZ//
XtGIdxCfeoUzY5KFA3+E5ZYT7+IcZoLATzOHGpF17g93xTn8/Vb6YM5EUweB
5gOnFi6Nc7gtXZNotNUYzj8DBgZwfgPL0X7D72oOLGF8uptY4x3uaMqu+Z+s
5KBw+2dd1hMEP33i2xr7zAQ4X2fT3PfL5yU4eOyvlbU4rg7ng9371BDOlwC5
t8jEQf+uClvj1AQHh6ZHx2dwmzn0H/qqEVOf4HCwbXn4KSdzh+znv1d+TEtw
KN4q+vv0PAuH497mnY42iPBADx8A8DqKuw==
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaN/V4XtZbzD/lpZi3QVCwedTXPfL+dKgPM1YvoP
fZVJcLgh9Mnx/DZzh79XKl6qaSY4NLIc7Td8buagfPtnXZZFgoPMvDjN0w9M
HU6U7Zsv5Zzg8DxL+9v0s0ZwfgNIvbk+nP/3W+mDOYUaDjfOfQ9+DDQvNQ0I
jqk4bJdrfR34Ix7OP68EtOAUgg9WvzTewdRmb9C0haoOukDnN/bGOzyKEN9+
0UHd4ckFoIa8eIf1qk+a5/lqOrxQM+RYExPv8KJ4q+jvbj04Pzn2jhtzhRGc
D/aPuKnDnPfLj3mnxzuUAJWf9jNzeP575cdLrfEOhWu6b2cYmEPUz4l3uCNd
k2h01dyh5cCpha77EOGHHp4ASD2eMA==
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQzRzGp7spNsnBQGul8IUUNYcb574HP45McmAAgQJl
B5j8WiEdvnQ+ZYeFrts+/+1JcuCPDbhvpK7ssLtksgTLrCQHE2MQUHZwTHh6
QWkxgm9vGrfLcw2C3zM9T6h5B0I/9/XFBbbPEObD+AG3pGsSL6k4sK+RiUo5
n+TQwHK03/C7ioP1ff/e6fuSHOYsUt75R13VoQNk4a4kB1ObvUHTFqpC3APk
yy5/4aF3Xx3O/w8C9zUc0ie+rbHfmeSQngYCWnD3bNDLW8y4RxvOfxIhvv3i
Ax04f6v5j0MpWnpw/X++lT6Ys1Efbn7Bmu7bGQcM4O4B28dvCOdfF/rkeN4N
wf8L0l+I4MvMi9M8PcEYHr4HamUt0q+YOPDrbpr73h7Bn+rcnfNcHsEvsOW6
vpghyaHH6xWLyUQTB+XbP+uyniRC4pMFqn93IsS9jsZwfrSC48fkOYYOjNrt
YjcvJcLdcx4Y/UsfJzocblsefmqRkcNpkIOeJjo8z9L+Nv2skcPc98uPef9O
dEiOvePG/MMI4h7+JDg/fpcnD5Mzgg+Ov+gkiH0yRvD0BJbXMHA4/FUjpl8q
yUEE5IESfYdwyy0nynYlQuLbXM8hew8wgGckOpy/GvZGP1oHzl+v+qR5nq8G
nA8OvwJoetme6HBHU3bN/2QlhyMKG4oyPiL486X076owJcH54PQKdL9w5aSS
s1OUHEDRfUAMmj6+KTmg5w8AvqteMQ==
                  "], {{146.92799999999997`, 
                  12.342199999999998`}, {146.475, 11.7219}, {
                  145.59400000000002`, 11.268799999999999`}, {
                  144.87800000000001`, 11.268799999999999`}, {
                  144.11599999999996`, 11.268799999999999`}, {
                  143.66299999999998`, 11.840600000000002`}, {
                  143.66299999999998`, 12.770299999999999`}, {
                  143.66299999999998`, 13.939100000000003`}, {
                  144.16299999999998`, 14.415599999999998`}, {
                  145.85599999999997`, 14.8688}, {146.92799999999997`, 
                  15.154699999999998`}, {146.92799999999997`, 
                  12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYluu64sLFFMcfC9OjPnHrO7Qk/P890rZFIe1
Qjp86XzKDhox/Ye+xqQ4mBiDACb/km+SQEQqgr/QddvnvzkI/imQQCWCP/f9
8mPe/SkOzhOahdKklB0KQA6YguA7Jjy9oLQYwQfr24xwD4wfcEu6JvGSisOe
kskSLLNSHLaY/ziU8krFAcQNa0px+PX29QFLZlWHQ1+BLq5LcTDQWil8IQXB
T4m948b8Qx3OnxBcojJ9vYnDl79XKl6WpTgcqJW1SL9i4mBwV4Wt0THFIUJ8
+0UGPyCfY41MlEaKg8y8OM3TAiYONvf9e6dLpTiUbBX9ffqfMcR/r5Mh6s8h
+MtfeOj9/2jkMBMEeFMc+kH23TeC+Fc+xWHx/X18cy4bOcDi4wwIzEHw94Pc
Y2II5293aHp0/IcWnC8+9QpnxiINSHgypDiwcHbJJ69TcwD6Rs3wRjKcf+dn
XdaeNQh+skCE5ZY5yRB3RWrA+WtVnzTPe6sD58PCh4dJu11sajI8fA6AIjg+
GR4+F5Ru/6xzS4aHz4pj3uadlsnw8AG7lxMRPjA+LHyApt88p50MD5/LoPRl
mwwPn/Pfgx8vtU+Ghw+MDwsfGP8/CNzXhPOfJi68ZsKv6rB/vpT+3Yxkhzua
smv+Jys5qBsCI3QTgg8OrxMI/kdQAr+T7LAnv+btzKNKDsUZE9/WPE92OAuy
v0bZAT3/AADu+mpz
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pznv1d+vJfi8B8E/K0cYnd58jD9T3GIVnD8
mMxj6WBiDATcqQ6fNgRkz0q3cNCI6T/0VSLVoXBN9+0MA3MIXyPVYaNe3mLG
PaYOP4IfL51tkOpwW7om0WirMZz/91vpgzkfDeD8ye2tUZdlNByu+CYJRCim
OmxQfdI8b62KA8w9IpWTSs4ekXPImPi2xv5jisObttxuo2oZhxXHvM07bVMd
Sg9vc515V9Eha0/JZImYVIcLV8Pe6EurOKRY3/fvLUeYD3ZeT6qDvtZK4Qss
2g4mcUAPTkt1aGA52m9orgfnT5/AX2X22gDOh7jfCK7f7+LEmH/BJg4OpkAF
FakOfP7rp6SeMHWYCQKxqQ4H25aHnzpk7nCibN98KftUhwjx7RcZ3lk4dDgm
PL3wKcUhPQ0Irlk5oIc3AO6VsuM=
                 "]]}, {
                Thickness[0.005705482969133337]}, StripOnInput -> False]}, {
             ImageSize -> {175.27534744707347`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {176., 31.}, 
              PlotRange -> {{0., 175.26999999999998`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0.5, 0, 0.5], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0.5, 0, 0.5], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 20.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.011135857461024499`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
           36.996900000000004`, 9.496879999999999}, {36.9141, 
           9.581249999999999}, {32.5328, 9.581249999999999}, {
           32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
           36.496900000000004`, 8.38125}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
            "], {{
            71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
            14.626599999999996`}, {69.7891, 14.626599999999996`}, {
            71.97340000000001, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
           "]]}, {
          Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
       ImageSize -> {89.80395516811956, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.011546010853250202`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
            "], {{16.3984, 
            10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
            11.646900000000002`}, {17.996899999999997`, 
            11.646900000000002`}, {19.279700000000002`, 
            11.646900000000002`}, {20.046899999999997`, 
            10.646900000000002`}, {20.046899999999997`, 8.981250000000001}, {
            20.046899999999997`, 7.2484399999999996`}, {19.296899999999997`, 
            6.1499999999999995`}, {18.081299999999995`, 
            6.1499999999999995`}, {17.381299999999996`, 
            6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
            7.065629999999998}, {16.3984, 10.8141}}}], 
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
           5.117190000000001}, {26.081299999999995`, 6.08281}, {
           26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
           7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
           7.2484399999999996`}, {24.165599999999998`, 7.015629999999998}, {
           24.0328, 5.83281}, {23.5328, 4.234379999999999}, {
           22.799999999999997`, 2.7515599999999996`}, {23.049999999999997`, 
           2.5343800000000005`}, {24.2328, 3.03438}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
            "], {{55.764099999999985`, 
            16.665599999999998`}, {55.6766, 16.665599999999998`}, {
            55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
            16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
            16.7313}, {53.99379999999999, 18.895300000000002`}, {
            54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
            57.03129999999999, 19.7688}, {57.55629999999999, 
            18.895300000000002`}, {57.599999999999994`, 16.7313}, {
            55.764099999999985`, 16.665599999999998`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
           "]]}, {
          Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
       ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
        Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
        PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.003693307726399764], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
          "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
          "], CompressedData["
1:eJxdk21IU1EYx2cuwg8puGKjzdR82Xb35u6uL0nGf0EmFlEmNCItNV9KKiGj
FEvQVHBCFppKItY+zEDJwGUKqWWimavEUNJAET+opZCECVq2c+/dvdADh8OP
w3nO//k/zwnNvJ6S7SuRSHw8y+pZOzzr9LSyJGNNg7qqinMTKgoWNrSQ13/x
y8vUYvGKbr0hjUJujiciKTTUBhTH5OvwPGKhvMVNoflpWM/WsA5dxmsOny0K
nWRX6QVubPJEkcgla52n8nv1KN2ML/jYJnI3yuaH40SmiQyZBt2xG28vUTp0
BOr9c1tCcGJkV8JjlxY/Kq/a6Rk5LqamqFv9KCS2DzklNrnwXkXIroixOgUU
bB0Gvq5QjJFoN+DW4MujTe4DXL56I2IOvU55ZA2HyrmYZOw3YfmGa+9mfgSU
LenaDyFmlMxuTFuOq/CrZ7r6j8ssvNfF6qMFngpcs37KEZmk2x6nUczeV4Ah
MhwW3CZs34cmVi+DbRKzKgzcCYrLTWWQujLxs9G6Hy+IbzUWDNj7yphyFdTE
9mQLgntb+7JXlVjIeDLJmCx4dSbetj2sxFdPO+mdIrN9m6QF5vTTOEb0xan4
/DTnV2EQ1Cu7+6KWzJzf/qF4U+k8O1pmhqzoYaFbGoaEIltbtDsKo4NHOi7f
VeM92f3NmLfJu8clGsEPbz8L2u0zeRILYom/oTpo2Pwis37IGIG31m/ONVsZ
rq4AHVTE/1oGF0iflyhISMwx2FOTvCxlDML5ItsvAw4TfQkMN5dVBv59kTn9
tMCcn2aYqGeyz+8ofp6MSOonjQjn8tqN6GTnPZKfTyNOjj84/9eh5ufaiKy0
b4m+Ci2vy8TlW9Cinv0vJpRKh+6bpyherwkjrH+eele+Dxx0mCD1qw7OWhWZ
PU/XCxzN+mOAi/hq8943oIPVZRTYq9/LbJ1OPV+fHveIjt9aQc////8fmpm5
FA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o5bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o5nAGBNQIOPP7rp6S+sHJ405bbbWQt6xCj4Pgx
WcbKYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/a4Uniwmsm9RYQWt4O
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQehPWwcxKde4cww
QuN/soXz99fKWqRvsXa4LvTJ8fw0K4g7bKwg/s0xd2hkOdpv+N3CYUJwicr0
9SYOW8x/HEpZZeFg3/To+IzXhnA+zL8wvr7WSuELR7QdpOfFaZ7+YOHwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDO2sFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwDyfN07
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
           40.10470000000001, 25.812499999999996`}, {33.215599999999995`, 
           10.125}, {33.262499999999996`, 9.528129999999999}, {
           35.43279999999999, 9.600000000000001}, {37.02969999999999, 
           9.600000000000001}, {39.2953, 9.600000000000001}, {41.5359, 
           9.600000000000001}, {44.396899999999995`, 9.600000000000001}, {
           46.3031, 9.528129999999999}, {47.781299999999995`, 
           10.362499999999997`}, {47.781299999999995`, 10.5781}, {41.0109, 
           26.28909999999999}, {40.10470000000001, 25.812499999999996`}}, {{
           40.034400000000005`, 23.117199999999997`}, {44.587500000000006`, 
           12.342199999999998`}, {44.80159999999999, 11.840600000000002`}, {
           45.064099999999996`, 11.3172}, {45.064099999999996`, 11.0297}, {
           45.064099999999996`, 10.768799999999999`}, {44.68279999999999, 
           10.625}, {44.08590000000001, 10.5781}, {36.171899999999994`, 
           10.5781}, {35.3844, 10.648400000000002`}, {35.09839999999999, 
           10.815599999999998`}, {35.09839999999999, 11.1969}, {
           35.09839999999999, 11.507799999999998`}, {35.6234, 12.7469}, {
           35.93279999999999, 13.462499999999999`}, {40.034400000000005`, 
           23.117199999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNO2/s4zFmkvPPPcn0HGP+mdE2i0VFD
hzMgIOPjUPfbquDcCRMHgU+O59NyvR1mgoG5g/6EBT8M13k58LipljKtsnLY
ope3mHGOpwOP//opqR42DhtB/BoEP7hEZfr/DAS/bXn4KaMYT4eSraK/T+sh
+PUg+zgQfJ8T7Lazv1qjyr+wdqgF0TM8Hb7vvNX1t9TaocfrFYvJRS+HYpB5
/ywc1nTfzmBo94a4n8MUzof5F8aXmHqFM0NJ3SEE5D4Bb4cY1QiZc3tkHLxA
9rZ6OsjvWrAvVU8Abv913ttiqd944Xz/J56XTCcj+Fu9NljM+ckD57eI17Jm
HuOG+387WJ4LHj4wPiz8YHz1J83zzu7ycjjYva/JxFkE4t5yb4e9+TVvZ5Yq
OMwARYOkj4PMvDjN0x9U4fG33aHp0fEKbQf0+AUAngjafA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3z+pGZ1JUQh+Ktor9P7zN0YACBNwi+V3Wzvg9X
KAb/9GGntZl2RnB+pPj2iwz7jOD6YfytLTUXNl9F8Dl/LkjfLBUI5++vlbVI
Z0HwD1/WTpV8FoDBh9kH48PcA9MP4y+eZMXoK4Pgo/sP5h4TYyC4rAl3L4wP
8w863/+WdE3iJS04/8+30gdzLmrD9cP4MPtgfJh7YHyYe2F8mH/Q+TD7YHyY
e2D6YXxYeML46P4DAINOx3g=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4iqRde4PnSIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdeB+12sZvn1CMdzoDAGgEHLatJp+sTIhzetOV2G1nLOtSu25ZU
rxvhMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHA5f1k6VzIpweJK48JpJvYXDxLc1
9qZ6kQ4xCo4fk+dYw+2v/21VcO4Fgu9zgt129lc0eQ4bOP+GdE2ikamNgzCQ
W2UT6cDjv35KqoeNQ9wuTx4mYzS+MoJ/9WiuScPkCIfrQp8cz0+zcqgBudc0
AuLfHHOHtuXhp4yehDtMCC5Rmb7exCEESP2/EO5g3/To+IzXhnA+zL8wvr7W
SuELR7Qd3vDuM5j5KNzhRZb2t+l7VR28qpv1fayg5ssoOFjrXJn1bGaEg8ea
o8sZfgjD3bcdHD9ccPfD+DD/wfio8cftgB6/ALtN2Tg=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vhdnjxMwlEOBlorhS9cMXP4s/LjJV8lBP94
2b75Us+jHK4LfXI8b2bhUJ+1p2TyiygHu8qIFaa2Fg7iLGF8uq8Q/P2nFrpu
e43gry/KmPj2C4IvE5Viff97lMOXnbe6/rIi+Evu7+ObU2wO53vsr5W1OK4O
578p3ir621sV7p7UNCA4puLwQs2QY82UKAdTm71B0xaqOMx5v/yYt32Uw5T2
1qjLNQj+WiEdvnQ+ZYj/tKIdTIxBAJMPDg9rBP/L3ysVL/0Q/BVA5UkFCL69
adwuzyXRDvyxAfeN1JUdbO77907fFu3gPKFZKE1K2aH8JdCBbxD8LSeAHtCK
gbsHxoe5F2zu7WhU/7RHw/37ZOnsIwoV0fDwgPFh4QXjg+OLzcphOZC7ISna
4YZ0TaKRqpVDCTA6av5HOXifYLedHWoJsW9ylAPIuNPzLBy2y7W+DuSIcpg2
gb/K7La5A3r6AABqKOfQ
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {{{136.01599999999996`, 15.329699999999997`}, {
          136.43899999999996`, 15.329699999999997`}, {136.888, 
          15.329699999999997`}, {136.888, 15.8281}, {136.888, 
          16.326599999999996`}, {136.43899999999996`, 16.326599999999996`}, {
          136.01599999999996`, 16.326599999999996`}, {122.53899999999997`, 
          16.326599999999996`}, {122.11599999999997`, 16.326599999999996`}, {
          121.66699999999997`, 16.326599999999996`}, {121.66699999999997`, 
          15.8281}, {121.66699999999997`, 15.329699999999997`}, {
          122.11599999999997`, 15.329699999999997`}, {122.53899999999997`, 
          15.329699999999997`}, {136.01599999999996`, 15.329699999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQXWDLdX0xQ7LDqcNOazPrNBx+r/x4yfddkgMLZ5d8
8jp1hxvnvgc/PpoEkb+n6pA+8W2N/cIkhy3mPw6lvFJxyBdqPnCqFcE/vdB1
2+dEBF+7XezmOW+YeWpwPli+SxPO36CXt5hxj5aDuiHHGhm/JIcWXv/1U1h1
IOYFJjm476+VtUjXdeiZnifUPCHJ4fzVsDf60XoOIOcXzE1yeFG8VfR3t56D
SdwuT55NSQ6paUDApu/w90rFSzWg+8+AQI8+xDzWZIfk2DtuzCsMHCy2nCjb
p5zsID0vTvP0AUM4f/oE/ioza2M4n8tNtZQpygTiX85kh0aWo/2G4qYO54HB
s/RxEpwPsx/Gv+ybJBARm+QgMfUKZ0aRsUMon+6mufZJDvZNj47PeG3ocPtn
XdYeDWh47DJwiH96Qem2YJLDnEXKO/8c14bzdRXlv+RM04DzIfGh4sC+RiYq
xTjJ4TTIf2uUHEomS7CEZSH4YPVTEXzWxqnO3Qeg7mFScQAF5wG2ZKj56g7o
6QEA+pTx7Q==
           "], {{146.89399999999998`, 16.1328}, {
           147.29999999999998`, 17.7781}, {147.77700000000002`, 
           18.803099999999997`}, {148.46699999999996`, 19.421899999999994`}, {
           148.89700000000002`, 19.804699999999997`}, {149.63599999999997`, 
           20.0906}, {150.20799999999997`, 20.0906}, {150.89999999999998`, 
           20.0906}, {151.35199999999998`, 19.612499999999997`}, {
           151.35199999999998`, 18.849999999999998`}, {151.35199999999998`, 
           17.801599999999997`}, {150.51699999999997`, 16.681299999999997`}, {
           149.278, 16.0844}, {148.61099999999996`, 15.751599999999996`}, {
           147.75199999999998`, 15.4891}, {146.67999999999998`, 
           15.249999999999998`}, {146.89399999999998`, 16.1328}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {{{166.58899999999997`, 23.859399999999997`}, {
          166.91099999999997`, 23.859399999999997`}, {167.25199999999998`, 
          23.859399999999997`}, {167.25199999999998`, 24.237499999999997`}, {
          167.25199999999998`, 24.617199999999997`}, {166.91099999999997`, 
          24.617199999999997`}, {166.58899999999997`, 24.617199999999997`}, {
          156.336, 24.617199999999997`}, {156.014, 24.617199999999997`}, {
          155.673, 24.617199999999997`}, {155.673, 24.237499999999997`}, {
          155.673, 23.859399999999997`}, {156.014, 23.859399999999997`}, {
          156.336, 23.859399999999997`}, {166.58899999999997`, 
          23.859399999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4qgU6/v+mqkOMybwV5m9NnaA8Ve88ND7X2js
sEBK/67KtFQHBhBowOSfKNs3X2o1gv/xkm+SwAHcfAOONTJRBmlw802MgUA/
zcH/4sSYf5cRfImpVzgzmEzg/CX39/HNcUbwIeYh+CVbRX+fXmcCN/+OdE2i
kaipgy3X9cUFb1MdXmRpf5v+18RBZ9Pc98svpTpovOXdZ/DTxCF2lycPU3qq
QxoIPDNxsOh0THh6IdVBHSSfaeFwBej8CM40Bx7/9VNSPawcGLXbxW5KpTnU
/7YqOOdhDed/2Xmr6+9SGzjfpjJiheleO7j9FUDuWWYHh6KMiW9rFiP4M0Gg
EsHnYQIaEJvqoPqked7ZVfYOP4IfL53tkOqwFBReB+0cls4+orDBLBVqv40D
KLp63RF8kOuV/FMh4SFn6zAHqLwoItXhDAjo2DmAuBm5qQ49Xq9YTBbaOSjd
/lmXNQXBj7DccqLsGBr/WSrUf7ZwPoebaimTlA2cDzZ/j5XDnpLJEiznUh32
18papKdYOhzzNu907El18DnBbjvb1NwBPb0BAIcJ/tk=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
           184.10199999999998`, 31.867199999999997`}, {178.84500000000003`, 
           19.900000000000002`}, {178.88099999999997`, 19.445300000000003`}, {
           180.538, 19.5}, {181.755, 19.5}, {183.48299999999998`, 19.5}, {
           185.192, 19.5}, {187.375, 19.5}, {188.82999999999998`, 
           19.445300000000003`}, {189.95799999999997`, 20.0813}, {
           189.95799999999997`, 20.2453}, {184.79200000000003`, 32.2297}, {
           184.10199999999998`, 31.867199999999997`}}, {{184.04700000000003`, 
           29.8109}, {187.51999999999998`, 21.592200000000005`}, {
           187.68399999999997`, 21.209400000000002`}, {187.88400000000001`, 
           20.809399999999997`}, {187.88400000000001`, 20.5906}, {
           187.88400000000001`, 20.3906}, {187.594, 20.2813}, {187.139, 
           20.2453}, {181.10000000000002`, 20.2453}, {180.5, 
           20.299999999999997`}, {180.28300000000002`, 20.4281}, {
           180.28300000000002`, 20.7188}, {180.28300000000002`, 
           20.954700000000003`}, {180.683, 21.9}, {180.91899999999998`, 
           22.4469}, {184.04700000000003`, 29.8109}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC0TH9h74+SHcIF99+kSHPygHGP3HYaW0mn5XD
579XKl6aZTjMmAkEkpj8n3VZe0rcEfz/IBCOm38bpGFDBtx87Xaxm+fWZzjY
Nz06PiMawc9f0307owHB97k4MebfZjT+YwS//rdVwTkOa7j5YPsirR0WF9hy
Xa8GyrMc7Td0t3aYnifUfCAtw2HJ/X18c5ytHZjD+HQ3CWY46GutFL5gYu1w
yTdJICI1w2GL+Y9DKb9sHU4tdN32eWKGww3pmkSjUnsHyy0nyvbNz3A4rmk1
6bS8A5x/MT+e/dxKBP8mSH2tI9x+sPr/jg76d1XYGh0RfCWQgxUQ/PinF5Ru
c2Y4/I7JPfrvlqPDhENfNWI+pzusBgYHQ72jQ4r1ff/e1+kOLIsnWTG2Ojjs
my+lf/cHgs8ICpB/6Q4g78+86eAw8W2NvSlbhkP78vBTRi6OEP+LZTiAvG9c
5Oiw/Ji3eacpgj9ZgiWMLxbBLwEJlGU4FG8V/X2aD8F/w7vPYGaRA5zf4/WK
xeSivcN1kIeTofyDdg6g0JDSz3BIib3jxsxh64Ce3gDY+yTT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          208.139, 32.7031}, {207.047, 32.7031}, {200.283, 17.3359}, {201.373,
           17.3359}, {208.139, 32.7031}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
          "], CompressedData["
1:eJxdk39IU1EUx+eP0kLMDFKXwRItDdLW3tz2tuGZgokhllKOXKWmafeFmpgV
WWhB5Q9cZWb5owyzKRmK9ssSLbMSg6Yx0poimWkWoYUmUWr37b3tQhfuH593
3z3ne77n3HVJGTEpDgKBwA5vDd72eEPC5z6faAQ9z0PvHiyhgZLgFYugOPKr
IyWmLcfmFMR9L6XBUNktas5BMOD+U2Mcp0Ffnu5+JhdBnMfDfsECDXP+On1X
PuE4100t1ecIG+diP9UVIeg8uVaeaiKsE2l+7K8ifI1dBQoIaqmeMmQhGEu8
+Y4ySkHfNeuvi0cwyObPkQD7e2UCgtm2D4XzOyW2fOY1uYlb6iRwQxg07HuF
j+cVDOc1uKIK/v54MJiikty0DQi8r+8NeF0jgxX4+tQTBDNsPKkc0tqzSz3H
EDw7a4jrvUQBW+7TXySfNlk5Er2EsXEnm9CFsPNAbaZayPD3JeBr/n0KUQx0
sexDcb5GM5C8Zyjc4REF3bg8fSQDmY1F5jQ3KWD1S/PFDK+P4vQGMKA5Pfrq
6gkKBt9gB/wYqP8SEbh4mIIM9fKBWhFhS71Cwhb9qxnQsv0oobj4KxlQH9fW
S4cpWDQdm1w/jyDf8YVe7BQMm50bvXdPI/AsMy1Ls5dB8aGJPw3v+X6EKCAD
h+v9iDi9eQqbH9Z+Tr/FgkW8fjclF19NOPUAXqGE2WNxBAPTzduZCiclbBBj
ATEMBG1sWNU3Q8Miu+IZcA73O2IvVNnOLX5LVdz8bGUgqv+ibiFMxeUHwhb9
XoQtfk7y9Y3S3DzVILg10uFa1SqDIdyu9nrrvMu5+HcQ3Gb93KEA+b2enI4m
BM2B6bV2LjRgN8vCWhF4sPGy+PfyAEEI269vNFz2dNzl2mb1TwkXvueGSB8j
yGP9Pkp4gj1vIsz5owLDy22ygvvW+ypu3hoJW/Vb2eiDB67QWp8S/uJysvcR
Pf+//38qGdru
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4v5DXzViyrMdwsW3X2TIs3KA8U8cdlqbyWfl
EJFifd//bLbDjJlAIInJT3h6Qen2XQQ/PQ0I3uHmgzW458DNn/C2xt7ULcfB
vunR8RnRCH7+mu7bGQ0Ivs/FiTH/NqPxHyP49b+tCs5xWMPNB9sXae3AcX1x
ga0QUJ7laL+hu7XD/ysVL9X+Zjssub+Pb46ztUPOnpLJEiuyHfS1VgpfMLF2
sNhyomzf72yHLeY/DqX8snUw4FgjE6WR43BDuibRqNTeYb6U/l0VsxyH45pW
k07LO8D5F/Pj2c+tRPBvgtTXOsLtB6v/7+gw3bk75/n1bDi/wxHo4G0I/nFv
807HBdkOv2Nyj/675ejwXSOm/1BntsNqYHAw1Ds6nFnouu1zY7YDy+JJVoyt
Dg4qbI1TnfsR/PSJwACZmu0A8v7Mmw4O34MfL509J9uhfXn4KSMXR4j/12Y7
gLxvXOTowK+7ae770wj+j7qsPSWfEfw7P4ECPDkOxVtFf5/mQ/Df8O4zmFnk
AOf3eL1iMblo72DPBfTwz2wI/6CdAzA02BqPZjukxN5xY+awdUBPbwBe6iHr

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhabkOcxYp7/yzXN8Bxr8pXZNodNTQ
YcZMIIjNdaj7bVVw7oSJw1eNmP5DhrkOM8HA3OHMQtdtnxlzHXjcVEuZVlk5
HFHYUJSxN8eBx3/9lFQPGwh/K4Kfb8t1ffEGBN8GyC1Ym+NQslX092k9BL8e
ZB8Hgu9zgt129ldrVPkX1g7fgx8vnb0nx+H7zltdf0utHZbOBtrIletQDDLv
n4UD0LVfNSyg7ucwhfNh/oXxJaZe4cxQUnfQ3TT3/XKpXIcY1QiZc3tkHHTa
xW6e257jIL9rwb5UPQG4/dd5b4ulfuOF8/2feF4ynYzgb/XaYDHnJw+c3yJe
y5p5jBvu/+1geS54+KDw9yL4PEza7WKsuQ4Hu/c1mTiLQNxrkuuwN7/m7cxS
BYczIBCT6yAzL07z9AdVePxtd2h6dLxC2wE9fgHzxd2c
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          250.57299999999998`, 26.907799999999995`}, {249.14399999999998`, 
          26.907799999999995`}, {240.27300000000002`, 6.762499999999999}, {
          241.70500000000004`, 6.762499999999999}, {250.57299999999998`, 
          26.907799999999995`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{260.905, 
           25.812499999999996`}, {254.01599999999996`, 10.125}, {254.063, 
           9.528129999999999}, {256.233, 9.600000000000001}, {257.83, 
           9.600000000000001}, {260.09499999999997`, 9.600000000000001}, {
           262.33599999999996`, 9.600000000000001}, {265.19700000000006`, 
           9.600000000000001}, {267.103, 9.528129999999999}, {
           268.5810000000001, 10.362499999999997`}, {268.5810000000001, 
           10.5781}, {261.811, 26.28909999999999}, {260.905, 
           25.812499999999996`}}, {{260.834, 23.117199999999997`}, {265.388, 
           12.342199999999998`}, {265.60200000000003`, 11.840600000000002`}, {
           265.864, 11.3172}, {265.864, 11.0297}, {265.864, 
           10.768799999999999`}, {265.483, 10.625}, {264.88599999999997`, 
           10.5781}, {256.9719999999999, 10.5781}, {256.18399999999997`, 
           10.648400000000002`}, {255.89800000000002`, 10.815599999999998`}, {
           255.89800000000002`, 11.1969}, {255.89800000000002`, 
           11.507799999999998`}, {256.42299999999994`, 12.7469}, {256.733, 
           13.462499999999999`}, {260.834, 23.117199999999997`}}}]}, {
         Thickness[0.003693307726399764]}, StripOnInput -> False]}, {
      ImageSize -> {270.7581070983811, 36.87002739726027}, BaselinePosition -> 
       Scaled[0.2604843401302789], ImageSize -> {271., 37.}, 
       PlotRange -> {{0., 270.76}, {0., 36.87}}, AspectRatio -> Automatic}], 
     TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1W3lcTN/7DykVSSmyVVopbTLnSjyHFmSrCJWlolBkiVKWaEOKpAgpkuxb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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 0, 1], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwtmnk4Ve/XxokoilKRisgUIaSzj6b1FKmoDJExSmRKkiFpIKQUoShFhkgS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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJw1mnlcDf37/7OVikqIopI2FBKpZua43pW6lZQiLbZKki2hRAuKNksbiaRS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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[1, 0, 0], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwd2Hc8V98fB3DxbYiEUJIQGdEgFTe8bynJ3iOKktEy2iJJRklImSWKUqGk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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwtWnk8VP/3pkJSiCJJkaWFFtHceyd13pGKtFCIfBRpo12rQoSytChFJSRJ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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[1, 0.5, 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwtWnlYTW8XLRplLJUiFcqUZveck2G/JSFFIiVJQoZIZpUMkakSURISGSuZ
pQFRETI2Z85U4d57hitSfPvc39c/nvV0O+d9995r7bW3ax68wnthJxUVlV5q
KirivyHKHymc1rWvKbknIWYhHT2nLZYCazpCGl4iIbMDevUOWioF1YwddcNK
JcRg0skVB5ZJoSZpbDKLeJrVpYHfwqSw4teMQWVlEtJVY5TtopVSqHj+MPb0
fQlxrXFJ1lwjhaa+x/KTHkjI36MPvCvWSeFx/dM78eUSQvk/XHw9QgrhXeam
HngoIfJuE2vvbZRC3QXPcWcfSciwm+PShc1SUC9NK37wWEIa/YpuuW+TguDh
1lNRISHG8ssjy3ZI4dxEL3ubpxLyInqQxoI9Uuifd9Ny3TMJIUdPfuq1Vwqr
njUG3nsuISc+F+zI3y+FW+V2Hl1fSgg7a/l3/2QpqGSelk6vlBCH3/n6P1Ol
wASOdTtcJSHBJRmd4o5KYWnbH+/X1RKy/ab5VaMMKRxY/7a3Sa2EHKobPfhk
phSuVn+Om10nIWkDucBBZ/H+vXVvHqqXkD2Hnf0zsqTwynH+4RcNErLMabiR
Qa4U3o2st9F+LSHOGhePxF5GbLgmauwbCVHrqPggvSaFygaHjSvfSsjN/rHf
pt2Uwu1NfexPvsN8hNbezC2UwsnOA449f4/xaiyZpH5HCpuWeN1q/yAha2Ld
033uSWHqpcwky48S0uIdeuN4mRSM6/qaTPkkIVMnWyZ9LMfzvL8ZsPqzhJwK
i7Izr5DCwUeR01K+SMj3oqUH/Z5JwTV53p8bXyXEXCIU7H4phW9kuX91k4RM
ajA8fa1aCnFPjoWxzRIy73y1d32dFMxG8ZTONwlZkjmitPWVFHJ3L78x4LuE
BJWb/u7xTgoO+V1bqB8SMrFPDmveKIWLD5+/dJdKSMrWXzPsPkvBT+9aYYBM
Qsq4YY+cm6QwX3pJFiaXkJeh46ZN/yaFl/4PwrayEnLru3PLQine36+VPshh
PtZaJkew+PuvZMpZHutFg522V5DCYq1TuQWChFxKP2F2qlUKcwrM/J8qJKQ3
0KqFbVLI67jh1fhTQny+XuNfdmD9vQxJ+tmK8Ttk+Oubigz20ramOr8lZNXU
oO4aajLoZqvXatomIV49EiXmmjKQ3uxhPPKPhHSpzQwf00UGDpUWu9zbMZ5n
0ov8u8mgfpOPc1AH1uemzcYRPWXwvjB9/Lq/EhI2x21Pqp4M3PeoJsf/k5CT
rrxOvoEMDFuibTJVKHLdYcfxBiMZjH+lp1+gSpHTw/65dvSTQe2ckvEvOlFk
zdDAdjMzGTxaGX+3qTNFzGwzy8YPlIGp4YpdKuoUyR77NCPUEj/vGZrWR4Mi
Bj7vEpKGyoDT39pqq0mR2atr4gusZLBsxaXjk7QoEnP46rGPNjLw8P+dFKxN
kdgH64q7Ocggvmb2i6guFFlQcWEGLcH7tfczT9ahiOn6L/nBjAwmfNw6Mbcr
Ra48MJPHj5ZBedyeCQ+6UWTA7YDWGyCDawpJ//fdKbLEP+3ZexcZdDffWfGr
B0X2Hq3f0MVNBlXdorx79aLInu3GvMMkGWgU6V4aqkuRubpzxs7xkMGp4VM+
O+tRpKfbCf8dU2VwKWAEN6s3RY6Zfp1w0VsGQ6ZeqlmpT5HOx6016nxk0LVz
bdJuA4qMK12frDJLBoEbTlieMKTInMR7iiEBMjC+2CPpZh+KTFXpMXjaXBm4
nDWvfmZEkf6Gc4ZGBMugIahW9sWYIqWVOe0ZC2Xw6pVtY0dfikyS/M0oX4zx
6WOd09uEIqfGTjOQh8rAwuCZ5/D+FGn4fjrAcIUMllfrPXA2pUgLaV89dpUM
zGe2G/qZUaTaaUbAwrUycE7dRcLMKZLWcEE/foMMnh65SbYPoAhtpp1xJQrj
FxTfJ20gRa7phPyp2yQD66+dyy8OoojGsdLB/7bKQMXGdGqZBUUcqgZZWMTK
YCz99kKDJUVeNHXrMXmXDORy+odsMEVW6WqqroyTQb8Jgw3Uh1LEaFrPPyl7
ZVDqdH6I8TCKlJ0a2lG0XwYfH98eZDOcIuu6Tdf8eFAG0W2LurhaUcQqLt5I
O1UGSfdP1fuNoMgXkxoHmyMyMLNdm7TcGu9fZjPTJx3jT9U7xthQJDTm8Jao
EzLIfvW8OMWWIo4z9K6eOCWDcyYBkmw7zM+oYz8enJVB/47I5Dv2FKmVULbS
LBn0jBzxttKBIrkTPkT2zpVBxMHVPZscKRK3/MgTp8symOvhadU+kiJh5xYO
mXdNBrdOFNj1pCgy8xfE7cyTQcrBQrNBNEVc5gz7eaFABt8Gef2mGHx/7aAl
VbdkcNN7Q+FkJ4oMC7H51FYsg78mjovmjqKIZRf3RealMri7Y1v7qtEUGVSy
hpvwQAZ/4kOidozB+++/GBv2SAZXbN98PDyWIiPXtJklP5FB48qvIy8ARVyX
+ZQWPpfBHq/YlcWEIrMiilc0Vsogt+JGSqUzxv/IqIHatTLw/BJ1+osL1u+N
bg02Dcin1oAjv8dRJD8nOnHmGxkc9m9c23U8RRZvjhsX/V4Gq3p0HWnqhny2
pn5mfpSBgUFDnd0Eiry7ueXsoy8yiA3zmOc6kSJnTRf7ss0yKO4z/+nMSZi/
4B/qfX7I4EHv/mZL3CkyZWvPq2PlMkgLjp4ZNZki1htfBC7kZUB12roywQPr
YbqtdvxP5Bc/ZOVxT4poa4y4cuU31r9krc/lKRRRSX4wq74d8eOF/UumIlb+
yOHclbbHVV6oDwNDvQ+oysHlm0Pgl2kU6TbS4pRlZ/z92l7Vrd4UOexorchX
k0PNtAO22jMoMnTAjvGeGnKo2pwfbuxDkdsdVsnvNeVw5N+25OEzMZ8PBnxa
rS0H6xdc+mhfivCbFtlr6sghUVBP8PSjyIFBfzandZVDwZJbcwNnIV9uvqkY
0V2O+TEyXOFPkfdMD6O7PeSwapLR1c2zKZJwPnHBjF5y6HTtlsO+AIqM0Zx7
8auuHALCNQ5nzKEI5x39O7K3HGI28Y2XAikS4OY9rruBHLqXqPe6O5ciw4+M
TzhhKIeDA24PeBFEkcBpvrWORnIwPNavz4d5FPm1eKd5ubEcku3NWXkwRX5+
qA6d3U8OvT4+vqCygCL+RS43pCZyiMvtN6XnQqyvX09UYkzl8Peg3kvTEIp4
J6+frG8uh/CUS4zNIop8PgAp5wbI4c0VfvvYxZhv3uLDqEFymNTy+qrnEjz/
9WFWzyzkkDt62f2ApZiPOs/1wYPloJt1oig0FOs7QBQ4Oay0j06JXEaRm86y
bruHyeFJ9d/pu5dTJGfX8ln9rORgedBScSiMIup2XU5fHCGHqOVCxJkVFClx
KpO72MihYt7ixmvhyPfT6aNrbOVgtDLGumQlRVasStm1xF4OIUdcAl+swnhk
5FS1O8jhwvtzK9+tpshlmw9m+0bKQU6uL/6xBvXezHH5QArzWbRo3J+1FNm1
6nT+DVoOy7yLVbXXU0THcqSGu5McTnW+k2mwgSKC00fvN6Pk0PBs/tBBERRx
vnzxePgYOejk5SbZRSJ/bu363hnk8DWu4u3YKIpEJgUwh4gcDMxbunpspMhW
u+E7hrlgPa3TNJkVTRGLNOHlrXFy2BA/qEfIJrF/3TSdNl4OWcHOH1dtpgiU
r1/2yU0Otr/nHN68hSI3Euzy10+UQ1evSLv4rRR51O+Luo67HMYuSslOjaFI
xNpk7/TJcigbe0Xz9DbUz0Nw3M5TDidrnoy/vB31a9unb6VTsN6tmxfeiqWI
HbOd9vOSQ+AEtcUPd2C+lQZODqPNTD2qd1Kku+q1F5umY/7zGd0PuygSoufa
X9dHDr91ZxR83439WfZ06emZcqizCnP9tYci3w/OyKP98Hyauy51jkf+qlV3
rpglh5QTJ/52T6DIh9FeXnNny2Fte4G18V6KuMH9o1wA3tewilgkUmSiDtUc
GyiHkfx3R9t9WG8ZJ0caBWH8EtV1Ru3H/qeiHZMzTw4e30xKxidhPoYsfQrz
8T6akjleByiysO9948oFcsj75Fnvf5Aiq2v7LQoJkYN060JqYTJFypeuvPp7
kRyGvylYtyIF7/fx/r/4JXLoL8SlRByiyARi4mEWKofy+3Up21JRH2PWpF5d
JgcrnxPrEw5TZN/5ik9uYXIYd/wzfSiNIunXLewaVmB9nz7dkHEE8ZnN0ctX
4n1DPgRkHaXI/o0ND1VWo558TL1z9RhF1lISg4Nr5HC/X0WnW+kUmVybFDx4
Hca3V5Tl/eMU0QuQ5xasl8Pzu6eHPcugyNOyKX88I7CeRnj0qDtBkajeYgeS
ww2fsKr3JzG+E7sfXLNRDqOYrpHNmRQ5H7TiveYmjG+dhQp3CvtD4AurI5vl
sNihMKTtNEWOE8cI6614XveKC53OIr+0UsvuxiAf+82q7nIO+XKtvZfPdjns
zpr3Rvc8Rc6NDw5sipXDTOFzmXEWRT4VlmdF7cT6//1574Bsiuga2rZ23435
KZxHD8uhiL1v6riTe+SgQc+6Z3cB+89G1X0j4+VwKbzCisnF/O4IfV2eIIce
CwvXk4sUGbu2ZkhAohwG6VtmTriE+l7ivFa2Tw7Ve9xzp1ymSHxzzt2YJDl0
fh6S6nOFIg+aDLsbHMTnfYqcF3CVIgXFMf7nk7H+yndoz7+G+V/548zoQ3LY
vHHPviXXKfKwzZd/liqH0/9if664gecPuAfz0+QwwTti1Lo81J9DVvE/j8hh
0ZoFczfepMj47JS63cfkoB4yITgmH/XgkIqFyXE5mA0e4LqrgCLbApauvJSB
+p4nqO0tRH1vq7w17qQcXhreOXWgCP0vuuvaTHzehK0DD9/C9985M3PpaTlE
uI3amn4bf/+1R2bHGTlo6f+4lXmHIk5NG2T7zmH8rqbUnyumyM67KKdZyFcz
uurCXbz/avddedlyyJ7z4sKVe+jv/l6pcr8gB/ulwSF5JRS5M6+v+dtcOdBu
3zoKSyny7di25Ssv4fnY0DXFZei3rnzLV7uCeNmnh6X30Z9kTNdIvYqfz5vx
t/wB+seQQu/h1+Xg8KKo15NyijxXH3j89g055BT0U3vxkCIp0XtwnkP9W72m
uuoRRQw/s9TnfOw3LuqxdY8p4jN91vYNhXLoWN5T93UFRbzKi5/r3JLDO0Xy
xndPMJ+uQ0yO35aDpCG5tPEpRTbfT1xiXywHtb49Wz4/Qz8+tfV62V3k8021
H03PKZL5LrDTrBI5aF9Z/eTbC3zeuvtTvpfKAbTmxElfUqRQz/rI5vty+FZQ
bMlWYj7zkr/qlmM9PUo/zldhvIM7HM48RD0Z2apQVFNkee+FW5jHcrjV8XDo
rxqKPKkQfzD/AwxHtdVivOIcjYKeIs58O7S9jiL3px1dyD+TQ/EWs58d9ciH
/mpXdryQw+WC18f/NeC8w4b+NarEfjNNb7Dqa6zHx5XuF6rk0DquNK7TG4qk
5ow6RGrkMOWA7Ennt6jvBzM/VtbKoR8k/1B7R5HwGB3bRfVymDvheov6e4ps
WL96Y1sD/j5napnGB+TD6lflCa/l4LV8QbRmI0Xurh2nb/5WDn/28LpaHymi
ujl73rV3qFfqHbFanyjyd68eCgLqwastNVqf8TwnotoaGjGeE0s6a39Bvb76
0S3sE75vu1Y37a8UeVsy+YDqFzlwiV6cVhNFbCqvvjv4VQ6qoUeuajVTxPdD
X6shzehn9Ju9tFoQS7dtKGyRw7FE5pHmN/x8G7aP73IYXB9vqvkd/YzajF6N
P7AeuUYvjR8UWdS9aM5aGdZbw6hAdSnqrcGgLC1WDveSDk1Qk1HknwnSjcN4
G//s2llOkR6DBBcbAc+70jdXlaVI6xDRIMjh6aHC4SocRfKsSl/5tKIeJgyI
/YvYywaP9wvjOz2+oJ2nSLEtyl8b/n3Tr8dtAkU07dqLe7Sjfnsszv+lQP9s
u6BbZoccSrY0xPz8if3DumKW5B/2t+1ThwitFJEOczzzUIUFR98H59lfFEm2
xHbUiYWs386ast8U0TdXA3lnFtJD75DvbRRZZrwsbps6Cz0vwMzmPzjf6VbV
GmiyoHb73oQv7chv7dHihWFN+kT9jx0U2f5PnLdZCJ7y4va7vzhvCTq3nuuw
0Drx1LjX/9APtKzWXtCNhQBt7cw6FZpMfo/X7c7C/sR/r6tUaTKxBuW0JwsH
X+1kn3eiSURFttREl4WQHyfeV3Smyet7eqMu67GgXeaZVa5Gk5X5UTtd9VmI
DI6bUqpOE6dLWH4GLBSW+T+5o0ETydnJZqF9WKiQFloWatJkQfrVZX+NWMh5
k+t/Q4smZcl98/f3ZcE/yWHJZW2azErYpm5hwkJ9V3fvnC40Ua53+rNg6cnp
n9WhiVH09PTJZiyMn2517URXmoxfW9jy1pwFW9NfVke70eQUuqtVA1n4ccln
S0p3mowMwfBZsLBea3zuvh40+R2I8mzJwguL+zf29KSJ3Hd2P6shLPzRqj+8
vRdN+k4rWXxnKAuKy9G+m3RpssF9+HXv4SzcNrsmW69HE01XLGcrFmb6bAxe
2Zsmj8Zgu7RmoWhqzcWl+jQppuandbVlQehxr3a+AU2+2j3+ctyOhd/J0BBg
SBMXKwf8YeHphyl5Pn1ocsUS5cWRhV5NTmFTjPB+5mhfJCzMPTblr5sxvr9v
aJ8fFAv5qnsWQV+aPNGvXLCFYaGf/o/zVD+aGPfEdIxiIa52fZmNCU0Cu6Dc
j2ZBY9KwgsH9aZKmpuPuNBZ/v0Rtl6kp/v3fVSlPgAUTRsPG0Iwmrb8aGoOc
8fl5Nhe7m+P7eaSHC9bP5y1aGgNoYv8D268rC3r3fjt1IHZG9TN2Y+GlZ5qb
MBDrRRxPJ7CQtit4+LdBNJnwCh83iYUVq7ybP1jQZEw1ypU7C1N0lm6ps6TJ
8GdXfi/yYMFp+nn508E06f7Q2O2PJwvW7j2dyobQpOVeTNLeqSzYyNMDCofS
pKgI0zuNhVHjffwuD6PJzhvYPrxZmD7JYcTZ4fj+SwXrJ85g0d/Rr45a0aRT
1gAkMAunAkOCk0bQ5FLmnp4rfFl4taLw3k5rmvgdQ7rNYnFep9s32tDkVwq2
c38Wwo+/7r7Klibx+8R9CAuPbp1rC7GjidmeYS5Fc1gYPPLb7dn2NLm2DY83
l4Woi5y/lwNN3KNR/oJYKLe689TVkSbv16G9Cmah6wUvY2Yk8if8ERKOhUm2
Z8eMkNCk11L74qMLWYi+cY82p2hyQSyXRch/yNTRp/F5c7AdLWbh2eOJN7QY
mjRhN5+5lIVv/lfpdsS7vF6yzaEsqP5oTJI50WQoZjd6OQvdYmpLG0fRpEKk
7wrMl/H+p9WjaaK0B+GoH9d7XCofQxMDZAe1CvVj+vQlhWNpcsu2YcWj1Syw
/Oy2C0CTEPG6a1moPTR0fgbB84rqso6Fa2OLMpOcMR8muj7bN7Cwp0mvaLsL
TZYYRp4wjGTBL9k2Z904rB9U56woFvqP112z2JUm5V3EA2L8W2/q+Y+nSZTY
3jaxkHRhUNxkN5rYYHdbsIUFEuLTMHoCTRpbt5r+2srCZ/PJqtYTaZKKt43b
xkLMe3UV00k08RLlIJYFo5OxNT3caaL1Ge3GDtSHzibbVSYj/7Baxu9iYWhG
fy0WcQS6q7rdLAyI2BP8wYMmdmL44ljosTfowAtPjO9jlOd4Fri3GWl3p9Dk
OLrTpL0sPA6dvOHyVJrMvDP0mcU+Fg47Blmd8KJJN1Sr/P0szGHe3dg3jSYl
YjkfYMEwstxwize+Lwfb5UEWyn72nbpiOk2sUe1Xp7Cw+GJ9QOAMmnzG6Ugj
FeN/StXZ0wf5eVj8YeFA1YE/o2bSZKooL0fwfs774of50qRzAtqXoxiv5p98
Hz+a3MToTU9nodPTB3aas2iyHN3Gl+P4fGknNwViczEdJ1gocT9n+9GfJlWi
3Gey0PtjHvt8NtYPurWMUyzMzrPbfTsA9XpRfbvDGRZSHui3Zs+hiRTZ++As
Cw/0Fow6HEiTkyI9zrMgP9Jv5o65NJkutt8srO8gmLA6iCYaU9De56CeBFV0
D5pHkzzlvoqFQUdLcjyCsT7Ex11kwbsxyoyZj/oqytVlFqpUPJZYLKDJU9EO
XWEhu9VhZ6+FNNmCT5t3jYW6+w6RHYjtsPsK17E/hE12aQ6hyUcxvXks2Esj
31UtoomyfeSzEOh2b1rxYtQfdC+5BSx8WGd+OHsJ6n333VjRLNzcnHo9ZSlN
crCaq29hfQUNPrs1FPVSpNsdjJ/x0+XLltGkp9jOi1kYmxOv7bsc86sQDQIL
Sw3mRzqH0QSHhXMDSrG/+E0rHr6CJsrjlbFwf7XvK/1wmohqOukB1lPI2sf/
EMfj9PG6nIVV9tn7mlfShNSIhGNhcs2vYZWraMJhN+pcwcI678C0otU0OS2W
yxMW2s68ent6DU18xXb0jIXnleG/9q6lSRfs5rees9BRZ/J1/Trk4w0cp1+y
sOlGY1bQeuQ7ZvdjJfanZXfGTdpAkwEifauRP21XL9tF0KRGtAe1LKjPKxaM
IrEejokEwfu+ha6domgy+pB4QhaSLyW0NiNWXvcV9pO68zdebKTJCVFO32A9
zjg4KT+aJjPQjbe8ZYGx9LyUsQn74yYcB9+z0O5R1bJzM01Ede7VyEJD+dDf
YVtoskwsv48sVB72fOWzlSamYnv7zELTHdg/OoYmLxeIBc1Cn1EqfQduo8kO
nAYDm1hYoJO4QXs7TRjxts3oJ2y/n5chVsrBNxY8sg0vVsfSJF20Gz9YaIns
tatwB03EasmWYj84Xu94YidNRHcFchY2GIVf37EL61UZPsx/U5X2st1Yr6I8
85ivrlr20/bQpJ9o/wQWUmO1rSVxNHlugePlT/Qn0+s7jONpEoNqZfqLBcn6
9Sf+IR4plvNvFnJlH/t8SkB9EdvlHxZcb/VfUL6XJkdQ7evbsT7eDd6Wk0iT
KTgdLfuL/sH339p9++j/7xM5yBh0evSa/dhvRHlR5aAHFVHjm4T6LNqXzhys
3PzKZdQB1FuMXr4aB+Udj7f2P4j6/0UUGA50r7gfUE2miTIdmhx4H/Vd/wmx
vSj32hzsKuJGPEihySd0a5o6HFzW7Zd3/hBNDj3BcbUrB8/SK3XjU7EfIXtH
dOegMcjIOewwTTpEevTg4JvfD2evNOyvygRz8GXHVH37IzQJRvX7qstBdQsU
6h2liXJ90JuDwu23HRSIy8XHGXCQPOPxpppj2A9EuTLkYIF/yNG8dJqMEO2Q
EQeDUxLjU4/TRHxauTEHbzUnTI3IoMlB7L6z+3EQdzH+06wT6P/E9JpwYJUQ
5OF0Evkutg9TDu5l3NthnEmTbNGemnPg0XLlQBviQCWBOXi0xG51wynkO1bz
qEEcjDUda1FwmialIt0sODjbpf784TM0UbbzwRyoWXVSjTiLfFfuEznw2ZY/
zO8cTd6ge949jIOf/HxL6jxNEsXjWXEwfl4Ir5+Ffk+UvxEcwOPi/QJicfpw
seHgg91q1cpsmpxREo4Du+Rol8s56H+xGy2x58Ba8W5G4gXsN2K5OGA8p6XR
y3NpomxHIzkYmp3zw/0iTcRuPpDiwFLVcM2QSzQZhNPvDZqDl9PrH6tfpomY
XXcnjGcmLzQijlNemIMhsoWyO1fQnyn/gw6fT9kWHr2KfrizSBAORkR7+0Vc
Q/3vEE+I57tTcd/nOvZD8boueP6OdA37G9h/RTkdx8EY5qFh9zyaiG582ngO
XFdObmtGHPYJx0E3jM9pi9yym9ifUJ3XT8T41fo6nMinibL83DkIVG/cvbEA
+S62t8kc9LYtvexbiHwX7bMnB2t9/2bZF9HkO06DpVM4iInat7bbLeT7bVEA
OXA6GtmrCbFSDqZxcCy/aNO929g/RbsxnYMz34uLjt5BvovjjA8HU6awj9YV
0yT0tGiwOEh563ne6y7OG2L4/DiIOlbjO+we8l2U51kc/N0TV9O5hCZK+zeb
gwFnl1m8QTxSHC8DOPjIRrjeKEW+x4qCxYFL6FWHxDLku1jOQYj1jPhF95Hv
Yrucx8G75qwY8gD5jmoP8znoJ1vc2KecJteXiYaIg9YB03VZxP99/wD5HrtE
9+FD9PuivCziYI9BTmPGI+S7smA4IDXG2zY8Rr6L41EoB4dKr/NTK7B/eooC
g3z5sNFx8BP0H2I6wjgwHRE+/i9ipdyv4GDa2UTL6qfId9FOruRgoNer2uxn
yHcH0cBwkDR4+qyY58h3ZO/BNRycGNGa5feCJvNFeqzDeAY/qLB+SRNl+13P
QVpZyW21SuS7aO8jONju+31LA+JIpSBw0L2Ps96lKuS7+LiNHCw5ZLc2thr9
s7KBID8XjjjjX0MTpR3azIHtNsczNrU0EZ9mvZWDwzK3tWp1yHfsvndjONDO
XqBXjzhHTO92DjZfT9hyoR75rkwIB7+63yva2oB+VrSnOzlYn6da7vMK509x
/N3NQXuux8mhr5HvWM0n92B9KU5O7kA8TKRbPOppnFrp8zc0eSu28wQOTq9Y
qXPqLfJdHBcSORid2Wy+/h1NxonriH0cvLJYrun+niYK8XhJHGxs/VPY7wNN
zonydxD52icFZIhni/YqmYPnO0cl3W1Evovj2yEOtrp9v3rgI/pZcT2UygEz
49yphZ9ooiyXNOTTpRULqM80sdynrEC4HuDCa32hSb1od49xEOlrNq0Bcbw4
Th/nwO2E9qbsrzQRs3spgwMDp78RG5vQfygvzEGL+V9Xz2acn5UDAwclftrv
TFpo4iOOH6c5WDg0eYIUsZa43jjDwf63Bptuf0P/IV73HAeTN+yN2fudJko5
zeIg4eefGYE/0H8oGzAHc2bNVYyQoh8Vx8ELeN6Mm/M7EIvq/DYX81mhmVEh
Qz+qPCAHOm88so7Ike9ie7uC+vtyZ8xSFv25sqCxf2XfHMJwNBGnweHXsd6W
vDuqydNEvO3tGxw4dm1/W404T7lAwPcf6C7LFGiyVLQb+Rx0+2fwZKUC+S6O
M4XYH6bqR8BP5Lu4LrmF+d6uzXdtRb4rH8hByDHeqQGxUp6LMZ5HKr3O/kK+
i/bvLgcXos87rvmNfBfHyxIOTrqu/ULakO9KweLATC4J6fYH51OxnO9jv9oi
vVqPWNkuy7FfCUeenW5Hvot2/CHqqyfkr+xAvovj/mOMZ1xd+Ji/yHflDwel
Fxb91PpHk62ivDzloKpt0aQqxEr78gz5kD9jyXEVhnwSx6MX2F+bRsxcqsoQ
0W0YVXLwdRffY2QnhijTUcVBYtrplH+I/yobEsbLxLXlYWeGXBbtZC0H03s9
63JQjSELxHG1noPl69x+zVFniKG4Dmvg4KJH1pXBGgx5JNLjNdbXwTaGRbxR
mWAOMj2ovQWaDLEV7f07DvzWBV3cpsWQRqUgIL97rTvmoc2QZPFxjRzYm2zw
0+/CkEnKBsLBrLSQ928Qt4l26AsHp3Y5jzyjw5Bccdz6ykGfJi3fsK4MCRLX
Oc0cXLpZNF7SjSF6YnpbOAhvC1D9i/iBMiEczLzQvLusO0MiRHv6g4OgF8Hv
4nswZLg4/spQ70LKVWf0ZMj7UeIAzMH3ZcascS+GJCnpxkHoJ78LHxC7iu1c
QD17sk1yTpchv5QGgYMGyyPxYXoMUa4jWjl4utbsomNvhsxRGkoOpGOSj7Uh
7iXKXxsHozb/9i3WZ0ipaK/aObjGeL6NNWDIOnF86+DAd/k+28mGDBkqrof+
Yf83LpnSsw9DXonlosKDBflMVyNOFNtRJx6mvPspPWzEEBdlQ+fhZGtreKAx
Q3hxnFbnYcDuptsD+jLkjLiu0+Th+YHyui+IZ4n01eIh2zD1dlY/hugov7/D
w8XevuFhJgxRjh86PLzfoy61688Q0U0u6MbDmMhMSoFYed3uPNxvtPW8acoQ
pZz25GFj6QVrnADJDmUD5iHQ1Pj1GHOG0OI4qMdDKL/WR2UAQ76J6yZ9Hs6S
u2n3EB8Vy8+ABx3N9uztAxkyRWnweTjqZrnbbRBDVJUFzUPAP7DXsmDIFXE8
78vDeLtJZx8iXiCu/0x48H/t3LTHkiEGyn0iD+kqwxSTBzOkXNkweXBJ3/2k
6xCGRInjjDmP/aMp/AniEUqDxYO324R3CUMZ8k4MnwUPt7xO95kyDOtBlGdL
HoqrOpl0H84QN9H+DeFh9su5358g/uUnDnA8JEwq2pFgxZALSsHiwc+pz3eP
EQyZJ5azFQ8Fp1b362rNEH1lg+Phyq6nho8RPxTtuC0Prl+GvN1tw5DNSkPE
Q9itmBUTbRnioPzhYUT314817BjSJMqLIw876xz5UsTpon2R8LCuX8LnGHuG
zBDHI4qHjvpPJ4kDQ7ooBYYHk16jh/9FXCymYxQPVXeTNhU6Yv0pGxLWy/em
oxtGYjxEOzmWB+19Y3eMlKC+KA0MD7suHHDiEB8V12HOGF/XpvxcCt+nNLw8
ePiMVgulsZ6kYoJ52P8u0Wgww5AS5T4R7/Ox8Xcj4ijlPpHHeWPk6XQnvJ9y
n8hDjZ5BX/9ReD9lA+HB4abebP3ReD/RDnnw0OppvfA54mlKw4HnrV7IxI1h
SGflPpGHPM+C2vFjGXJNaVB5uJw3nKgAQ4LF9uHNg55ewaoCxD0vigMND2/m
LlyxhjCkSBx/fXjokT5CYu3MkBBxvebLw7knug++Iu4uru9n8XBe2nvACReG
3BDbuT8PuqqOE/zHMUQ5LgTgfdTCJXquWK/iOmIOD33bymWPEZ8UjzcX8/9+
7Ort41FPRPkLwnq6+aJ4tBvGd604gPBgF7O1TkAcoyQcD1pjphTkTGCI6X8D
K7g1UyELJjKkMFgUaB6+7xj7uu8kjL/Yjhbz8Es/uF8l4h/Kho7xTjlpuced
IdunigsxzI+Wyh8ymSHGk8QOjPkJjTzcijjHRbwwD6OLe3XK9WAIjBYHBh68
NO47LvBEfo8UCcJDg8zKzngKQ9baiAMmvt/69c9niE2GioLKQ0xJZWzsVIZU
KBcSyN8Lem+dvPD9/cQGjPrx48g/GWI3A3GBxUNIzLKWU9NQH3uKho2HXstj
02d5Yzy0RYeKfLjwpW/36Qy5ozT4PLS77Au+h/hUh7hP5IGyjlm1bgZD9iv3
iTz8CSuaPMwH9Ue5T+RhnDpI34hYuUDA57Pa/vtnMmSvcp+I77c3SXT1Zcix
d+LCiQd4uCGhFfENpcHC+r7ezyfLjyF1leIDedjWqvUlYBbm96loyHn4sXcM
6eHPEMdycZ/Iw+uogvl3EYffEwc41JPbm71Wz8Z6LBIFC+M/M0HDIgD/Pk8c
+Hl4Mu5jbA1i38tig+OhcsfWpzvnMOR6trgg4mGu6eL3dCBD+p0RDREP4d0O
FTYjjs8Q94lYH9O6B6XNZcjXNNFA82DwZOkT9yCG9EgWC4aHPQsmdf6DWC1R
HLh4WGyYpZo9jyH3d4kCw0PW5/hy/2CGzIwRB3QefJ6xvl3m43mjxIbEw9Kq
uov5iN+sERc6WN+C8/PFCxhStVw0MDyU2o7IN1zIkMMh4gKQh2670pbeRzxs
rmh4eShq2/1pTQhD9viKjhz1Ztcfy4GLML5TxQGJhxn2MrsXiC8q94k8OLUu
UN+8GPUIxIEa9aY24ITVEoZoU2IDwfqsrFFvQBxqLS5gUO9bXtrvXIrvtxAN
B8a/37QhjqEMOdhPXNjx8GDptC/vEQfoiQaVB+OqymUJy7A/aov7RDyPX10h
sxzvryIONDz8/BVY+Rlx7M9dSGAeNl1bdHV/GPLxuxwdNA/L4rjZY1Zgf2oU
BZ+Hsuh/FU2Iv9SKCxMetsft1TgYjn7riWgQML7XjmvBSoxHibhg4+Gzc+3L
ZsR2BaKhRBxVv+DgKuwPV8R9In4++MztsasZkp8tDiA82P8c874JMX1G3Cfi
eSQZD5PWoF85IQ6sPOwd+CRy9FqGXEoXBZqH+bdK+c+Izx0VFxyo/513Oiau
Qz90RGzoPMxq1RtDr8f6OCouxHiIOhTa7QPizcdEA4j19inh9O4N6PcyxIkf
6+ttpLp9BEOU9qCWhw3b7Uc0IL59Ttwnoj7WXusXE8mQZ7nigMnD8VrVqqFR
DNG8IQoq9r/tRtNfIF50W1xIoL6/+XN4w0aGyB+IDZiHPp/OnTONZsjxl+JE
yIPpIbPN9xGvfysaNh5afgabLN/EkA3fxH0iD5Gdw7fpbcbP/xYNPg8VRRMu
5yOWa23Fgsb6HNByZu4WfJ9RMw6EWH8jfReob8XzDJ+GAoj+QbG3OQvx8zH5
ODGg/s7bL/GKYcgTT3NsmDycmd1lsgJxd9/d6GDw+SWnLdO2MWTfLBYNFvaj
tPkPx27HevGZ5fWS5eHV23EOHxEHut9FeeahZL/bgp2xDDlPD8UC5OHbldCA
4TsYQpntR0fJw0yXq32fIdZUFTdYPPwDk5OrdqIevxIHfrxv9nmZ/i6GhOWK
DQ75vMNPLR+xZpS4IOJh69Oh72fvZshHpcPnwTbWZNtfxP/tEwXol+XwI2MP
9rubooEWYPKYZf3HxTFEfam4TxSgYOwDg8+Im3uLA5cAi3Jda3bEM0Q3Px0F
RgC/+E8BQxLQz8/UwAFdgN11Z7IeIh7+Yzk2JAH+JMXdWboX9Si62kBTR4Dc
wqQjOonIB40xaGAESPcuGpuDuHTXKZyABXjpq3XeYx9DotW6ouEVYOLjdQ3f
EW+IWI0JFqA9R7Myfj/qwdcGHJAEkLcXJFklMUQy1QUFQQDLwn1GFYjb75/H
gVqAOSmjF4UeQD8T0gsbiADTxqyK6nIQ5wGrCJyQBNC4ZDfzPOIOow9oOATY
II1snZCM84f1JHRsAmT98pz7BXHP0MtoUAU4+jQrYXsK9qenRr+2mgrgEb4/
ZsAh9NOzYnCgEaDojerYYsRuOt+QwAK0GLTfmZPKkAOfpqODFqC27xatP4iH
fC5CwRdg2/cEw9TDDNHoZrkueDDeZ5fFD8c05v/fTxSgL+u2+wXilJe/uu8e
JoCaBfdt+RHUi/BgNJQC5AwarN/lKL5vZMXZiyME0Jd/VjuDeLe5RHRYMHqn
daHzMfS3IzOQcAIMalGh3yBuWdElYYm9AOV95kRtSMf3v1yDAi2Atd64WL3j
DFk8+53FvpECTK2/4pOLWK+rOzZ0AexDc75PzMD6+nTt9g1agKpyG/ePiF0+
mqIBFMCRGx0WfQLzqR2HE78AM75W+hmexPnD9ycqAv79OUH7MuLtbvNwAhFA
Jdd/q3sm6r3XYxwwMV4r797+iPjIWkd0RAJw/JB7G08xpOD6URwZ8H6O++P0
T2M99lQbMG28AD72bca5iC12LsWJUIDr0vnhbmeQD32eo2ETwGbJ07i3iO+X
OqJDFeDhCWb5urPoV+NT0eALEJ16unf3cww5EfbnuJ0n3tdTN+Y0Yotlc3Ag
FIAUb74++jz2t+23UQAF8GR/5FYi/u/7iQKsex8QtjSLIf80NmHDFOB2QgWv
ko16HP7aRNdHALPfo+EQ4i0KBg2WACcH5HqNyGGIX3LKDdoPn9/FbEgJ4tFe
XKeKWQK0XUwq87vAEBtLz6lzZyMf9DSGShHbGp7FAQ7zNTLSe1suQ8YOVGmK
DRSgQV/m3OciQ2a7++HAL4D2tQWtOYhj4y9uyZmH8en5apXzJdTfZvUnMF+A
O8O8r1Uj1giejYZIALfOjwqXXMb5TnFxYUiIAE2HXXZ3IF58WQMNtADVQVv6
7b/CkPrM4L/xSwSgHk1YO+gqztcVJe5moQL0qEk9kIe4afiwQ1eXCRCwffV6
92v4/rvJH93CBDCtrjV7g3hnggY2JDxPeVniius4zyVu3Lh8pQCqgWNKVW8g
n8tby1VWY32mjL19APEHaoP+wTWoP+EPoy3yGLLqTce8wesEePTjTac8xIvy
d+UWrEe96rbRc+JNvN/jPjggCeD8LHNOPeL/vp8owEUHH4el+Th/HJiIA7UA
+5z2PW1DbD6pCRuIAM0fZ9jEFWA9j0wYcWQz1o9Npk/fQoZM96UirbcK8Msk
yjkbsdqlL/fvxghwKfc151SEfIIjej7bBXj94cGSR4gT1XyCmmIF2Jw3+sys
WwxZqtL7QtROAVJtRp1rQnzevu53990CWLiXrFh/myEeR064ndwjwBDN6nb1
O1hPTuEHRsajHoaETz2I+HYP1/flCQLEL05eNKAY/VtfkxEBiQJIu7qOv4T4
9f7mCNk+AQzrxzWNuYt8O3PofkySAL7eAV6PEU/wH6xncFCA7A0J0X73cD7J
SUWHhZ/3qF3xGXH/Y9+yRx8SIK2CGbyqhCGrrcx+PUsVwKHtWuZfxEH+Etf5
aQJ8qJr4eU8p8s3Set/PIwKcCVB8MyhjSNckzde7j6F+7S/IO4n40ZF7g02O
C7B2depE6/sMGeg6d/WlDAE2dUpMz0dsGPfm9riTeL+x6fmuD5j/fz9RgMrB
9w8/Q/xU2IQTCPLltgb4l6NeGp7M6DiDz1cNOv8JsbzuDAoq9hP2RV3YQ9Qv
OkEyKEuAuMSAJ78QR1M+W/OyBbBt+Lcj5hHOJ1V/H7tfwHi9KFTv+hjnj557
DN7mClC8bt+kZMR1LT+DVl4S4Hx5tHf/CobUzB+frXZFgHMPtpmdRRwetVZx
6Cp+fvXJqzZPcH6w2wnDrwvwvaJe5ybiVTsid9++gXpZOXQoeYr5iJhaOe2m
ALt2JOmUI95Xttzkc74ABy6rXp36jCHOA8cs3lAowLf+C01rEUuTbl3VuYX5
fVrkFficIcm9Zf/SbwuwsVhrwmfEo8698LAvxnoUJnZa9gKf77kwreyuAGND
o2M4xOvVs5r8SpB/g8482PAS+9Oz49T3UjyPacmLv4hPZ7nt3HxfgMMBVRnb
K3HeSE2v1S1HfXtd79ilCuf5Q2eHnHmI/TC9MiERsfv5eZHMYwFOnLyb3bua
+f/3EwVwas7cexixR6dm06CnmJ9VkZL+NQx5OOnGav6ZAN5jxmeeROyc6Vi+
4wXqlbtatWUt8rn7AhPjSuyXaXmPsxBbxruuvlAlwBWruTut63D+6lvzkNQI
0Fv1j+YVxG1FfcyragUoNYzzHFnPkDnhXSMW1QtwK7yH303ERSMvv2hrEKBT
112DRzUwxKib5vC9rwVIbhYKbyFe+bNbrPlbAdZoz9Qnr5APbNm7a+8EOBaa
7XAPce9/1qMmfhBAr6fCwPU18n/f94OvGlGvUiJvlyHONjjZEvYJ+1H6tqET
3jDkatLU0Z2+CPDXsqdfOWJKTbE7+Svyy87MfdJbhjiFJlUOaRagy62r/x4i
Lnww2KioRYA+jx5tcH/HkDyj6/5Tv2N/8Vt4/RFix3lOqY0/UJ8Wb7vu/p4h
Vul5L9bK0J/8HhTxCPGJ51aa2iz2Ux13FfcPWA+/DtNHOQFOHefcHyLWMvi3
0EbA+F7rP2tiI0N+KveJeJ7JT4c9QDzf7vI1n1YB6PmqxeM/MmSyzd/qpl8C
hLfn9SlFfGXAOD6qDf2OIefo8okhqTpbuvZoF0Bx5WLvYsRtzdfMT3ZgfT2X
5435zJCGWx/sR/4T4GPY9f6FiKmdGqRcRQGNezsm0l9w/nYbOGl2JwU42T6U
XEe8tI2aIu2sAKl3nya7rwwhp1ynblVXQPvPloBcxAfHTfLoramABf2ck4c1
MWRB3fjxZ7UUYFlivP8M4ivBTk5OXRTg8m2914Bmhkza1EI/0VHAa7OTNccQ
c/eNpgZ1U4CevNHSqAXnl9HlG/nuCmj2c3I+iHjTO8XdHT0VMGf2OYse33A+
uniyv7GuAsJarap2I56Z8zTpgp4CzEaUe6h9R/9dE9HfWV8By9sjEjchjhxx
6m6VgQJmLXQ5+gvxucueGxf3UcCnRearV/3A/ha8bkq7kQK6qRn2/o54jHN/
el9fBVQxAzcvlCLfPMYzg0wUMErb7dpbxP99P1EBY1dtvuorQz1q6RnjYaaA
d2uebXyO2D36+sP35gro30vSc5Ic/efo+iFrB2K83K4uv4u4ZOjG49oWCog0
QDfKoh8alz4i3VIBBzazOy4j3rkHKu2HKGByzBWXoRxDdvydu+/BUAWc6r+n
PAPxoeP/FgQMV8ChGRv69OGRP8v7T2OtFGA1KNo+ETG/uGjGDmsFBCSkGmgI
eJ/99Sv62uLv9z0q3Yg47cvak5fsFJBmpTeGR9xlyf7v4x0UcDp41eYlCtR/
Fb6jwVEBEo2eG94hNjswb8cKiQLsv+np+fxkyLgBb2I70wpI7bXJ6xHi9RcW
tqcwClgSMcUWWvE8jn+ah45SwJkBsVeuIu5989iUotEKmNJtQO3gX5gPynPY
lLEKCGIs0o8g5q9oR78DjN+ZvZo9fuO8MazSLdxZAfd9AvViEOunn9+pMk4B
xm4H7wqIi7slwD5XBdStt9Vd1Iafj4gOM3VTgOo3e/V6xP99PxHjc/xImvsf
1KfxsXajJyFOXvqyEHHv00fLHror4F/F8Ryrdpx3VO8+n+mB+R4/augxxANn
cd4fPRVgoDJmYrcOvO8FW48VUxVw988p7WjEazuiitq8FFBDr17+HfHNSVWZ
sd5YX3lnV8/+i/FMYjr1nKEA1/Uu/R4hXlGTXXvYRwFHNoxbRP9jyCeD4YMG
+iogsDBrxhnES6fnfc32U8Ae2PBJT8WJqMR7DXD0V8AA9RyDrYjPFf+sLJyN
fOrq9u0H4mNNo5+7zlGAWmRktb+qEzH+c73leaAChq2JnliO2OTXvIFBQQo4
3DbFVdLJiZx9RyK5eQqY2k1Wfgpx4WVv2c75CvDKmVOj19mJ+IUdijFbiOer
TVu2DXGkfg/HohCsl8QzcTziQWfzO89erADNyi0OC9SciO/AQ2z7Evx95tAF
1Yh195ztOBGK7/uXYTJB3Yn4vGoZ7L4cn9/0ZW4+4v6G88IVYfj+OX+GWWk4
/f/7iQpICXy76ThijylfZvusUsCQ74mz9TSdSM4kxV/tNQpQ0eh5dyfiFBuq
+O5aBQzMCbzYjlhLJef4xvUKSHwbZblKy4moFk4/5hShgHHHFlk2Id4aZJ3/
J1IBpMn8YqC2E9kjH8Xf2aiAnXeyiqsRG4dunLxzkwJ6D+w027OLE3F4Lrs7
bYsCvusO2VSG+KVpykzTGAV0Tew3bKyOE/kza4W2fJsC1h16F5iHOHtTVENJ
LMbbamU/u65O5GNCwcO0nQoY5PkiOBvxnSrebuluBUzipiYN7OZE/DOkywfH
4d/rjdE5hDhPnhX9Ml4BWZdSn6h3dyKVZUPmhe5FvXsYXL8Cca7p4j5cogJs
5h6xrkbs8XdxZsh+BWwKd3kysgfWw7zhnR4mKaC2w/f6fsRlky46Gh1UAKX5
+ksT4pM3BCffZAVkxD+dN6qnEyHn/vTelqIA3b02lrsRp/cvvXf0kALidf45
vERcYDTF9VSqAnqoj4kz6OX0/+8nKuBoZPPwmYj/B2G85Po=
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[0.5, 0, 0.5], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwtWnlYTd/XD5GUmRJSUZE5RWeItSSRhBBCyFRk6msKJVEhmVKiWaZkViIy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           
           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.003693307726399764], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
            "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
            "], CompressedData["
1:eJxdk21IU1EYx2cuwg8puGKjzdR82Xb35u6uL0nGf0EmFlEmNCItNV9KKiGj
FEvQVHBCFppKItY+zEDJwGUKqWWimavEUNJAET+opZCECVq2c+/dvdADh8OP
w3nO//k/zwnNvJ6S7SuRSHw8y+pZOzzr9LSyJGNNg7qqinMTKgoWNrSQ13/x
y8vUYvGKbr0hjUJujiciKTTUBhTH5OvwPGKhvMVNoflpWM/WsA5dxmsOny0K
nWRX6QVubPJEkcgla52n8nv1KN2ML/jYJnI3yuaH40SmiQyZBt2xG28vUTp0
BOr9c1tCcGJkV8JjlxY/Kq/a6Rk5LqamqFv9KCS2DzklNrnwXkXIroixOgUU
bB0Gvq5QjJFoN+DW4MujTe4DXL56I2IOvU55ZA2HyrmYZOw3YfmGa+9mfgSU
LenaDyFmlMxuTFuOq/CrZ7r6j8ssvNfF6qMFngpcs37KEZmk2x6nUczeV4Ah
MhwW3CZs34cmVi+DbRKzKgzcCYrLTWWQujLxs9G6Hy+IbzUWDNj7yphyFdTE
9mQLgntb+7JXlVjIeDLJmCx4dSbetj2sxFdPO+mdIrN9m6QF5vTTOEb0xan4
/DTnV2EQ1Cu7+6KWzJzf/qF4U+k8O1pmhqzoYaFbGoaEIltbtDsKo4NHOi7f
VeM92f3NmLfJu8clGsEPbz8L2u0zeRILYom/oTpo2Pwis37IGIG31m/ONVsZ
rq4AHVTE/1oGF0iflyhISMwx2FOTvCxlDML5ItsvAw4TfQkMN5dVBv59kTn9
tMCcn2aYqGeyz+8ofp6MSOonjQjn8tqN6GTnPZKfTyNOjj84/9eh5ufaiKy0
b4m+Ci2vy8TlW9Cinv0vJpRKh+6bpyherwkjrH+eele+Dxx0mCD1qw7OWhWZ
PU/XCxzN+mOAi/hq8943oIPVZRTYq9/LbJ1OPV+fHveIjt9aQc////8fmpm5
FA==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o5bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o5nAGBNQIOPP7rp6S+sHJ405bbbWQt6xCj4Pgx
WcbKYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/a4Uniwmsm9RYQWt4O
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQehPWwcxKde4cww
QuN/soXz99fKWqRvsXa4LvTJ8fw0K4g7bKwg/s0xd2hkOdpv+N3CYUJwicr0
9SYOW8x/HEpZZeFg3/To+IzXhnA+zL8wvr7WSuELR7QdpOfFaZ7+YOHwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDO2sFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwDyfN07
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             40.10470000000001, 25.812499999999996`}, {33.215599999999995`, 
             10.125}, {33.262499999999996`, 9.528129999999999}, {
             35.43279999999999, 9.600000000000001}, {37.02969999999999, 
             9.600000000000001}, {39.2953, 9.600000000000001}, {41.5359, 
             9.600000000000001}, {44.396899999999995`, 9.600000000000001}, {
             46.3031, 9.528129999999999}, {47.781299999999995`, 
             10.362499999999997`}, {47.781299999999995`, 10.5781}, {41.0109, 
             26.28909999999999}, {40.10470000000001, 25.812499999999996`}}, {{
             40.034400000000005`, 23.117199999999997`}, {44.587500000000006`, 
             12.342199999999998`}, {44.80159999999999, 11.840600000000002`}, {
             45.064099999999996`, 11.3172}, {45.064099999999996`, 11.0297}, {
             45.064099999999996`, 10.768799999999999`}, {44.68279999999999, 
             10.625}, {44.08590000000001, 10.5781}, {36.171899999999994`, 
             10.5781}, {35.3844, 10.648400000000002`}, {35.09839999999999, 
             10.815599999999998`}, {35.09839999999999, 11.1969}, {
             35.09839999999999, 11.507799999999998`}, {35.6234, 12.7469}, {
             35.93279999999999, 13.462499999999999`}, {40.034400000000005`, 
             23.117199999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNO2/s4zFmkvPPPcn0HGP+mdE2i0VFD
hzMgIOPjUPfbquDcCRMHgU+O59NyvR1mgoG5g/6EBT8M13k58LipljKtsnLY
ope3mHGOpwOP//opqR42DhtB/BoEP7hEZfr/DAS/bXn4KaMYT4eSraK/T+sh
+PUg+zgQfJ8T7Lazv1qjyr+wdqgF0TM8Hb7vvNX1t9TaocfrFYvJRS+HYpB5
/ywc1nTfzmBo94a4n8MUzof5F8aXmHqFM0NJ3SEE5D4Bb4cY1QiZc3tkHLxA
9rZ6OsjvWrAvVU8Abv913ttiqd944Xz/J56XTCcj+Fu9NljM+ckD57eI17Jm
HuOG+387WJ4LHj4wPiz8YHz1J83zzu7ycjjYva/JxFkE4t5yb4e9+TVvZ5Yq
OMwARYOkj4PMvDjN0x9U4fG33aHp0fEKbQf0+AUAngjafA==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3z+pGZ1JUQh+Ktor9P7zN0YACBNwi+V3Wzvg9X
KAb/9GGntZl2RnB+pPj2iwz7jOD6YfytLTUXNl9F8Dl/LkjfLBUI5++vlbVI
Z0HwD1/WTpV8FoDBh9kH48PcA9MP4y+eZMXoK4Pgo/sP5h4TYyC4rAl3L4wP
8w863/+WdE3iJS04/8+30gdzLmrD9cP4MPtgfJh7YHyYe2F8mH/Q+TD7YHyY
e2D6YXxYeML46P4DAINOx3g=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4iqRde4PnSIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdeB+12sZvn1CMdzoDAGgEHLatJp+sTIhzetOV2G1nLOtSu25ZU
rxvhMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHA5f1k6VzIpweJK48JpJvYXDxLc1
9qZ6kQ4xCo4fk+dYw+2v/21VcO4Fgu9zgt129lc0eQ4bOP+GdE2ikamNgzCQ
W2UT6cDjv35KqoeNQ9wuTx4mYzS+MoJ/9WiuScPkCIfrQp8cz0+zcqgBudc0
AuLfHHOHtuXhp4yehDtMCC5Rmb7exCEESP2/EO5g3/To+IzXhnA+zL8wvr7W
SuELR7Qd3vDuM5j5KNzhRZb2t+l7VR28qpv1fayg5ssoOFjrXJn1bGaEg8ea
o8sZfgjD3bcdHD9ccPfD+DD/wfio8cftgB6/ALtN2Tg=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vhdnjxMwlEOBlorhS9cMXP4s/LjJV8lBP94
2b75Us+jHK4LfXI8b2bhUJ+1p2TyiygHu8qIFaa2Fg7iLGF8uq8Q/P2nFrpu
e43gry/KmPj2C4IvE5Viff97lMOXnbe6/rIi+Evu7+ObU2wO53vsr5W1OK4O
578p3ir621sV7p7UNCA4puLwQs2QY82UKAdTm71B0xaqOMx5v/yYt32Uw5T2
1qjLNQj+WiEdvnQ+ZYj/tKIdTIxBAJMPDg9rBP/L3ysVL/0Q/BVA5UkFCL69
adwuzyXRDvyxAfeN1JUdbO77907fFu3gPKFZKE1K2aH8JdCBbxD8LSeAHtCK
gbsHxoe5F2zu7WhU/7RHw/37ZOnsIwoV0fDwgPFh4QXjg+OLzcphOZC7ISna
4YZ0TaKRqpVDCTA6av5HOXifYLedHWoJsW9ylAPIuNPzLBy2y7W+DuSIcpg2
gb/K7La5A3r6AABqKOfQ
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, {{{136.01599999999996`, 15.329699999999997`}, {
            136.43899999999996`, 15.329699999999997`}, {136.888, 
            15.329699999999997`}, {136.888, 15.8281}, {136.888, 
            16.326599999999996`}, {136.43899999999996`, 
            16.326599999999996`}, {136.01599999999996`, 
            16.326599999999996`}, {122.53899999999997`, 
            16.326599999999996`}, {122.11599999999997`, 
            16.326599999999996`}, {121.66699999999997`, 
            16.326599999999996`}, {121.66699999999997`, 15.8281}, {
            121.66699999999997`, 15.329699999999997`}, {122.11599999999997`, 
            15.329699999999997`}, {122.53899999999997`, 
            15.329699999999997`}, {136.01599999999996`, 
            15.329699999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQXWDLdX0xQ7LDqcNOazPrNBx+r/x4yfddkgMLZ5d8
8jp1hxvnvgc/PpoEkb+n6pA+8W2N/cIkhy3mPw6lvFJxyBdqPnCqFcE/vdB1
2+dEBF+7XezmOW+YeWpwPli+SxPO36CXt5hxj5aDuiHHGhm/JIcWXv/1U1h1
IOYFJjm476+VtUjXdeiZnifUPCHJ4fzVsDf60XoOIOcXzE1yeFG8VfR3t56D
SdwuT55NSQ6paUDApu/w90rFSzWg+8+AQI8+xDzWZIfk2DtuzCsMHCy2nCjb
p5zsID0vTvP0AUM4f/oE/ioza2M4n8tNtZQpygTiX85kh0aWo/2G4qYO54HB
s/RxEpwPsx/Gv+ybJBARm+QgMfUKZ0aRsUMon+6mufZJDvZNj47PeG3ocPtn
XdYeDWh47DJwiH96Qem2YJLDnEXKO/8c14bzdRXlv+RM04DzIfGh4sC+RiYq
xTjJ4TTIf2uUHEomS7CEZSH4YPVTEXzWxqnO3Qeg7mFScQAF5wG2ZKj56g7o
6QEA+pTx7Q==
             "], {{146.89399999999998`, 16.1328}, {
             147.29999999999998`, 17.7781}, {147.77700000000002`, 
             18.803099999999997`}, {148.46699999999996`, 
             19.421899999999994`}, {148.89700000000002`, 
             19.804699999999997`}, {149.63599999999997`, 20.0906}, {
             150.20799999999997`, 20.0906}, {150.89999999999998`, 20.0906}, {
             151.35199999999998`, 19.612499999999997`}, {151.35199999999998`, 
             18.849999999999998`}, {151.35199999999998`, 
             17.801599999999997`}, {150.51699999999997`, 
             16.681299999999997`}, {149.278, 16.0844}, {148.61099999999996`, 
             15.751599999999996`}, {147.75199999999998`, 15.4891}, {
             146.67999999999998`, 15.249999999999998`}, {146.89399999999998`, 
             16.1328}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, {{{166.58899999999997`, 23.859399999999997`}, {
            166.91099999999997`, 23.859399999999997`}, {167.25199999999998`, 
            23.859399999999997`}, {167.25199999999998`, 
            24.237499999999997`}, {167.25199999999998`, 
            24.617199999999997`}, {166.91099999999997`, 
            24.617199999999997`}, {166.58899999999997`, 
            24.617199999999997`}, {156.336, 24.617199999999997`}, {156.014, 
            24.617199999999997`}, {155.673, 24.617199999999997`}, {155.673, 
            24.237499999999997`}, {155.673, 23.859399999999997`}, {156.014, 
            23.859399999999997`}, {156.336, 23.859399999999997`}, {
            166.58899999999997`, 23.859399999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4qgU6/v+mqkOMybwV5m9NnaA8Ve88ND7X2js
sEBK/67KtFQHBhBowOSfKNs3X2o1gv/xkm+SwAHcfAOONTJRBmlw802MgUA/
zcH/4sSYf5cRfImpVzgzmEzg/CX39/HNcUbwIeYh+CVbRX+fXmcCN/+OdE2i
kaipgy3X9cUFb1MdXmRpf5v+18RBZ9Pc98svpTpovOXdZ/DTxCF2lycPU3qq
QxoIPDNxsOh0THh6IdVBHSSfaeFwBej8CM40Bx7/9VNSPawcGLXbxW5KpTnU
/7YqOOdhDed/2Xmr6+9SGzjfpjJiheleO7j9FUDuWWYHh6KMiW9rFiP4M0Gg
EsHnYQIaEJvqoPqked7ZVfYOP4IfL53tkOqwFBReB+0cls4+orDBLBVqv40D
KLp63RF8kOuV/FMh4SFn6zAHqLwoItXhDAjo2DmAuBm5qQ49Xq9YTBbaOSjd
/lmXNQXBj7DccqLsGBr/WSrUf7ZwPoebaimTlA2cDzZ/j5XDnpLJEiznUh32
18papKdYOhzzNu907El18DnBbjvb1NwBPb0BAIcJ/tk=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             184.10199999999998`, 31.867199999999997`}, {178.84500000000003`, 
             19.900000000000002`}, {178.88099999999997`, 
             19.445300000000003`}, {180.538, 19.5}, {181.755, 19.5}, {
             183.48299999999998`, 19.5}, {185.192, 19.5}, {187.375, 19.5}, {
             188.82999999999998`, 19.445300000000003`}, {189.95799999999997`, 
             20.0813}, {189.95799999999997`, 20.2453}, {184.79200000000003`, 
             32.2297}, {184.10199999999998`, 31.867199999999997`}}, {{
             184.04700000000003`, 29.8109}, {187.51999999999998`, 
             21.592200000000005`}, {187.68399999999997`, 
             21.209400000000002`}, {187.88400000000001`, 
             20.809399999999997`}, {187.88400000000001`, 20.5906}, {
             187.88400000000001`, 20.3906}, {187.594, 20.2813}, {187.139, 
             20.2453}, {181.10000000000002`, 20.2453}, {180.5, 
             20.299999999999997`}, {180.28300000000002`, 20.4281}, {
             180.28300000000002`, 20.7188}, {180.28300000000002`, 
             20.954700000000003`}, {180.683, 21.9}, {180.91899999999998`, 
             22.4469}, {184.04700000000003`, 29.8109}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC0TH9h74+SHcIF99+kSHPygHGP3HYaW0mn5XD
579XKl6aZTjMmAkEkpj8n3VZe0rcEfz/IBCOm38bpGFDBtx87Xaxm+fWZzjY
Nz06PiMawc9f0307owHB97k4MebfZjT+YwS//rdVwTkOa7j5YPsirR0WF9hy
Xa8GyrMc7Td0t3aYnifUfCAtw2HJ/X18c5ytHZjD+HQ3CWY46GutFL5gYu1w
yTdJICI1w2GL+Y9DKb9sHU4tdN32eWKGww3pmkSjUnsHyy0nyvbNz3A4rmk1
6bS8A5x/MT+e/dxKBP8mSH2tI9x+sPr/jg76d1XYGh0RfCWQgxUQ/PinF5Ru
c2Y4/I7JPfrvlqPDhENfNWI+pzusBgYHQ72jQ4r1ff/e1+kOLIsnWTG2Ojjs
my+lf/cHgs8ICpB/6Q4g78+86eAw8W2NvSlbhkP78vBTRi6OEP+LZTiAvG9c
5Oiw/Ji3eacpgj9ZgiWMLxbBLwEJlGU4FG8V/X2aD8F/w7vPYGaRA5zf4/WK
xeSivcN1kIeTofyDdg6g0JDSz3BIib3jxsxh64Ce3gDY+yTT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            208.139, 32.7031}, {207.047, 32.7031}, {200.283, 17.3359}, {
            201.373, 17.3359}, {208.139, 32.7031}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
            "], CompressedData["
1:eJxdk39IU1EUx+eP0kLMDFKXwRItDdLW3tz2tuGZgokhllKOXKWmafeFmpgV
WWhB5Q9cZWb5owyzKRmK9ssSLbMSg6Yx0poimWkWoYUmUWr37b3tQhfuH593
3z3ne77n3HVJGTEpDgKBwA5vDd72eEPC5z6faAQ9z0PvHiyhgZLgFYugOPKr
IyWmLcfmFMR9L6XBUNktas5BMOD+U2Mcp0Ffnu5+JhdBnMfDfsECDXP+On1X
PuE4100t1ecIG+diP9UVIeg8uVaeaiKsE2l+7K8ifI1dBQoIaqmeMmQhGEu8
+Y4ySkHfNeuvi0cwyObPkQD7e2UCgtm2D4XzOyW2fOY1uYlb6iRwQxg07HuF
j+cVDOc1uKIK/v54MJiikty0DQi8r+8NeF0jgxX4+tQTBDNsPKkc0tqzSz3H
EDw7a4jrvUQBW+7TXySfNlk5Er2EsXEnm9CFsPNAbaZayPD3JeBr/n0KUQx0
sexDcb5GM5C8Zyjc4REF3bg8fSQDmY1F5jQ3KWD1S/PFDK+P4vQGMKA5Pfrq
6gkKBt9gB/wYqP8SEbh4mIIM9fKBWhFhS71Cwhb9qxnQsv0oobj4KxlQH9fW
S4cpWDQdm1w/jyDf8YVe7BQMm50bvXdPI/AsMy1Ls5dB8aGJPw3v+X6EKCAD
h+v9iDi9eQqbH9Z+Tr/FgkW8fjclF19NOPUAXqGE2WNxBAPTzduZCiclbBBj
ATEMBG1sWNU3Q8Miu+IZcA73O2IvVNnOLX5LVdz8bGUgqv+ibiFMxeUHwhb9
XoQtfk7y9Y3S3DzVILg10uFa1SqDIdyu9nrrvMu5+HcQ3Gb93KEA+b2enI4m
BM2B6bV2LjRgN8vCWhF4sPGy+PfyAEEI269vNFz2dNzl2mb1TwkXvueGSB8j
yGP9Pkp4gj1vIsz5owLDy22ygvvW+ypu3hoJW/Vb2eiDB67QWp8S/uJysvcR
Pf+//38qGdru
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4v5DXzViyrMdwsW3X2TIs3KA8U8cdlqbyWfl
EJFifd//bLbDjJlAIInJT3h6Qen2XQQ/PQ0I3uHmgzW458DNn/C2xt7ULcfB
vunR8RnRCH7+mu7bGQ0Ivs/FiTH/NqPxHyP49b+tCs5xWMPNB9sXae3AcX1x
ga0QUJ7laL+hu7XD/ysVL9X+Zjssub+Pb46ztUPOnpLJEiuyHfS1VgpfMLF2
sNhyomzf72yHLeY/DqX8snUw4FgjE6WR43BDuibRqNTeYb6U/l0VsxyH45pW
k07LO8D5F/Pj2c+tRPBvgtTXOsLtB6v/7+gw3bk75/n1bDi/wxHo4G0I/nFv
807HBdkOv2Nyj/675ejwXSOm/1BntsNqYHAw1Ds6nFnouu1zY7YDy+JJVoyt
Dg4qbI1TnfsR/PSJwACZmu0A8v7Mmw4O34MfL509J9uhfXn4KSMXR4j/12Y7
gLxvXOTowK+7ae770wj+j7qsPSWfEfw7P4ECPDkOxVtFf5/mQ/Df8O4zmFnk
AOf3eL1iMblo72DPBfTwz2wI/6CdAzA02BqPZjukxN5xY+awdUBPbwBe6iHr

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhabkOcxYp7/yzXN8Bxr8pXZNodNTQ
YcZMIIjNdaj7bVVw7oSJw1eNmP5DhrkOM8HA3OHMQtdtnxlzHXjcVEuZVlk5
HFHYUJSxN8eBx3/9lFQPGwh/K4Kfb8t1ffEGBN8GyC1Ym+NQslX092k9BL8e
ZB8Hgu9zgt129ldrVPkX1g7fgx8vnb0nx+H7zltdf0utHZbOBtrIletQDDLv
n4UD0LVfNSyg7ucwhfNh/oXxJaZe4cxQUnfQ3TT3/XKpXIcY1QiZc3tkHHTa
xW6e257jIL9rwb5UPQG4/dd5b4ulfuOF8/2feF4ynYzgb/XaYDHnJw+c3yJe
y5p5jBvu/+1geS54+KDw9yL4PEza7WKsuQ4Hu/c1mTiLQNxrkuuwN7/m7cxS
BYczIBCT6yAzL07z9AdVePxtd2h6dLxC2wE9fgHzxd2c
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            250.57299999999998`, 26.907799999999995`}, {249.14399999999998`, 
            26.907799999999995`}, {240.27300000000002`, 6.762499999999999}, {
            241.70500000000004`, 6.762499999999999}, {250.57299999999998`, 
            26.907799999999995`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{260.905, 
             25.812499999999996`}, {254.01599999999996`, 10.125}, {254.063, 
             9.528129999999999}, {256.233, 9.600000000000001}, {257.83, 
             9.600000000000001}, {260.09499999999997`, 9.600000000000001}, {
             262.33599999999996`, 9.600000000000001}, {265.19700000000006`, 
             9.600000000000001}, {267.103, 9.528129999999999}, {
             268.5810000000001, 10.362499999999997`}, {268.5810000000001, 
             10.5781}, {261.811, 26.28909999999999}, {260.905, 
             25.812499999999996`}}, {{260.834, 23.117199999999997`}, {265.388,
              12.342199999999998`}, {265.60200000000003`, 
             11.840600000000002`}, {265.864, 11.3172}, {265.864, 11.0297}, {
             265.864, 10.768799999999999`}, {265.483, 10.625}, {
             264.88599999999997`, 10.5781}, {256.9719999999999, 10.5781}, {
             256.18399999999997`, 10.648400000000002`}, {255.89800000000002`, 
             10.815599999999998`}, {255.89800000000002`, 11.1969}, {
             255.89800000000002`, 11.507799999999998`}, {256.42299999999994`, 
             12.7469}, {256.733, 13.462499999999999`}, {260.834, 
             23.117199999999997`}}}]}, 
          Thickness[0.003693307726399764]]}, {
        ImageSize -> {270.7581070983811, 36.87002739726027}, BaselinePosition -> 
         Scaled[0.2604843401302789], ImageSize -> {271., 37.}, 
         PlotRange -> {{0., 270.76}, {0., 36.87}}, AspectRatio -> Automatic}],
       ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.011135857461024499`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
             36.996900000000004`, 9.496879999999999}, {36.9141, 
             9.581249999999999}, {32.5328, 9.581249999999999}, {
             32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
             36.496900000000004`, 8.38125}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
              "], {{
              71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
              14.626599999999996`}, {69.7891, 14.626599999999996`}, {
              71.97340000000001, 20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
             "]]}, 
           Thickness[0.011135857461024499`]]}, {
         ImageSize -> {89.80395516811956, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.011546010853250202`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
              "], {{16.3984, 
              10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
              11.646900000000002`}, {17.996899999999997`, 
              11.646900000000002`}, {19.279700000000002`, 
              11.646900000000002`}, {20.046899999999997`, 
              10.646900000000002`}, {20.046899999999997`, 
              8.981250000000001}, {20.046899999999997`, 
              7.2484399999999996`}, {19.296899999999997`, 
              6.1499999999999995`}, {18.081299999999995`, 
              6.1499999999999995`}, {17.381299999999996`, 
              6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
              7.065629999999998}, {16.3984, 10.8141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
             5.117190000000001}, {26.081299999999995`, 6.08281}, {
             26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
             7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
             7.2484399999999996`}, {24.165599999999998`, 7.015629999999998}, {
             24.0328, 5.83281}, {23.5328, 4.234379999999999}, {
             22.799999999999997`, 2.7515599999999996`}, {23.049999999999997`, 
             2.5343800000000005`}, {24.2328, 3.03438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
              "], {{55.764099999999985`, 
              16.665599999999998`}, {55.6766, 16.665599999999998`}, {
              55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
              16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
              16.7313}, {53.99379999999999, 18.895300000000002`}, {
              54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
              57.03129999999999, 19.7688}, {57.55629999999999, 
              18.895300000000002`}, {57.599999999999994`, 16.7313}, {
              55.764099999999985`, 16.665599999999998`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
             "]], 
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
             "]]}, 
           Thickness[0.011546010853250202`]]}, {
         ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
          Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
          PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> 
          Automatic}]}, DisplayFunction -> Identity, DisplayFunction -> 
      Identity, AspectRatio -> GoldenRatio^(-1), Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0.95, 20.}, DisplayFunction :> 
      Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.35}, {20, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         Unevaluated[
          LineLegend[{
            Directive[{
              Thickness[0.01], 
              RGBColor[0.5, 0, 0.5], 
              Dashing[{0, Small}]}]}, {
            Graphics[{
              Thickness[0.005705482969133337], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
                  1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
                 0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                 "], CompressedData["
1:eJxdVHtMjWEcPjlnrMwtylwKnU7ndNHO953Prbk8x8hl9V2Oto571JFLyNSG
ZS6lEAvLkBDNsCVnlEuGsBSVW4aRW4mEPxiJVL73e3O+8dvevXu+ve/v93ue
3/N+wxautDm0Go3GTV4R8uoiL13+njC3cTxm9r/wQNPOoIpEHI/6BUcfc/MZ
XFnvMzq+ikdbc/Lr3C8MEtx/5sVrBWROb9JxVhY7yM4IcIauyHdLYJHd3HX+
/ggVH2+cGtqxQMXK+VUCNunKspgpKu4ebkju4qHi2UOtX2JzGXAWOZYJuJ5+
IvrOQzPNN0yg31eHYJJ8Lecpj4vYXFduN8KxSI5bPHKP6S/9NgYgKsl/X4eT
x6/PH0vHaA0YviuvhUnnEU/ONftRfjt4TCkoO6HZ6ocXV3vmWkp4VBIdCvzw
zSkuyxE661n06PfVem/RegF2d+8MywQ9ygPD9lTeEzCV3LfrYSc6PhZw5+bE
00te+qOI8K4VEFHRbdzBvQa6twnY0BqWeNdkwqceV80HPEXo3LcPieWDoZTp
LyJ7V691IzODUZyWcv/cCJGerwjBDMInTqT84kPRQeKyiMgHu+e0a410Lg0i
qkn/KXocINEmojbQp6Aj1g/ONx/2nh0quTCR4134fzhdcvFR8DMJXspgDNQn
vjbab2EAiB3O9bShvOTizq69TUgpPL9wQ4OEOiIEjEiVph3aeENCTJTNmLct
AIM+1o0c6JSozyICcOnZ9jbHERX3JfpuUbGyx0hgiS41Rvwg9posITtjy6ya
wUF4ReZVJ+I20TuUAbFzpElC7NzacO0altZLlPDEU07sbUHjhTPa96UqXms/
OaL6iYpv1gQ7BjRJKBrVciPOw4I5y8vaz3a34TtptIGl9YJs1Ke7ORCbVvWx
0bkWc1SvXxLiSP0KDpOJPxtVXN/P53ZDvooVvg4Jv8n7snIYQvK5d/bfwuIa
8WeRCMPb1MPVJQw9P1dEYkHm88UwUz18/vpjuMsv+aTRVDPGhjzKeWcVqa9m
MHQe4SKSir1aKwsZyocX6XsbzFK+Qmc+E4sswmeeCONn2aiBFpf/TASfUrE5
6FTf+zruX5zGQfD1XhoZLbr4KvnGq1jp10vFio5XBMovhkOG/OxZTkAp0SHN
gv//V38AinwMJw==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3X+jpwB1+kQ/FW0d+n7xk65As1HziliOA/Xjr7
iEIAJj9CfPtFhnlGcL7/xYkx/5KNHazv+/dOl0PwweazIfgKjh+Tz1wNgfNt
dK7MerYXwT9QK2uR3oPJh9kH48Pcw/lzQfrmXQg+2PyzCD66/2Duycz/0Hpy
igbcvTA+zD/o/P8gIK8F55847LQ2c542PLxgfJh9MD7MPTA+zL0wPsw/6HyY
fTA+zD2w8ILxYeEJ46P7DwAzL+bQ
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYpfunOe/Z8Y4bNTLW8zIY+6wwHXb579zYhyW
vfDQ+y9o7vBk6ewjCgsQ/BkzgWAhgv/098qPl9Yi9Jt2OiY83RDj0OP1isXk
oRmcz+WmWsqkheBn5n9oPWmiDucH3JKuSbyk6jDFGeigyTEOTxMXXjPhV3UI
2CHX+joyxqGB5Wi/4XcVh/KXaoYcb6Kh6hH8tUI6fOl8yg48TNrtYp4xDs4T
moXSpJQdJrytsTddFuPAHxtw30hd2QHIi9t1EMFvmAq08H2Mg4kxCCg7lGRM
fFvDHwvn5wo1HziliOBn7CmZLGGC4CcIRFhuiUDw/Xun5wl1x8LN//L3SsXL
eQh+y+vAHXJPY+Hu02kXu3lOPw7ufhgf5r+3y495m1+Mhft/znugwPRYePj8
AQa/b1WsQ2oaEBxD8GHhC+N/3hCQPcvdGM4HReNMTVOHiBTr+/61sZD4WWXm
sPUz0MGdsQ7eJ9htZ4daOqyRiUqxLo91ONi2PPzUJEuI+/fGOESIb7/IkGfh
IAAMnoW8MQ4MINAATC8XlG7/XBftsMX8x6EULQT/77fSB3MmmkH0b42G6Jcz
c1C4/bMu60i0wxOQf+pNHdDTIwCwPBvh
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQzd441bmbJcHB+wS77exQS4cOx4SnF5ri4XyXbZ//
XtGIdxCfeoUzY5KFA3+E5ZYT7+IcZoLATzOHGpF17g93xTn8/Vb6YM5EUweB
5gOnFi6Nc7gtXZNotNUYzj8DBgZwfgPL0X7D72oOLGF8uptY4x3uaMqu+Z+s
5KBw+2dd1hMEP33i2xr7zAQ4X2fT3PfL5yU4eOyvlbU4rg7ng9371BDOlwC5
t8jEQf+uClvj1AQHh6ZHx2dwmzn0H/qqEVOf4HCwbXn4KSdzh+znv1d+TEtw
KN4q+vv0PAuH497mnY42iPBADx8A8DqKuw==
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaN/V4XtZbzD/lpZi3QVCwedTXPfL+dKgPM1YvoP
fZVJcLgh9Mnx/DZzh79XKl6qaSY4NLIc7Td8buagfPtnXZZFgoPMvDjN0w9M
HU6U7Zsv5Zzg8DxL+9v0s0ZwfgNIvbk+nP/3W+mDOYUaDjfOfQ9+DDQvNQ0I
jqk4bJdrfR34Ix7OP68EtOAUgg9WvzTewdRmb9C0haoOukDnN/bGOzyKEN9+
0UHd4ckFoIa8eIf1qk+a5/lqOrxQM+RYExPv8KJ4q+jvbj04Pzn2jhtzhRGc
D/aPuKnDnPfLj3mnxzuUAJWf9jNzeP575cdLrfEOhWu6b2cYmEPUz4l3uCNd
k2h01dyh5cCpha77EOGHHp4ASD2eMA==
                  "]}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQzRzGp7spNsnBQGul8IUUNYcb574HP45McmAAgQJl
B5j8WiEdvnQ+ZYeFrts+/+1JcuCPDbhvpK7ssLtksgTLrCQHE2MQUHZwTHh6
QWkxgm9vGrfLcw2C3zM9T6h5B0I/9/XFBbbPEObD+AG3pGsSL6k4sK+RiUo5
n+TQwHK03/C7ioP1ff/e6fuSHOYsUt75R13VoQNk4a4kB1ObvUHTFqpC3APk
yy5/4aF3Xx3O/w8C9zUc0ie+rbHfmeSQngYCWnD3bNDLW8y4RxvOfxIhvv3i
Ax04f6v5j0MpWnpw/X++lT6Ys1Efbn7Bmu7bGQcM4O4B28dvCOdfF/rkeN4N
wf8L0l+I4MvMi9M8PcEYHr4HamUt0q+YOPDrbpr73h7Bn+rcnfNcHsEvsOW6
vpghyaHH6xWLyUQTB+XbP+uyniRC4pMFqn93IsS9jsZwfrSC48fkOYYOjNrt
YjcvJcLdcx4Y/UsfJzocblsefmqRkcNpkIOeJjo8z9L+Nv2skcPc98uPef9O
dEiOvePG/MMI4h7+JDg/fpcnD5Mzgg+Ov+gkiH0yRvD0BJbXMHA4/FUjpl8q
yUEE5IESfYdwyy0nynYlQuLbXM8hew8wgGckOpy/GvZGP1oHzl+v+qR5nq8G
nA8OvwJoetme6HBHU3bN/2QlhyMKG4oyPiL486X076owJcH54PQKdL9w5aSS
s1OUHEDRfUAMmj6+KTmg5w8AvqteMQ==
                  "], {{146.92799999999997`, 
                  12.342199999999998`}, {146.475, 11.7219}, {
                  145.59400000000002`, 11.268799999999999`}, {
                  144.87800000000001`, 11.268799999999999`}, {
                  144.11599999999996`, 11.268799999999999`}, {
                  143.66299999999998`, 11.840600000000002`}, {
                  143.66299999999998`, 12.770299999999999`}, {
                  143.66299999999998`, 13.939100000000003`}, {
                  144.16299999999998`, 14.415599999999998`}, {
                  145.85599999999997`, 14.8688}, {146.92799999999997`, 
                  15.154699999999998`}, {146.92799999999997`, 
                  12.342199999999998`}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYluu64sLFFMcfC9OjPnHrO7Qk/P890rZFIe1
Qjp86XzKDhox/Ye+xqQ4mBiDACb/km+SQEQqgr/QddvnvzkI/imQQCWCP/f9
8mPe/SkOzhOahdKklB0KQA6YguA7Jjy9oLQYwQfr24xwD4wfcEu6JvGSisOe
kskSLLNSHLaY/ziU8krFAcQNa0px+PX29QFLZlWHQ1+BLq5LcTDQWil8IQXB
T4m948b8Qx3OnxBcojJ9vYnDl79XKl6WpTgcqJW1SL9i4mBwV4Wt0THFIUJ8
+0UGPyCfY41MlEaKg8y8OM3TAiYONvf9e6dLpTiUbBX9ffqfMcR/r5Mh6s8h
+MtfeOj9/2jkMBMEeFMc+kH23TeC+Fc+xWHx/X18cy4bOcDi4wwIzEHw94Pc
Y2II5293aHp0/IcWnC8+9QpnxiINSHgypDiwcHbJJ69TcwD6Rs3wRjKcf+dn
XdaeNQh+skCE5ZY5yRB3RWrA+WtVnzTPe6sD58PCh4dJu11sajI8fA6AIjg+
GR4+F5Ru/6xzS4aHz4pj3uadlsnw8AG7lxMRPjA+LHyApt88p50MD5/LoPRl
mwwPn/Pfgx8vtU+Ghw+MDwsfGP8/CNzXhPOfJi68ZsKv6rB/vpT+3Yxkhzua
smv+Jys5qBsCI3QTgg8OrxMI/kdQAr+T7LAnv+btzKNKDsUZE9/WPE92OAuy
v0bZAT3/AADu+mpz
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pznv1d+vJfi8B8E/K0cYnd58jD9T3GIVnD8
mMxj6WBiDATcqQ6fNgRkz0q3cNCI6T/0VSLVoXBN9+0MA3MIXyPVYaNe3mLG
PaYOP4IfL51tkOpwW7om0WirMZz/91vpgzkfDeD8ye2tUZdlNByu+CYJRCim
OmxQfdI8b62KA8w9IpWTSs4ekXPImPi2xv5jisObttxuo2oZhxXHvM07bVMd
Sg9vc515V9Eha0/JZImYVIcLV8Pe6EurOKRY3/fvLUeYD3ZeT6qDvtZK4Qss
2g4mcUAPTkt1aGA52m9orgfnT5/AX2X22gDOh7jfCK7f7+LEmH/BJg4OpkAF
FakOfP7rp6SeMHWYCQKxqQ4H25aHnzpk7nCibN98KftUhwjx7RcZ3lk4dDgm
PL3wKcUhPQ0Irlk5oIc3AO6VsuM=
                 "]]}, 
               Thickness[0.005705482969133337]]}, {
             ImageSize -> {175.27534744707347`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {176., 31.}, 
              PlotRange -> {{0., 175.26999999999998`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]}, Joined -> {True}, LabelStyle -> {},
            LegendLayout -> "Column", 
           LegendMarkers -> {{False, Automatic}}]]]]]], {After, Center}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.8545007060281763`*^9, 3.854500724711341*^9}, {
   3.854500768158148*^9, 3.8545007858430767`*^9}, 3.854500830645824*^9, {
   3.8545008753875523`*^9, 3.854500880614415*^9}, 3.8545009457919827`*^9, {
   3.854500979029111*^9, 3.854500991932704*^9}, {3.854501059204891*^9, 
   3.8545010794460297`*^9}, {3.8545011325152483`*^9, 3.85450116147932*^9}, 
   3.8545012536959333`*^9, {3.8545063207597723`*^9, 3.854506355367178*^9}, {
   3.8545063903827953`*^9, 3.854506434592621*^9}, {3.854506533123349*^9, 
   3.8545065630408077`*^9}, 3.854510142187258*^9, 3.854510206698058*^9, 
   3.8545103261629868`*^9, {3.854510427242917*^9, 3.854510490035227*^9}, 
   3.854510652793994*^9, {3.8545107619583473`*^9, 3.854510856876367*^9}, 
   3.854510951532236*^9, 3.8545109825418158`*^9, 3.854511017326479*^9, 
   3.854511056337802*^9, {3.854511207023961*^9, 3.854511226454549*^9}, 
   3.854511322465844*^9, 3.854511504610813*^9, 3.854511945628749*^9, 
   3.854599504814568*^9, {3.8545995723575087`*^9, 3.85459962264108*^9}, 
   3.854697945089155*^9, 3.854698564456091*^9, 3.854698834558402*^9, {
   3.854699452893465*^9, 3.8546994618022842`*^9}, 3.858996087771702*^9, 
   3.8589961474170713`*^9, 3.8589961781972847`*^9, {3.859003072754487*^9, 
   3.859003139947193*^9}},
 CellLabel->
  "Out[2282]=",ExpressionUUID->"213bef9e-89f7-4439-895d-d7a57274894d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["R around 1.0 bohr (around 0.5 A)", "Subsubsection",
 CellChangeTimes->{{3.853316696371976*^9, 
  3.853316726208097*^9}},ExpressionUUID->"d54c7695-29c5-41e0-8327-\
4a7bde5c3aea"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.85331689362568*^9, 3.853316895421926*^9}, {
  3.8533215671331263`*^9, 3.853321567565621*^9}, {3.8539218114704313`*^9, 
  3.853921818509251*^9}, {3.854445338828472*^9, 3.854445349934062*^9}},
 CellLabel->
  "In[1283]:=",ExpressionUUID->"83f32dc7-3e0b-4df1-97c5-4549448e79ec"],

Cell[BoxData[
 RowBox[{
  RowBox[{"solQP7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.40", ",", "0.49", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.854512019314608*^9, 3.854512029507607*^9}, {
  3.854512065099772*^9, 3.854512077881188*^9}, {3.85451226244912*^9, 
  3.854512262522726*^9}, {3.858934559497326*^9, 3.858934562903216*^9}, {
  3.858934844213126*^9, 3.858934844562736*^9}},
 CellLabel->
  "In[1535]:=",ExpressionUUID->"f68a8422-1af3-4260-81c0-978058414414"],

Cell[BoxData[
 RowBox[{
  RowBox[{"solQP6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.49", ",", "0.49", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8545125637558603`*^9, 3.8545125721642923`*^9}, {
  3.858934630505518*^9, 3.858934633509438*^9}, {3.858934849749309*^9, 
  3.8589348513850183`*^9}},
 CellLabel->
  "In[1526]:=",ExpressionUUID->"e857ad90-b9ec-4aed-b6ac-1be1c6a3177f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"solQP5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.49", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.854512680233232*^9, 3.854512684616242*^9}, {
  3.85893443549089*^9, 3.858934435860718*^9}, {3.85893448105943*^9, 
  3.858934498189892*^9}, {3.858934690976554*^9, 3.858934691512682*^9}, {
  3.858934919712388*^9, 3.8589349205357*^9}},
 CellLabel->
  "In[1551]:=",ExpressionUUID->"25128094-e16a-449c-bdab-2fde302299e4"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"coordQP5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.49", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol5QP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coordQP5", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"solQP5", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "solQP5", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854512692065658*^9, 3.854512706099432*^9}, {
  3.858934428038876*^9, 3.858934428360573*^9}, {3.8589345005606537`*^9, 
  3.858934503796817*^9}, {3.8589346944528027`*^9, 3.85893469483497*^9}, {
  3.858934915580441*^9, 3.858934916137967*^9}},
 CellLabel->
  "In[1552]:=",ExpressionUUID->"4331088f-d9b4-4df4-80b9-d437dc572846"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"coordQP6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.49", ",", "0.50", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol6QP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coordQP6", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"solQP6", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "solQP6", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854512582817912*^9, 3.8545126014483547`*^9}, {
  3.858934636737402*^9, 3.858934638980871*^9}},
 CellLabel->
  "In[1529]:=",ExpressionUUID->"6946f23c-6c8d-41d9-bc9f-984f51ef1857"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"coordQP7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.40", ",", "0.49", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol7QP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coordQP7", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"solQP7", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "solQP7", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854512055683416*^9, 3.854512133501308*^9}, {
  3.854512266777659*^9, 3.854512276943708*^9}, {3.8545123890423183`*^9, 
  3.854512389202593*^9}, {3.858934567332014*^9, 3.858934567826819*^9}, {
  3.8589348779107103`*^9, 3.858934878176877*^9}},
 CellLabel->
  "In[1536]:=",ExpressionUUID->"5c1d17c6-2f41-4095-82f9-3f36390cd9ca"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"MainModule", "[", 
       RowBox[{"2", ",", "4", ",", "2", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
        "\"\<6-31g\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
        ",", "False"}], "]"}], "[", "\"\<ZunfG0W0\>\"", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853317923886291*^9, 3.853317950269855*^9}, {
  3.853320330185257*^9, 3.8533203302967176`*^9}, {3.853320382619478*^9, 
  3.8533203827077303`*^9}, {3.8533208148648777`*^9, 3.853320814981151*^9}, {
  3.853320902374617*^9, 3.85332090244732*^9}, {3.853320960846428*^9, 
  3.853320960969695*^9}, {3.8533215693379087`*^9, 3.853321569599979*^9}, {
  3.853921823512763*^9, 3.853921829542838*^9}, {3.853921929189342*^9, 
  3.853921929320651*^9}, {3.853923556991102*^9, 3.853923557072526*^9}, {
  3.854445360389093*^9, 3.8544453604973087`*^9}},
 CellLabel->
  "In[1293]:=",ExpressionUUID->"832400d8-9eb2-4cdd-b536-95a3553fe837"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"sol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "sol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"sol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "sol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"sol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "sol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"sol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "sol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"sol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "sol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol9", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"sol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "9"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "sol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8539218510275784`*^9, 3.853921976902338*^9}, {
  3.8539222624881477`*^9, 3.853922270722748*^9}, {3.853923571551104*^9, 
  3.8539235723891153`*^9}, {3.854445341840719*^9, 3.8544453619330673`*^9}},
 CellLabel->
  "In[1479]:=",ExpressionUUID->"63449379-3b3f-4a49-9185-f1a962554924"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z9", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "9"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], ";"}]}], "Input",\

 CellChangeTimes->{{3.853923579935678*^9, 3.853923585422319*^9}, {
  3.854445363314399*^9, 3.854445363369375*^9}},
 CellLabel->
  "In[1486]:=",ExpressionUUID->"f3c11c50-5365-4960-8206-f5f8cbb18d2c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"plotsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.30", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "67"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{(p=4, s=5)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol5QP", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol5QP", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.02", "]"}], ",", "Blue", ",", 
          RowBox[{"Opacity", "[", "0.5", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.55", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotZ5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "3"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol6", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol6", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{(p=4, s=6)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol6QP", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol6QP", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.02", "]"}], ",", "Red", ",", 
          RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
          RowBox[{"PlotMarkers", "\[Rule]", " ", "None"}]}], "]"}], "}"}]}], 
      ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.50", ",", "0.55"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotZ6", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z6", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "3"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]6}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol7", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol7", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{(p=4, s=7)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol7QP", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol7QP", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.02", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}], ",", 
          RowBox[{"Opacity", "[", "0.5", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.50"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotZ7", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z7", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.30", ",", "0.65"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "3"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]7}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol8", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol8", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.30", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "67"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]8}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotZ8", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Z8", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.30", ",", "0.65"}], "}"}], ",", "All"}], "}"}]}], ",", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"InterpolationOrder", "\[Rule]", "3"}], ","}], "*)"}], 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]8}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.853313572090804*^9, 3.853313629032777*^9}, {
   3.853313734712124*^9, 3.853313799647471*^9}, {3.853313936780781*^9, 
   3.853313993341777*^9}, 3.853314278027684*^9, {3.853314503817165*^9, 
   3.853314506522518*^9}, {3.85331681378829*^9, 3.853316827493857*^9}, {
   3.853316868926426*^9, 3.853316932698181*^9}, {3.853317018838081*^9, 
   3.853317018956091*^9}, {3.853317137251378*^9, 3.853317138960882*^9}, 
   3.8533209077108383`*^9, {3.8533215739635153`*^9, 3.85332157439316*^9}, {
   3.853321690554265*^9, 3.853321691122459*^9}, {3.853321757341901*^9, 
   3.853321758794442*^9}, {3.8539220395771503`*^9, 3.853922074217772*^9}, {
   3.853922198488702*^9, 3.853922237437796*^9}, {3.853922279017809*^9, 
   3.853922284680781*^9}, {3.853922369396584*^9, 3.853922385451604*^9}, {
   3.8544999587517567`*^9, 3.854499977620606*^9}, {3.854500189085191*^9, 
   3.854500228985661*^9}, {3.8545002808747597`*^9, 3.8545003355190287`*^9}, {
   3.854512148152608*^9, 3.854512171647354*^9}, 3.854512206095701*^9, {
   3.854512240457881*^9, 3.854512248432126*^9}, {3.854512285771456*^9, 
   3.854512305690229*^9}, {3.85451261507666*^9, 3.854512630851153*^9}, {
   3.85451271711782*^9, 3.854512731594804*^9}, {3.8545222581500797`*^9, 
   3.854522327569117*^9}, {3.854522432050014*^9, 3.854522448717136*^9}, {
   3.854522746935268*^9, 3.854522788551753*^9}, {3.854522849336076*^9, 
   3.854522868115985*^9}, {3.854524317947204*^9, 3.854524351173761*^9}, {
   3.858934266774927*^9, 3.85893429475978*^9}, {3.858934325115675*^9, 
   3.85893434598413*^9}, {3.858935006190733*^9, 3.8589350642379723`*^9}, {
   3.858935143046258*^9, 3.858935179736092*^9}, {3.858996866677197*^9, 
   3.858996876994714*^9}, {3.858996939338368*^9, 3.858996950193296*^9}, {
   3.858997517751286*^9, 3.858997541554036*^9}},
 CellLabel->
  "In[2184]:=",ExpressionUUID->"6b2bf7b1-b524-49c9-a0cb-38334d0860a4"],

Cell[BoxData[
 TemplateBox[{
  "ListPlot", "iodeg", 
   "\"\\!\\(\\*RowBox[{\\\"2\\\"}]\\) is not a valid interpolation order \
specification, or the given order is too high for the input array \
\\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"{\\\", RowBox[{\\\"0.49`\\\", \\\",\\\
\", \\\"48.98631170407271`\\\"}], \\\"}\\\"}], \\\"}\\\"}]\\).\"", 2, 2189, 
   503, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.858935143553113*^9, {3.858935180171233*^9, 3.858935183487715*^9}, 
   3.858996908211835*^9, 3.858996950746995*^9, {3.858997518562766*^9, 
   3.858997542611382*^9}},
 CellLabel->
  "During evaluation of \
In[2184]:=",ExpressionUUID->"58ba3c5a-f023-450a-aba8-06688092d036"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"plotsol5", ",", "plotsol6", ",", "plotsol7"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", " ", 
     RowBox[{"MaTeX", "[", 
      RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}\>\"", ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{
        "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
         
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"40", ",", "67"}], "}"}]}], "}"}]}]}], "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.8533171809805727`*^9, 3.853317248159197*^9}, {
   3.853317323601473*^9, 3.853317329517235*^9}, {3.853317407365003*^9, 
   3.853317442185837*^9}, {3.853317511121163*^9, 3.85331754033082*^9}, {
   3.853317611803508*^9, 3.853317623365856*^9}, 3.853320030659697*^9, {
   3.853321152424067*^9, 3.853321152711383*^9}, {3.8533212373714848`*^9, 
   3.853321239437706*^9}, {3.853321389582671*^9, 3.853321414228239*^9}, {
   3.85332163501797*^9, 3.853321635110835*^9}, {3.8539227793345547`*^9, 
   3.853922779564365*^9}, {3.853923082763871*^9, 3.853923082928082*^9}, {
   3.853923225705724*^9, 3.8539232258510027`*^9}, {3.853923327653899*^9, 
   3.853923327806513*^9}, 3.8540119283951187`*^9, 3.854096315873558*^9, {
   3.854445391233782*^9, 3.854445391335507*^9}, {3.8545119895640717`*^9, 
   3.854511997630645*^9}, 3.858934448064752*^9},
 CellLabel->
  "In[1385]:=",ExpressionUUID->"534b184b-14ec-41ac-919e-be639699c2c0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"ResourceFunction", "[", "\"\<MultipleAxesListPlot\>\"", "]"}], 
      "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"sol5", ",", "Z5"}], "}"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{"Blue", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}], ",", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.013", "]"}], ",", "Blue", ",", 
            "Dashed"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"40", ",", "60"}], "}"}]}], ",", 
       RowBox[{"\"\<SecondaryPlotRange\>\"", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Directive", "[", 
               RowBox[{"{", 
                RowBox[{"Blue", ",", 
                 RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"MaTeX", "[", 
               RowBox[{"\"\<\\\\textbf{(p=4, s=5)}\>\"", ",", 
                RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"After", ",", "Center"}], "}"}]}], "]"}], "}"}]}]}], 
      "]"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ResourceFunction", "[", "\"\<MultipleAxesListPlot\>\"", "]"}], 
      "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"sol6", ",", "Z6"}], "}"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{"Red", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}], ",", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.013", "]"}], ",", "Red", ",", 
            "Dashed"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"40", ",", "60"}], "}"}]}], ",", 
       RowBox[{"\"\<SecondaryPlotRange\>\"", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Directive", "[", 
               RowBox[{"{", 
                RowBox[{"Red", ",", 
                 RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"MaTeX", "[", 
               RowBox[{"\"\<\\\\textbf{(p=4, s=6)}\>\"", ",", 
                RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"After", ",", "Center"}], "}"}]}], "]"}], "}"}]}]}], 
      "]"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ResourceFunction", "[", "\"\<MultipleAxesListPlot\>\"", "]"}], 
      "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"sol7", ",", "Z7"}], "}"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"Darker", "[", "Green", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}], ",", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.013", "]"}], ",", 
            RowBox[{"Darker", "[", "Green", "]"}], ",", "Dashed"}], "]"}]}], 
         "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"40", ",", "60"}], "}"}]}], ",", 
       RowBox[{"\"\<SecondaryPlotRange\>\"", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Directive", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Darker", "[", "Green", "]"}], ",", 
                 RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"MaTeX", "[", 
               RowBox[{"\"\<\\\\textbf{(p=4, s=7)}\>\"", ",", 
                RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"After", ",", "Center"}], "}"}]}], "]"}], "}"}]}]}], 
      "]"}], ",", "\[IndentingNewLine]", "plotsol7QP", ",", "plotsol6QP", ",",
      "plotsol5QP"}], "}"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p,s}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", "None", ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{Z}_{\\\\textbf{p,s}}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.854445437058235*^9, 3.854445481158533*^9}, {
  3.854445986293538*^9, 3.8544459991510677`*^9}, {3.8544461044269733`*^9, 
  3.8544461048529043`*^9}, {3.854446146574328*^9, 3.854446189093244*^9}, {
  3.854446239954857*^9, 3.854446427270102*^9}, {3.854446462339818*^9, 
  3.854446506355309*^9}, {3.854446744149001*^9, 3.854446744355709*^9}, {
  3.854447362383101*^9, 3.854447372339547*^9}, {3.854524960281427*^9, 
  3.85452496180962*^9}, {3.8545250177615223`*^9, 3.854525035768763*^9}, {
  3.8546262328197603`*^9, 3.854626233624763*^9}, {3.8589341585028048`*^9, 
  3.85893420200912*^9}, {3.858935754659333*^9, 3.858935772311363*^9}, {
  3.858936549754887*^9, 3.8589365503238163`*^9}, {3.858936618984851*^9, 
  3.8589366425857964`*^9}, {3.858936701145138*^9, 3.8589367421921473`*^9}, {
  3.858936823283573*^9, 3.858936824766577*^9}, {3.858936928724012*^9, 
  3.858936931952137*^9}},
 CellLabel->
  "In[1696]:=",ExpressionUUID->"51f5f787-c007-46c9-b187-811e9d935a0f"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], Thickness[
           0.01], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQPWsmCNy0/5EmPffmdXcHO67riwtsb9n7dtyfr3fO
3eFRlcg694e37Mu9dEL3HHZ3aHsduEOu9bY98+GCq/o73B00Y/oPfdW4Yy9c
xLJLeLW7w9kzIHDHvp1vK+fh2e4OhbYgA+/at6efCYrpdHcQBZpWJXLPfpn2
Keb9Re4OO+VagSbes78p3HBieZi7A9i4mPv2Wz+8X8hg4u7AAAYP7C/aCAsE
cbk7BO0AaXhg/22abgTrLTeHJQUgCx7YizEWTrdc4ubwTQNkwgP7pozgW6FZ
bg4eD8EesD8suEV0ra6bA8S/D+21eVRZQ9+7OrwBeef1Q3vRvvU1ihtcof5/
ZG/QfHjnugJXhwkg5/Q/svfUCMnPM3SFhscj+8q17uybP7k4mBiDwGP7cqdr
Jju2uDi0gsPnsX3J53/aK8tdHECmcV1/bB+3KkZgqbULNLye2Is94ZY9xODi
kLQxOp5T64k9xJ8uDgBV17RR
            "]]}, 
          {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], Thickness[
           0.013], Dashing[{Small, Small}], CapForm["Butt"], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy032r/YcFeSxcHO67riwtsb9mnTbgddMPL
xeFRlcg694e37D9fVwmJTHJxaHsduEOu9bb9lvtXupSaXRw0Y/oPfdW4Y8+n
5rixeKOLw9kzIHDH/ibXyYehn10cCm1BBt61f/Li1rHZAa4OokDTqkTu2R/9
wZ+Sd9HVYadcK9DEe/YPjpnd46hycwAbF3Pfvj73W1Cyi7sDAxg8sH/pskjx
gayHQ9AOkIYH9lKt+UlP33k4LCkAWfDAvsCKbWPyMk+HbxogEx7Yt2hdP+Rg
5+Xg8RDsAfszM47EGOzwcoD496H9gpAF9uKS3g5vQN55/dD+p4ThX9M0b6j/
H9nPucJVzbvE22ECyDn9j+x1ju9vVb/mDQ2PR/bcNjq/jf57O5gYg8Bj+wt3
gvcaKfo4tILD57G91P/o+ytsfRxApnFdf2wfs2Hj6h2hPtDwemJ/XXT1C/ss
H4dqkHFVT+zDOHbqvqz2gYbfE3ue+A2Slt0+DgAVWcmt
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], Thickness[
           0.01], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0X349Vtd2haeDHdf1xQW2t+yTWVNYH0/w
dHhUJbLO/eEt+91rqmZsLPN0aHsduEOu9bb9ozuNae6Rng6aMf2HvmrcsU86
e1el1MLT4ewZELhj/7Bt+ZciEU+HQluQgXft3diktoq+83AQBZpWJXLPflXT
hbInxzwcdsq1Ak28Z79w5wXf1ws8HMDGxdy3PxjsUGZf5+HAAAYP7EXiL7+J
S/BwCNoB0vDAfr7uy6yz7h4OSwpAFjyw/8sUdcbAxMPhmwbIhAf2Sgb7Cvaq
eDh4PAR7wH7bw6Xa0yU8HCD+fWjPqvHMmZHfw+ENyDuvH9pXHf6+PZPdA+r/
R/aWNmtyUxg9HCaAnNP/yP7wl70li/64Q8Pjkf0jpQDOVz/cHUyMQeCxffxt
kyKBb+4OreDweWxfE6kx6+tndweQaVzXH9ufmK3+u+GTOzS8ntgz1a6pnP/R
3aEaZFzVE3v7stinjkA+JPye2IufuvUqGsgHAF8GyzE=
            "]]}, 
          {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], Thickness[
           0.013], Dashing[{Small, Small}], CapForm["Butt"], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0V/2xx5qJw9XBjuv64gLbW/YxXnu0b/u4
OjyqElnn/vCW/b5MjitvFro6tL0O3CHXettex/Nx7jI2NwfNmP5DXzXu2Ae5
HOm9UermcPYMCNyxNwypT1n92M2h0BZk4F377Ru6Ph+2dXcQBZpWJXLPnr+N
ybUk391hp1wr0MR79re6Hq14n+nuADYu5r59SHrgI11ddwcGMHhgbzT7xAK/
U24OQTtAGh7Yn2N4+q8pys1hSQHIggf2W95Jvbn70dXhmwbIhAf2/7ZOe310
pquDx0OwB+xX8LmJdga7OkD8+9DeXH3xiWMyrg5vQN55/dD+frWriNMnF6j/
H9kveTT9CO9FF4cJIOf0P7I/6xXBf3ObCzQ8HtlHFS8yf77QxcHEGAQe24t/
nMX1cYKLQys4fB7bv49zncvW7OIAMo3r+mN7Fm0OjfJyF2h4PbF/YjPLYn+u
i0M1yLiqJ/YrT7z/UZ3qAg2/J/YW26sMkuJcHADHPMnO
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.011000000000000001`], Thickness[0.01], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0/+N78MbRFT4OdlzXFxfY3rJvYX9redDb
x+FRlcg694e37HnupGmnffV2aHsduEOu9bZ9fYWXZOgybwfNmP5DXzXu2N/i
6AlXjPd2OHsGBO7YT2PcPl1Dwduh0BZk4F37S4F2ElkvvRxEgaZVidyz/zf1
ZVXxLi+HnXKtQBPv2RsfeeNQOMnLAWxczH17jyXznKMKvBwYwOCBfVFv4ia5
YC+HoB0gDQ/ss7L3zzph6eWwpABkwQP7u8prXbqUvRy+aYBMeGCfcu/89P38
Xg4eD8EesD/8z0ji5V9PB4h/H9pb///wdclbT4c3IO+8fmjPbueSteKeJ9T/
j+yXfmHQ33XB02ECyDn9j+xZvBl01h32hIbHI/vMtb5GSds9HUyMQeCx/fqH
r3t2r/Z0aAWHz2P7XeamxksXeDqATOO6/tjecuPFIr5pntDwemIfxRP98WW3
p0M1yLiqJ/Zz/mu+02nyhIbfE/tzNzQ3n6vwdAAAeGPLKA==
            "]]}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.011000000000000001`], Thickness[0.013], Dashing[{Small, Small}], 
           CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0v7XmU2Wgt4+DHdf1xQW2t+zT/DNv8Xz1
dnhUJbLO/eEt+079tVv0O7wd2l4H7pBrvW1f1Bn8OoPJ20Ezpv/QV4079o9l
nQxWpHg5nD0DAnfsr5scNd+zxdOh0BZk4F373ZVWIbp/PRxEgaZVidyz/2X6
tKTBy8Nhp1wr0MR79qv95im4L3d3ABsXc98+bs7tgomS7g4MYPDA/nn0Wv+7
i9wcgnaANDywrynd0jjZ0c1hSQHIggf284ruFm745OrwTQNkwgN7phrdO883
uTp4PAR7wD43ROy6eb2rA8S/D+1lj5qayIS6OrwBeef1Q/tfbSedJxq5Qv3/
yH7GV21nZjFXhwkg5/Q/sp+6T0/O8p8LNDwe2becO7/A4ZWLg4kxCDy2f3Fv
N3vcTReHVnD4PLa/rdEh+v+UiwPINK7rj+27jwkabtznAg2vJ/ZGR769k9zi
4lANMq7qiX31/7rSj6tcoOH3xF66Q8L13yIXBwCSqMrb
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.02], Opacity[0.5], 
           LineBox[CompressedData["
1:eJwdVglUT9v3L/FQVCiFZPh7NChEvJC9keSeS0kv1VMS4pXmpHmUEonQgDLU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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], 
           
           StyleBox[
            LineBox[{{0.49, 48.98631170407271}, {0.49, 48.98631170407271}}],
            PlotMarkers -> None]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwlWHlcDu/XbiFU2qNSSrQoKZWS4hzMzJOkDdEqslUUlUqiQguVFFkSoUUi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            
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.39479166666666693`, 40.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.01023122570083896], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
              40.273399999999995`, 10.2281}, {40.18279999999999, 
              10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
              9.10156}, {34.99999999999999, 9.009379999999998}, {
              39.72809999999999, 9.009379999999998}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
               "], {{78.35309999999998, 
               21.901600000000002`}, {80.83279999999999, 
               15.846899999999998`}, {75.9688, 15.846899999999998`}, {
               78.35309999999998, 21.901600000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
              "]]}, {
             Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
          ImageSize -> {97.74157907845579, 30.793603985056034`}, 
           BaselinePosition -> Scaled[0.31188505125354754`], 
           ImageSize -> {98., 31.}, 
           PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.010610079575596816`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
               "], {{17.837500000000002`, 
               11.720300000000002`}, {18.237499999999997`, 12.3203}, {
               18.837500000000002`, 12.6297}, {19.582800000000006`, 
               12.6297}, {20.984399999999997`, 12.6297}, {21.820299999999996`,
                11.537499999999998`}, {21.820299999999996`, 9.71875}, {
               21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
               6.628129999999999}, {19.6734, 6.628129999999999}, {
               18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
               6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
               17.837500000000002`, 11.720300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.354700000000005`, 
              3.226560000000001}, {27.773399999999995`, 5.5}, {
              28.373399999999993`, 6.55469}, {29.02809999999999, 7.97344}, {
              28.7188, 8.264059999999999}, {27.864100000000004`, 7.99219}, {
              27.2641, 7.828129999999999}, {26.282799999999995`, 
              7.5734400000000015`}, {26.135900000000007`, 
              6.281249999999999}, {25.5906, 4.535939999999999}, {
              24.790599999999998`, 2.91719}, {25.064099999999996`, 
              2.6812500000000004`}, {26.354700000000005`, 
              3.226560000000001}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
               "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
               18.107799999999997`}, {60.421899999999994`, 
               18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203,
                18.156299999999998`}, {58.6578, 18.179699999999997`}, {
               58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
               21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
               21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`,
                18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
              "]]}, {
             Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
          ImageSize -> {94.25482440846824, 35.34525529265255}, 
           BaselinePosition -> Scaled[0.3279174582414918], 
           ImageSize -> {95., 36.}, 
           PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
           Automatic}], TraditionalForm], None, 
        FormBox[
         GraphicsBox[{
           Thickness[0.023196474135931337`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYv8nnpdMJ/+2Xyukw5fOp+xgYgwEn7kcYHww
racIETdWdgjnFGs3jlfGyW/h9V8/5ag+XL/0vDjN0xcMHOYsUt7557i2Q3xI
kPqCl/pw/tQJ/FVm3voOzxMXXjNZr+mgr7VS+MIRPYeZIBCpAeXrOjyKEN9+
0UHNYbtD06PjEtoONZ82BGTvUnWYAVJXqeGQADK3U9Uh8JZ0TeInFTj/TVtu
t9FuCThffOoVzoxNhg4Fa7pvZzBYOnR7vWIxuWjo8H3nra6/Vy0d0tOAoE0L
Yu5JS4fXxVtFf3NrOiy5v49vzmFLhxdZ2t+mz1WH80V7gAaEqMH5U9pboy7P
UYHzq+//uGWcrQTny+9asC/VTx5uvvonlZezXgrB7QeHm52Qw8G25eGnJllC
3F8tCLH3rbnDzmCriP/PBRy8TrDbzmY1d2gRr2XNbON3kAD565ApJNwkheF8
kcpJJWdTRB2WvfDQ+z/RHGL+PVEHLjfVUqZf5g59Ed3+jAVikHgysIDYJy3u
AI5OZwuI+zolHEDBz5Bn4RDy9vLHGQ/lHUDRnDrDwqES5D9rZTj/DAjwaMP5
sPSVEnvHjTlCxQE9vQEA564ILg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ/edb6YM5B00dTG32Bk1T1HVwbHp0fEa1iUNG/ofW
kyE6DraVEStM7xo7pMTecWP+oe0QIb79IkOfscMGvbzFjHe0HaTnxWmeXmDk
UPNpQ0D2LG2H51na36bnGjmAzZ2I4ItPvcKZ4aTlULJV9PdpO2OH9DQgUNNy
4HZTLWVaZexgYgwEwloQe3YYO/wHgf2acD7EfHU4H6TcuJgTzv+87+PW9GmM
DjJg9xg7vKx9nH0+h8GhYE337QwBY4fD3fuaTJQZ4O4B27f5vz2Mv0F6m+6p
N1/sv+y81fX3qInDGTD4ai8BcjeTKZy/EeRvHgRf4y3vPoNMc7h+GB9m/heQ
s6ebwe1vZDnab8hu5qD+SeXlLE8GBwYQ+GAKdz+MD/MfjA8Oj//iDn4XJ8b8
u2zm8KYtt9vot5jDqcNOazPlzB0Ogsw/LOZwEsTvQ/DBztSxgPP7gktUpp+3
gJgvLAGJRx4rqPnSkPDUsHKouf/jlrG3jIM/yD5nK4cdwVYR/5fLOEyfwF9l
Fm3lcN813nHWRxmHE2D7rB2cJzQLpXkpOHwFhZ+pjcPKby8rzigow/ke+2tl
LdLV4HxYeugHu8cKnv7sQenvtQWcD44PUwQfnH7WmTucvxr2Rn+3jgMkPswd
dBTlv+Rs04aHFwtnl3zyO004Pz4kSH3BSx0H9PQOABdNUXk=
               "], {{21.9375,
                12.020299999999999`}, {22.3375, 12.620299999999999`}, {
               22.9375, 12.929699999999997`}, {23.6828, 
               12.929699999999997`}, {25.0844, 12.929699999999997`}, {
               25.920299999999994`, 11.837499999999999`}, {
               25.920299999999994`, 10.018799999999999`}, {
               25.920299999999994`, 8.128129999999999}, {25.101599999999998`, 
               6.9281299999999995`}, {23.773399999999995`, 
               6.9281299999999995`}, {23.010899999999996`, 
               6.9281299999999995`}, {22.4281, 7.2359399999999985`}, {21.9375,
                7.9281299999999995`}, {21.9375, 12.020299999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{30.4547, 3.52656}, {31.873399999999993`, 
              5.800000000000001}, {32.47339999999999, 6.8546900000000015`}, {
              33.12809999999999, 8.273439999999999}, {32.8188, 8.56406}, {
              31.9641, 8.29219}, {31.364099999999997`, 8.128129999999999}, {
              30.382799999999992`, 7.8734399999999996`}, {30.2359, 
              6.581250000000001}, {29.69059999999999, 4.83594}, {
              28.890599999999992`, 3.2171900000000004`}, {29.164100000000005`,
               2.9812499999999997`}, {30.4547, 3.52656}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4je8+wxmcrk4XLga9kb/trqD0CfH82myLg5T
J/BXmXnrOIDlDzk7xIcEqS94qeMgMfUKZ0aVs4Opzd6gaYq6Dqu7b2cw/HeC
88+AwBFHOF/1SfO8s1KODtNB5mlrw/lzFinv/NOuDuc/ihDfflFB1WG+jc6V
WXmODi4TmoXSZik7zAQBQScH5WuPghn+KDlczI9nP3fTycF9zdHlDBZKEPtc
nB0euMY7zrqo6HCgVtYiPcfZwRgMEPw3bbndRrfl4fzeiG5/xgIZB1fVUqZZ
Es4OIW8vf5zhKOWgO2HBD8NpTnB+/W+rgnMaCP5GvbzFjHccIfZHSEPcN9HR
Qf2TystZnHIO8o4fk8+0OjrwxwbcN2pXdPgdk3v0nxaCD/Mv2N1nJBx23ur6
mzrf0cENbJ64g8W1o7kmHE4OB7v3NZkcFnOwb3p0fEYzgh9SojL9/wpnOL9k
q+jv03kuDjuCrSL+H5eG88HeX6wI55uB4sNRBepfF4eaTxsCsmepOjxJXHjN
xN3ZISP/Q+vJEDWI/R1OEH/+UXMQBqUHXSeHE7t29LIFqMPdZ6C1UvjCEwS/
mdd//RRWTTh/BihcKrUg/gt3gqSbJG0H1sWTrBivIvj39/HNMTZyhvPB7pvh
7PDnW+mDORu1HD6DnDnf2aGF5Wi/4XdNiH+2OcPTK3r6BQASETaO
              "]]}, {
             Thickness[0.023196474135931337`]}, StripOnInput -> False]}, {
          ImageSize -> {43.109210460772104`, 30.684921544209217`}, 
           BaselinePosition -> Scaled[0.3129897120096467], 
           ImageSize -> {44., 31.}, PlotRange -> {{0., 43.11}, {0., 30.68}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, {{40., 
           FormBox["0", TraditionalForm]}, {44., 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.2\"", ShowStringCharacters -> False], 0.2, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {48., 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {52., 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.6\"", ShowStringCharacters -> False], 0.6, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {56., 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.8\"", ShowStringCharacters -> False], 0.8, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {60., 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {40., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {41., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {42., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {43., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {44., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {44., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {45., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {46., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {47., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {48., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {48., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {49., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {50., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {51., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {52., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {52., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {53., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {54., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {55., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {56., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {56., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {57., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {58., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {59., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {60., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}, {Automatic, None}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.39479166666666693`, 0.65}, {40., 60.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4q0tNRc2rwxzMDEGgmIzh5p125LqW8MdvE6w
285uNXPY8PDl1E1TEPxI8e0XGe6FO0wILlGZXm/mEJN79N+m+Ai4/jMgkBHh
kAYC28wc/OXEsnzTIxxSYu+4MUuYw/kvsrS/Tc9F8G8IfXI8vw3Bl54Xp3na
wMLBq7pZ3ycLal6bhUMEyP6iCIdoBcePyTyWDo9FZE8+zY5wsKuMWGFqa+kA
Ej4TG+5Q99uq4JyEpcOEBT8Mn10KczDQWil8QQXK3xTmMH0Cf5WZtiXE3Kgw
uH6wf/zD4ObvvNX1NzU8zOGOdE2iUai5w4vt65mfR4RB3DHPDM4/edhpbeY5
UzifAQQSjOH8flB43TeCm2cLss/XCG4f2D3ZBpDwzglzSAaFl4aBg5hHwB+J
+WEOB9uWh5+6ZOCgZTXpdP2VMIeNenmLGWUMHb5sCMieJR4O54PjYTKC3xTo
ObfhUbiDLsj/S/ThfJ+LE2P+LdaG81k4u+ST16k7PNjHN8d4WrjDnEXKO/+o
q0LiUwHBv3Y016RhexicD04/mWEOviDzmNUdlkyyYvQ1CXM4vmtHL9sGLYj5
bGEOIj1er1iuaDpcBelXhulXc3BVLWWapRPm0MBytN/wuwok/kyh4VegDHFP
XpjDaZA71ig51ILS51xgfGjKrvmfrASRf4Tgg917JRzOf8O7z2DmtAgHj/21
shbH1eH8/yBQrwfne4PS91NDCF8pwkEGlP4mGEPiOSsczj8ANCZdA8EHq/+F
iO9PoPhYHObQDfSuyUEjB/T8BQC1fXKj
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {{
                 Thickness[0.009260116677470136]}, StripOnInput -> False}, 
               StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"True", ",", "True"}], "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/YZ3n8FMpQgH7xPstrNDLR02PHw5ddOUcIeZIOBp
6SD0yfF8mmu4g0PTo+Mzbls4PNjHN8f4UZjDFvMfh1JWmUPVhTkcqJW1SL9i
6jBhwQ/DZ/9CHaZP4K8yszaG8xNCgtQXnNSH859EiG+/+EDbQQRkvmyYwyMQ
30EDYr5fmMPTxIXXTPjVHAri2c9JtoY5rPz2suLMAmUHsHtvhTnc0ZRd8z9Z
CWKeWzicH5N79N8m7gg4H2Qsw6QIhwaWo/2G39Xg/CntrVGX9+jC+dEKjh+T
5xg6NAV6zm0wi3DgdlMtZYoydqhZty2pfmk4nH/taK5JgzeCzwACAuEOi+8D
HX7ZyIHj54L0zcfCHB6D3B9vCHHfpTCHP99KH8w5aOywZJIVo++LMIeSraK/
T/8zcfiyISB7lng4lDZzABk7KwTI33mr62+rucM3tvgZPjvDofFj4WAMAuoR
cP53kLwugl8Lcq9lBKp69wiHJyD3+Fs4HL6snSoZF+EgPS9O8/QGCwf0+AcA
nzjkjQ==
                  "], {{93.15629999999999, 17.299999999999997`}, {
                  94.53909999999999, 17.299999999999997`}, {95.4688, 
                  15.846899999999998`}, {95.4688, 13.6766}, {95.4688, 
                  11.6031}, {94.7047, 10.387499999999998`}, {93.3703, 
                  10.387499999999998`}, {91.9391, 10.387499999999998`}, {
                  91.0344, 11.912499999999998`}, {91.0344, 
                  14.320299999999996`}, {91.0344, 16.323399999999996`}, {
                  91.7484, 17.299999999999997`}, {93.15629999999999, 
                  17.299999999999997`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {{
                 Thickness[0.009260116677470136]}, StripOnInput -> False}, 
               StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"True", ",", "True"}], "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4je8+wxmbotwmD6Bv8pM29Lh6tFck4b74Q51
v60KzklYOpgYA8FmBL8gnv2cZC+C/2VDQPYs83CH4q2iv0/LWTpMWPDD8Nmm
MIcer1csJoaWDrXrtiXVz0Xw13TfzmCID3NoZDnab2hu6VARscL0rHSYg10l
kGFr6eCqWso0iyfMIVrB8WMyjyVEn2CYAwMINJg7cPxckL5ZKMyhBGTfOTM4
n8sNqHGVKZwvMy9O83QCJh9m3oFaWYv0FmOHDQ9fTt3kg+C/2L6e+XlEmMMM
UHhwmzpoWU06XZ8QBvGnuJnDD7b4GT6FYQ58/uunpHqYOYSUqEz/vwPBXzTJ
itFXIALOTwMBsQgHv4sTY/4pm8HtE6mcVHJ2irIDyJtnQsMc1grp8KXzKUP8
OScMEu7GmPytLTUXNq9E8MHu3oLgg/17LMyBPzbgvpG6MsS+B2EOzhOahdKk
lB2+gdz/FMEHx89HBB9s/l+Ee0DBOksk3MFAa6XwhRRVSPhFhjsc37Wjl22D
FiS8GsIdniQuvGbir+uwHmSfRgQkfv4ZO8iD/Jca4XAGBN6YOqg+aZ53tikC
Hn+w9McLCi8JCwf09AgA7VEK9Q==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {{
                 Thickness[0.009260116677470136]}, StripOnInput -> False}, 
               StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"True", ",", "True"}], "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.39479166666666693`, 40.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.01023122570083896], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
           40.273399999999995`, 10.2281}, {40.18279999999999, 
           10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
           9.10156}, {34.99999999999999, 9.009379999999998}, {
           39.72809999999999, 9.009379999999998}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
            "], {{78.35309999999998, 
            21.901600000000002`}, {80.83279999999999, 15.846899999999998`}, {
            75.9688, 15.846899999999998`}, {78.35309999999998, 
            21.901600000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
           "]]}, {
          Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
       ImageSize -> {97.74157907845579, 30.793603985056034`}, 
        BaselinePosition -> Scaled[0.31188505125354754`], 
        ImageSize -> {98., 31.}, 
        PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.010610079575596816`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
            "], {{17.837500000000002`, 
            11.720300000000002`}, {18.237499999999997`, 12.3203}, {
            18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
            20.984399999999997`, 12.6297}, {21.820299999999996`, 
            11.537499999999998`}, {21.820299999999996`, 9.71875}, {
            21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
            6.628129999999999}, {19.6734, 6.628129999999999}, {
            18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
            6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
            17.837500000000002`, 11.720300000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{26.354700000000005`, 3.226560000000001}, {
           27.773399999999995`, 5.5}, {28.373399999999993`, 6.55469}, {
           29.02809999999999, 7.97344}, {28.7188, 8.264059999999999}, {
           27.864100000000004`, 7.99219}, {27.2641, 7.828129999999999}, {
           26.282799999999995`, 7.5734400000000015`}, {26.135900000000007`, 
           6.281249999999999}, {25.5906, 4.535939999999999}, {
           24.790599999999998`, 2.91719}, {25.064099999999996`, 
           2.6812500000000004`}, {26.354700000000005`, 3.226560000000001}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
            "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
            18.107799999999997`}, {60.421899999999994`, 
            18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
            18.156299999999998`}, {58.6578, 18.179699999999997`}, {
            58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
            21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
            21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
            18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
           "]]}, {
          Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
       ImageSize -> {94.25482440846824, 35.34525529265255}, BaselinePosition -> 
        Scaled[0.3279174582414918], ImageSize -> {95., 36.}, 
        PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
        Automatic}], TraditionalForm], None, 
     FormBox[
      GraphicsBox[{
        Thickness[0.023196474135931337`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYv8nnpdMJ/+2Xyukw5fOp+xgYgwEn7kcYHww
racIETdWdgjnFGs3jlfGyW/h9V8/5ag+XL/0vDjN0xcMHOYsUt7557i2Q3xI
kPqCl/pw/tQJ/FVm3voOzxMXXjNZr+mgr7VS+MIRPYeZIBCpAeXrOjyKEN9+
0UHNYbtD06PjEtoONZ82BGTvUnWYAVJXqeGQADK3U9Uh8JZ0TeInFTj/TVtu
t9FuCThffOoVzoxNhg4Fa7pvZzBYOnR7vWIxuWjo8H3nra6/Vy0d0tOAoE0L
Yu5JS4fXxVtFf3NrOiy5v49vzmFLhxdZ2t+mz1WH80V7gAaEqMH5U9pboy7P
UYHzq+//uGWcrQTny+9asC/VTx5uvvonlZezXgrB7QeHm52Qw8G25eGnJllC
3F8tCLH3rbnDzmCriP/PBRy8TrDbzmY1d2gRr2XNbON3kAD565ApJNwkheF8
kcpJJWdTRB2WvfDQ+z/RHGL+PVEHLjfVUqZf5g59Ed3+jAVikHgysIDYJy3u
AI5OZwuI+zolHEDBz5Bn4RDy9vLHGQ/lHUDRnDrDwqES5D9rZTj/DAjwaMP5
sPSVEnvHjTlCxQE9vQEA564ILg==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ/edb6YM5B00dTG32Bk1T1HVwbHp0fEa1iUNG/ofW
kyE6DraVEStM7xo7pMTecWP+oe0QIb79IkOfscMGvbzFjHe0HaTnxWmeXmDk
UPNpQ0D2LG2H51na36bnGjmAzZ2I4ItPvcKZ4aTlULJV9PdpO2OH9DQgUNNy
4HZTLWVaZexgYgwEwloQe3YYO/wHgf2acD7EfHU4H6TcuJgTzv+87+PW9GmM
DjJg9xg7vKx9nH0+h8GhYE337QwBY4fD3fuaTJQZ4O4B27f5vz2Mv0F6m+6p
N1/sv+y81fX3qInDGTD4ai8BcjeTKZy/EeRvHgRf4y3vPoNMc7h+GB9m/heQ
s6ebwe1vZDnab8hu5qD+SeXlLE8GBwYQ+GAKdz+MD/MfjA8Oj//iDn4XJ8b8
u2zm8KYtt9vot5jDqcNOazPlzB0Ogsw/LOZwEsTvQ/DBztSxgPP7gktUpp+3
gJgvLAGJRx4rqPnSkPDUsHKouf/jlrG3jIM/yD5nK4cdwVYR/5fLOEyfwF9l
Fm3lcN813nHWRxmHE2D7rB2cJzQLpXkpOHwFhZ+pjcPKby8rzigow/ke+2tl
LdLV4HxYeugHu8cKnv7sQenvtQWcD44PUwQfnH7WmTucvxr2Rn+3jgMkPswd
dBTlv+Rs04aHFwtnl3zyO004Pz4kSH3BSx0H9PQOABdNUXk=
            "], {{21.9375, 
            12.020299999999999`}, {22.3375, 12.620299999999999`}, {22.9375, 
            12.929699999999997`}, {23.6828, 12.929699999999997`}, {25.0844, 
            12.929699999999997`}, {25.920299999999994`, 
            11.837499999999999`}, {25.920299999999994`, 
            10.018799999999999`}, {25.920299999999994`, 8.128129999999999}, {
            25.101599999999998`, 6.9281299999999995`}, {23.773399999999995`, 
            6.9281299999999995`}, {23.010899999999996`, 
            6.9281299999999995`}, {22.4281, 7.2359399999999985`}, {21.9375, 
            7.9281299999999995`}, {21.9375, 12.020299999999999`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{30.4547, 3.52656}, {31.873399999999993`, 
           5.800000000000001}, {32.47339999999999, 6.8546900000000015`}, {
           33.12809999999999, 8.273439999999999}, {32.8188, 8.56406}, {
           31.9641, 8.29219}, {31.364099999999997`, 8.128129999999999}, {
           30.382799999999992`, 7.8734399999999996`}, {30.2359, 
           6.581250000000001}, {29.69059999999999, 4.83594}, {
           28.890599999999992`, 3.2171900000000004`}, {29.164100000000005`, 
           2.9812499999999997`}, {30.4547, 3.52656}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4je8+wxmcrk4XLga9kb/trqD0CfH82myLg5T
J/BXmXnrOIDlDzk7xIcEqS94qeMgMfUKZ0aVs4Opzd6gaYq6Dqu7b2cw/HeC
88+AwBFHOF/1SfO8s1KODtNB5mlrw/lzFinv/NOuDuc/ihDfflFB1WG+jc6V
WXmODi4TmoXSZik7zAQBQScH5WuPghn+KDlczI9nP3fTycF9zdHlDBZKEPtc
nB0euMY7zrqo6HCgVtYiPcfZwRgMEPw3bbndRrfl4fzeiG5/xgIZB1fVUqZZ
Es4OIW8vf5zhKOWgO2HBD8NpTnB+/W+rgnMaCP5GvbzFjHccIfZHSEPcN9HR
Qf2TystZnHIO8o4fk8+0OjrwxwbcN2pXdPgdk3v0nxaCD/Mv2N1nJBx23ur6
mzrf0cENbJ64g8W1o7kmHE4OB7v3NZkcFnOwb3p0fEYzgh9SojL9/wpnOL9k
q+jv03kuDjuCrSL+H5eG88HeX6wI55uB4sNRBepfF4eaTxsCsmepOjxJXHjN
xN3ZISP/Q+vJEDWI/R1OEH/+UXMQBqUHXSeHE7t29LIFqMPdZ6C1UvjCEwS/
mdd//RRWTTh/BihcKrUg/gt3gqSbJG0H1sWTrBivIvj39/HNMTZyhvPB7pvh
7PDnW+mDORu1HD6DnDnf2aGF5Wi/4XdNiH+2OcPTK3r6BQASETaO
           "]]}, {
          Thickness[0.023196474135931337`]}, StripOnInput -> False]}, {
       ImageSize -> {43.109210460772104`, 30.684921544209217`}, 
        BaselinePosition -> Scaled[0.3129897120096467], 
        ImageSize -> {44., 31.}, PlotRange -> {{0., 43.11}, {0., 30.68}}, 
        AspectRatio -> Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, {{40., 
        FormBox["0", TraditionalForm]}, {44., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.2\"", ShowStringCharacters -> False], 0.2, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {48., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {52., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.6\"", ShowStringCharacters -> False], 0.6, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {56., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.8\"", ShowStringCharacters -> False], 0.8, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {60., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., AutoDelete -> 
           True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {40., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {41., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {42., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {43., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {44., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {44., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {45., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {46., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {47., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {48., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {48., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {49., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {50., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {51., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {52., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {52., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {53., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {54., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {55., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {56., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {56., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {57., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {58., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {59., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {60., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, None}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->None,
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Thickness[0.01]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQPWsmCNy0/5EmPffmdXcHO67riwtsb9n7dtyfr3fO
3eFRlcg694e37Mu9dEL3HHZ3aHsduEOu9bY98+GCq/o73B00Y/oPfdW4Yy9c
xLJLeLW7w9kzIHDHvp1vK+fh2e4OhbYgA+/at6efCYrpdHcQBZpWJXLPfpn2
Keb9Re4OO+VagSbes78p3HBieZi7A9i4mPv2Wz+8X8hg4u7AAAYP7C/aCAsE
cbk7BO0AaXhg/22abgTrLTeHJQUgCx7YizEWTrdc4ubwTQNkwgP7pozgW6FZ
bg4eD8EesD8suEV0ra6bA8S/D+21eVRZQ9+7OrwBeef1Q3vRvvU1ihtcof5/
ZG/QfHjnugJXhwkg5/Q/svfUCMnPM3SFhscj+8q17uybP7k4mBiDwGP7cqdr
Jju2uDi0gsPnsX3J53/aK8tdHECmcV1/bB+3KkZgqbULNLye2Is94ZY9xODi
kLQxOp5T64k9xJ8uDgBV17RR
           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           CapForm["Butt"], 
           Thickness[0.013], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy032r/YcFeSxcHO67riwtsb9mnTbgddMPL
xeFRlcg694e37D9fVwmJTHJxaHsduEOu9bb9lvtXupSaXRw0Y/oPfdW4Y8+n
5rixeKOLw9kzIHDH/ibXyYehn10cCm1BBt61f/Li1rHZAa4OokDTqkTu2R/9
wZ+Sd9HVYadcK9DEe/YPjpnd46hycwAbF3Pfvj73W1Cyi7sDAxg8sH/pskjx
gayHQ9AOkIYH9lKt+UlP33k4LCkAWfDAvsCKbWPyMk+HbxogEx7Yt2hdP+Rg
5+Xg8RDsAfszM47EGOzwcoD496H9gpAF9uKS3g5vQN55/dD+p4ThX9M0b6j/
H9nPucJVzbvE22ECyDn9j+x1ju9vVb/mDQ2PR/bcNjq/jf57O5gYg8Bj+wt3
gvcaKfo4tILD57G91P/o+ytsfRxApnFdf2wfs2Hj6h2hPtDwemJ/XXT1C/ss
H4dqkHFVT+zDOHbqvqz2gYbfE3ue+A2Slt0+DgAVWcmt
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Thickness[0.01]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0X349Vtd2haeDHdf1xQW2t+yTWVNYH0/w
dHhUJbLO/eEt+91rqmZsLPN0aHsduEOu9bb9ozuNae6Rng6aMf2HvmrcsU86
e1el1MLT4ewZELhj/7Bt+ZciEU+HQluQgXft3diktoq+83AQBZpWJXLPflXT
hbInxzwcdsq1Ak28Z79w5wXf1ws8HMDGxdy3PxjsUGZf5+HAAAYP7EXiL7+J
S/BwCNoB0vDAfr7uy6yz7h4OSwpAFjyw/8sUdcbAxMPhmwbIhAf2Sgb7Cvaq
eDh4PAR7wH7bw6Xa0yU8HCD+fWjPqvHMmZHfw+ENyDuvH9pXHf6+PZPdA+r/
R/aWNmtyUxg9HCaAnNP/yP7wl70li/64Q8Pjkf0jpQDOVz/cHUyMQeCxffxt
kyKBb+4OreDweWxfE6kx6+tndweQaVzXH9ufmK3+u+GTOzS8ntgz1a6pnP/R
3aEaZFzVE3v7stinjkA+JPye2IufuvUqGsgHAF8GyzE=
           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           CapForm["Butt"], 
           Thickness[0.013], 
           RGBColor[1, 0, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0V/2xx5qJw9XBjuv64gLbW/YxXnu0b/u4
OjyqElnn/vCW/b5MjitvFro6tL0O3CHXettex/Nx7jI2NwfNmP5DXzXu2Ae5
HOm9UermcPYMCNyxNwypT1n92M2h0BZk4F377Ru6Ph+2dXcQBZpWJXLPnr+N
ybUk391hp1wr0MR79re6Hq14n+nuADYu5r59SHrgI11ddwcGMHhgbzT7xAK/
U24OQTtAGh7Yn2N4+q8pys1hSQHIggf2W95Jvbn70dXhmwbIhAf2/7ZOe310
pquDx0OwB+xX8LmJdga7OkD8+9DeXH3xiWMyrg5vQN55/dD+frWriNMnF6j/
H9kveTT9CO9FF4cJIOf0P7I/6xXBf3ObCzQ8HtlHFS8yf77QxcHEGAQe24t/
nMX1cYKLQys4fB7bv49zncvW7OIAMo3r+mN7Fm0OjfJyF2h4PbF/YjPLYn+u
i0M1yLiqJ/YrT7z/UZ3qAg2/J/YW26sMkuJcHADHPMnO
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Thickness[0.01]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0/+N78MbRFT4OdlzXFxfY3rJvYX9redDb
x+FRlcg694e37HnupGmnffV2aHsduEOu9bZ9fYWXZOgybwfNmP5DXzXu2N/i
6AlXjPd2OHsGBO7YT2PcPl1Dwduh0BZk4F37S4F2ElkvvRxEgaZVidyz/zf1
ZVXxLi+HnXKtQBPv2RsfeeNQOMnLAWxczH17jyXznKMKvBwYwOCBfVFv4ia5
YC+HoB0gDQ/ss7L3zzph6eWwpABkwQP7u8prXbqUvRy+aYBMeGCfcu/89P38
Xg4eD8EesD/8z0ji5V9PB4h/H9pb///wdclbT4c3IO+8fmjPbueSteKeJ9T/
j+yXfmHQ33XB02ECyDn9j+xZvBl01h32hIbHI/vMtb5GSds9HUyMQeCx/fqH
r3t2r/Z0aAWHz2P7XeamxksXeDqATOO6/tjecuPFIr5pntDwemIfxRP98WW3
p0M1yLiqJ/Zz/mu+02nyhIbfE/tzNzQ3n6vwdAAAeGPLKA==
           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           CapForm["Butt"], 
           Thickness[0.013], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0v7XmU2Wgt4+DHdf1xQW2t+zT/DNv8Xz1
dnhUJbLO/eEt+079tVv0O7wd2l4H7pBrvW1f1Bn8OoPJ20Ezpv/QV4079o9l
nQxWpHg5nD0DAnfsr5scNd+zxdOh0BZk4F373ZVWIbp/PRxEgaZVidyz/2X6
tKTBy8Nhp1wr0MR79qv95im4L3d3ABsXc98+bs7tgomS7g4MYPDA/nn0Wv+7
i9wcgnaANDywrynd0jjZ0c1hSQHIggf284ruFm745OrwTQNkwgN7phrdO883
uTp4PAR7wD43ROy6eb2rA8S/D+1lj5qayIS6OrwBeef1Q/tfbSedJxq5Qv3/
yH7GV21nZjFXhwkg5/Q/sp+6T0/O8p8LNDwe2becO7/A4ZWLg4kxCDy2f3Fv
N3vcTReHVnD4PLa/rdEh+v+UiwPINK7rj+27jwkabtznAg2vJ/ZGR769k9zi
4lANMq7qiX31/7rSj6tcoOH3xF66Q8L13yIXBwCSqMrb
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwdVglUT9v3L/FQVCiFZPh7NChEvJC9keSeS0kv1VMS4pXmpHmUEonQgDLU
06A0GDLUi1RIg6HX873Tt2Qo0aTpofyu/1nrrrvOOnud/dmf/fnsdeY4eVju
HSUjI9Mhfj//51J/Lgl83/zwdVU2jZv96jvd0yRQfpDvSbxKo1bFcN/xyxLY
LimwWZ5Jo17Igrwvf0mg0v+3iYWXabTLIioZuRIYbXVISeYijTfRRe98gQRm
uh7YOf8CjUs3RQ2yNyUw/m+14bmpNAoPkrz33pPAMzqgrf+sGJ+Vmb7igQT2
qJ2aczGRxuLhvCDLagm8nLkzWzOBRklFwfjbtRJQcWwN9j1Go85gnpnTKwks
FGZevBRD49Vzmb9tZyQwPUVRKSOKRio/SXKmRQJc/K3aoDAapXbpSd1tEtBN
HX/PJIhG/YYmBrrF+k7L3lU7ROMKebwaOSiBlJC0p33eNA4oMEN3RiRQZM13
sO40ejZmvnwzhgGlWQ9n1bnQmLH70lKZiQwUN5ntfeJM44m7tTMmqTCQHOJb
WudE45Im7WOqMxgon2LyK+/w87wkYuJcBhamllwcsKPxr91+P4a0GBAmNuhO
306jb+Pe0a8XMfDcK+7pxm00DiscOZm7nAH5qnb/MHMa18j/m+FpzED02M9G
DwmNyxts1uiYMLDe6MyEiWY0frRTcPyXYsDUTtrtZEKjdX7nOP+tDBx3qX9f
gTQGVo8ymmDDwFSXXZ0LjWm0ubqx+7QDA602KWMvG9HYSZfpK+1loG+5j8Gs
5WK+e7v7QlwZMBvd655lQOPGzpVrm70YaH6gUma0iMZx7etUl/szUHqA1WjS
pTEiN8gzLJQBdqzpiWAtGm8bvLMsPcwAJlpN0vuVxisRYaWf4hh4rzD26oc5
NJomU/nKp8R6fe3pPE0aYw+n+yxKZmCzuWWJ3wwaid0re4s0BvJnNqeuU6cx
Qb3d1SeDgU7pL31KqjRalUvTUnIYmJxUXSVMojF1S8mX8gIG1HGWUoEijTur
PdzabzEwwis/D1cQ+Z4/XkG1lIEnHufHWY2j0cMjqnZdBQO+/X/f0RpDY8kl
ocj7CQOyHkHNI7JiPfem38+sZ8CLex7WNEKwpnRF2+tGBiqMy5MKvhFMzjI0
UmIZGEg0/TVuiOCbQJXrG1sYmMA56zr3E7y+vNE08gMDctNm56zvJfid8ZUr
/8wAv8k7fW4XwWf7BlqHvzCQ6m6vIPeJ4HTepm3NVwaWx7R0vW0j+HHlBeVI
GRZunR4hT94RXB3xYMfjX1hQP3NzVv4bgoqFVbWKE1nYESvnelpKcOfja442
U1gI9+zQC+IIGjz2Vs+cxsJR+sD+PRKCsQXT+3pmseCtcWS6eRNBh/CML2vn
s7Cm+TeTVa8IFhtNVDuzkIVPyYffaT0nGMdud2gzYCFk/Z8janUEKxq3xxob
saCcM9l9fI2I50zLtkRgoeFE3pSRaoJD0/ofvN8g4u1b3tX/iGD/3sSGlTQL
VUyRTM8Dgiv874adsGRhGGeadZURvGfh8qLFhgXHBQFV3fcIhnVlVi7byUJ7
fJV/fwnBaKs/bWP2spDmO8pp+CbBhrCSBIkrCwHsoohxxQRtvBL26XqzEFyx
uWlqAcFftXuag/1ZyNXesUsrj6BhFvetLpQFmUl/zDXOIXikY+sdzWgWwvyp
ab9fJag+YDHV4xgL8x11TD0zCHZWS1TLT7Ew8Phr9olLBEc7fLqtmMJCZ8H9
tYVpIl/3Y/+zTxfrV3dT/uccwa/CdT4vU+RfRkl1OJlg0xOH3d9yRT72XzbX
OktwwD8lblMRCwe2zntgnUjQuuuPbcklLCy+l+wcm0Dwm25O2dsyFjQzvq0r
O05Qqh/+dEklC8smWPzef5TguKFmv9AaFnz6z6QtjiHoHfOsquY5C6xDzQyP
wwQ1ebg99V/xfrPuhsIIgq1bOsKdeBY+Oi+51h9KMM0gyOF6KwszPO6kGwcT
NIvt2vK1nYWvjtG5sQEE28zNLE27WYhfnVLf5EfQ/2j0/sQBEb9sj7yWL8Hh
ZVmnhO9i/woTdgZ7ifkt8+t05Dhw2eRb+8qdoNCSrHFoPAcVz9K36h8gaNTq
HPpIiYNnK5S6jv1J8Kj19C9KUzmIjq/K/OQs6n1VceAODQ66ax96W+whKHta
XzVnLgeKA3K2JbsIau1IqOjX4oAZd3z7nJ0ETZIbI9ct4sB2jJ37iR0Et5qM
/J5gyMGxDre0EVtxv3vCam4VBwfuP37rtZ3gur6RZdrrOBjx3WfSZkVQe/Af
9DPjwER9c+kuS4KjDpza+WgLByv/8qcFc4K1lktOKf/OQcuMj332mwkeu3br
H/s/xPPgy7eaKVHffpp613ZxYFqdfsLZTKy32DV5aJ94/38tYV0bCB7claZi
6i7mV3M9GrSeoEzkjczTvhzEaa68Jr+WYNDPcRAo4lcyf3dhDcHBq9kf9SM4
mDPeFQxWEwx//HdgcAwH83XNH9YYEVT16x58Gs+B68FvLs4rCN4vNnZSO8NB
1weP1WMMCbqEXL275xwHRZF5hlkGBHWadEaKLnFwc0ORNb1Y9FtpzaIfVzno
XRx6sU+PYN2SI1vofA68TKYoX9IlWLTM3i71Bgd64Z7ZW7QJ/lVlvu39XQ50
3p7dL7OA4NW39kZLH3Cw1zPK4tY8gjdOxUwIr+ZAmGfk6DZXvK/25+IgWbYk
WWu2qO+zeoHTXnFw4pfhgfczCS78nKPiLOGgcqlCaPYMgu4v114olop8Hm1Z
6DaNYOmGfuUf7zjo+CVczlBN9N/GSm/yiQM+772sjCrBqKbrD5N7RT0EqWrV
Txb99eXmcOsQB6FeE/wuKhMMvdg0f/EPDhaefNbhoyjOP8kU4+AxPKj/a3mU
TBDn7aUD+ESBBxPTK1vmyxO0G2herDKZh0L+7qrR4whOYTwVHdV5sE1LtXg3
huBroiG5JpoIo9fGP5UjePjyyaeD83jY18c8L5Ql+HlxkLqJLg8NmxK+nvtB
oepXturkEh4ORTvIxw5T+O178Qt+BQ+OWWYy/t8oTDeSWa27hoeYgs2cy38U
yhQ+Gh1gwkN3mlu64yCFsx2HdR9TPKR6Z5va9lP4fVN+kepWHqL0RhqtvlCY
6vbq7J7tPFyrd9+0rYfC3hqP1zfseVC1/pph1UXheKfIALk9PDx4dOmtzWcK
eQOFgG0uPGSrOSk4dlDoZfzzgcDDy61r1F3aKayICDvd58fDGm9DhUMfKHzx
w+X6hhAe2vw3vj3yjsK0ktoFyVE8NO71zUhtpVA7J/NH21EefvxWalbQQqF3
Y6/hqpM8uPRqNj6WUhhgVFITnyTiSbywoZWn0Ph1T1nzBR5GqRumyXIUlhde
UVqWwYP+4TZmLiPW/+hpeUwODxeabo+YvqZwRHFfPVvAg5nSpXHuTRTePxO4
avFtHpbpZw4lN1JoaDV6bHQpD05LH9VXvqTQffPoJUyFyL/mcFzfcwo3dG3x
13/KQ+R8O+MFDSJf2XfOhzfwEBH+pn9HHYWeAWvPP/+Hh7qFSTfPPqPw0a52
P02Oh926BwNePKUweVehvssbHkyDw0yUn1DY7p9UcaONB59Zt1Qtq0U8WecN
vnXy0Kky9XNSJYUTO8tDsZ+HGzuu1AgVIt9ELivqGw9VA7bXtR9SqPNw77VK
WQFmt65OOVRO4dfNH47JjROgZg6JfVJGoVlvjBkqClBefDhUo1TUz89xoCLA
yNn2QJ97FDpGzLe+MV2AuGcBIXV3KNQ/MC+rfbYATtsMj+iUUHjQfW3jzAUC
HNHTOBt3i0KMDeHN9QTot9XP/XyDwti7ryvClgpQ8Nq1alsxhRajth3ONxKg
JKfxfWkhhUlOn+ZIQIDxdfsVtQsotGcyz48yFSB7ndbqlHwKM/4M7tGmBUiU
n+Ipn0ehs7LP/5lbClA9Tzs3LJfCnPrYJd42Apidcvk4mE2hW2bZjNMOAky1
+HexTxaFhacmvSnaI8CiXR4hPX9RaJXFvfzHRYCTsgEWXpkUrh3wW/2LlwBr
3Ffq9Fyh0Ce0WXP9ITE+64a812UKP8G0wOMhArjmve3pvkhhwco5W95ECdAZ
Uif1TKewxH3onEmcAPdnuDd2X6BwLJfueOOkAPXR1Q2e5ym8EKlyUT9ZAJ3S
phfdqRQGOtla304T4Pnf6YxnCoUXg9yOUJkClMVrfuxOolCh3mJRR64AvVrW
Ml5nKSyzlduaUiSA+8kNM3tOU3hXM1p8IQiwtPITeiVS+J9G04hauQBrK4lr
z0kKI6wG4j5WCZB00umCVwKFllXvEp7WCrBce0ljTzyF+zwyJ956JcD0EyWT
vY9TWGlpMDqfEWBTef/23jgK93sk+BS1iHoo7cjwPiryVXX/j4o2AUKOpA70
xlAYY1VSKu0S+63xw9zniOifmZFJ4wcFaAzVKPxyWPSzpkY7jAhwIL9nqm8U
hU9so29GjpECnR16uC+CQrX6sqEXE6Tg6/FoyDecwrygqlt6KlJ4O+qBT3+o
qI8TJdauM6QQdXm2ZUgIhbVLCkwd50phddyp7inBFGo650VP0JaCQtlk87uB
ot90C6Z4LpJCn1Gmm1uAuI8o6Y4zlMIXGVN6sT+F0/dXadivkoL85KGPsodE
v0lfJ79HKfzmdm/Tm4NifFvPrgWmUgifHL//ha/YrwjloFlECoKs58YGHwqf
XVvWWm8uhd9X7X7PelPY4OxwztBKxPu384ZBLwpzi+MvbbORwtHjgXvmiPv/
fx7skMLGzPT1dp4U/g+/qyPY
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[1, 0, 0], 
           Opacity[0.5], PlotMarkers -> None], 
          
          Line[{{0.49, 48.98631170407271}, {0.49, 
           48.98631170407271}}]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 0, 1], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwlWHlcDu/XbiFU2qNSSrQoKZWS4hzMzJOkDdEqslUUlUqiQguVFFkSoUUi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           
           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.01023122570083896], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
             40.273399999999995`, 10.2281}, {40.18279999999999, 
             10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
             9.10156}, {34.99999999999999, 9.009379999999998}, {
             39.72809999999999, 9.009379999999998}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
              "], {{78.35309999999998, 
              21.901600000000002`}, {80.83279999999999, 
              15.846899999999998`}, {75.9688, 15.846899999999998`}, {
              78.35309999999998, 21.901600000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
             "]]}, 
           Thickness[0.01023122570083896]]}, {
         ImageSize -> {97.74157907845579, 30.793603985056034`}, 
          BaselinePosition -> Scaled[0.31188505125354754`], 
          ImageSize -> {98., 31.}, 
          PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.010610079575596816`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
              "], {{17.837500000000002`, 
              11.720300000000002`}, {18.237499999999997`, 12.3203}, {
              18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
              20.984399999999997`, 12.6297}, {21.820299999999996`, 
              11.537499999999998`}, {21.820299999999996`, 9.71875}, {
              21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
              6.628129999999999}, {19.6734, 6.628129999999999}, {
              18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
              6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
              17.837500000000002`, 11.720300000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{26.354700000000005`, 3.226560000000001}, {
             27.773399999999995`, 5.5}, {28.373399999999993`, 6.55469}, {
             29.02809999999999, 7.97344}, {28.7188, 8.264059999999999}, {
             27.864100000000004`, 7.99219}, {27.2641, 7.828129999999999}, {
             26.282799999999995`, 7.5734400000000015`}, {26.135900000000007`, 
             6.281249999999999}, {25.5906, 4.535939999999999}, {
             24.790599999999998`, 2.91719}, {25.064099999999996`, 
             2.6812500000000004`}, {26.354700000000005`, 
             3.226560000000001}}}], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
              "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
              18.107799999999997`}, {60.421899999999994`, 
              18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
              18.156299999999998`}, {58.6578, 18.179699999999997`}, {
              58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
              21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
              21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
              18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
             "]]}, 
           Thickness[0.010610079575596816`]]}, {
         ImageSize -> {94.25482440846824, 35.34525529265255}, 
          BaselinePosition -> Scaled[0.3279174582414918], 
          ImageSize -> {95., 36.}, 
          PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
          Automatic}], None, 
        Graphics[{
          Thickness[0.023196474135931337`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYv8nnpdMJ/+2Xyukw5fOp+xgYgwEn7kcYHww
racIETdWdgjnFGs3jlfGyW/h9V8/5ag+XL/0vDjN0xcMHOYsUt7557i2Q3xI
kPqCl/pw/tQJ/FVm3voOzxMXXjNZr+mgr7VS+MIRPYeZIBCpAeXrOjyKEN9+
0UHNYbtD06PjEtoONZ82BGTvUnWYAVJXqeGQADK3U9Uh8JZ0TeInFTj/TVtu
t9FuCThffOoVzoxNhg4Fa7pvZzBYOnR7vWIxuWjo8H3nra6/Vy0d0tOAoE0L
Yu5JS4fXxVtFf3NrOiy5v49vzmFLhxdZ2t+mz1WH80V7gAaEqMH5U9pboy7P
UYHzq+//uGWcrQTny+9asC/VTx5uvvonlZezXgrB7QeHm52Qw8G25eGnJllC
3F8tCLH3rbnDzmCriP/PBRy8TrDbzmY1d2gRr2XNbON3kAD565ApJNwkheF8
kcpJJWdTRB2WvfDQ+z/RHGL+PVEHLjfVUqZf5g59Ed3+jAVikHgysIDYJy3u
AI5OZwuI+zolHEDBz5Bn4RDy9vLHGQ/lHUDRnDrDwqES5D9rZTj/DAjwaMP5
sPSVEnvHjTlCxQE9vQEA564ILg==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ/edb6YM5B00dTG32Bk1T1HVwbHp0fEa1iUNG/ofW
kyE6DraVEStM7xo7pMTecWP+oe0QIb79IkOfscMGvbzFjHe0HaTnxWmeXmDk
UPNpQ0D2LG2H51na36bnGjmAzZ2I4ItPvcKZ4aTlULJV9PdpO2OH9DQgUNNy
4HZTLWVaZexgYgwEwloQe3YYO/wHgf2acD7EfHU4H6TcuJgTzv+87+PW9GmM
DjJg9xg7vKx9nH0+h8GhYE337QwBY4fD3fuaTJQZ4O4B27f5vz2Mv0F6m+6p
N1/sv+y81fX3qInDGTD4ai8BcjeTKZy/EeRvHgRf4y3vPoNMc7h+GB9m/heQ
s6ebwe1vZDnab8hu5qD+SeXlLE8GBwYQ+GAKdz+MD/MfjA8Oj//iDn4XJ8b8
u2zm8KYtt9vot5jDqcNOazPlzB0Ogsw/LOZwEsTvQ/DBztSxgPP7gktUpp+3
gJgvLAGJRx4rqPnSkPDUsHKouf/jlrG3jIM/yD5nK4cdwVYR/5fLOEyfwF9l
Fm3lcN813nHWRxmHE2D7rB2cJzQLpXkpOHwFhZ+pjcPKby8rzigow/ke+2tl
LdLV4HxYeugHu8cKnv7sQenvtQWcD44PUwQfnH7WmTucvxr2Rn+3jgMkPswd
dBTlv+Rs04aHFwtnl3zyO004Pz4kSH3BSx0H9PQOABdNUXk=
              "], {{21.9375, 
              12.020299999999999`}, {22.3375, 12.620299999999999`}, {22.9375, 
              12.929699999999997`}, {23.6828, 12.929699999999997`}, {25.0844, 
              12.929699999999997`}, {25.920299999999994`, 
              11.837499999999999`}, {25.920299999999994`, 
              10.018799999999999`}, {25.920299999999994`, 
              8.128129999999999}, {25.101599999999998`, 
              6.9281299999999995`}, {23.773399999999995`, 
              6.9281299999999995`}, {23.010899999999996`, 
              6.9281299999999995`}, {22.4281, 7.2359399999999985`}, {21.9375, 
              7.9281299999999995`}, {21.9375, 12.020299999999999`}}}], 
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{30.4547, 3.52656}, {31.873399999999993`, 
             5.800000000000001}, {32.47339999999999, 6.8546900000000015`}, {
             33.12809999999999, 8.273439999999999}, {32.8188, 8.56406}, {
             31.9641, 8.29219}, {31.364099999999997`, 8.128129999999999}, {
             30.382799999999992`, 7.8734399999999996`}, {30.2359, 
             6.581250000000001}, {29.69059999999999, 4.83594}, {
             28.890599999999992`, 3.2171900000000004`}, {29.164100000000005`, 
             2.9812499999999997`}, {30.4547, 3.52656}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4je8+wxmcrk4XLga9kb/trqD0CfH82myLg5T
J/BXmXnrOIDlDzk7xIcEqS94qeMgMfUKZ0aVs4Opzd6gaYq6Dqu7b2cw/HeC
88+AwBFHOF/1SfO8s1KODtNB5mlrw/lzFinv/NOuDuc/ihDfflFB1WG+jc6V
WXmODi4TmoXSZik7zAQBQScH5WuPghn+KDlczI9nP3fTycF9zdHlDBZKEPtc
nB0euMY7zrqo6HCgVtYiPcfZwRgMEPw3bbndRrfl4fzeiG5/xgIZB1fVUqZZ
Es4OIW8vf5zhKOWgO2HBD8NpTnB+/W+rgnMaCP5GvbzFjHccIfZHSEPcN9HR
Qf2TystZnHIO8o4fk8+0OjrwxwbcN2pXdPgdk3v0nxaCD/Mv2N1nJBx23ur6
mzrf0cENbJ64g8W1o7kmHE4OB7v3NZkcFnOwb3p0fEYzgh9SojL9/wpnOL9k
q+jv03kuDjuCrSL+H5eG88HeX6wI55uB4sNRBepfF4eaTxsCsmepOjxJXHjN
xN3ZISP/Q+vJEDWI/R1OEH/+UXMQBqUHXSeHE7t29LIFqMPdZ6C1UvjCEwS/
mdd//RRWTTh/BihcKrUg/gt3gqSbJG0H1sWTrBivIvj39/HNMTZyhvPB7pvh
7PDnW+mDORu1HD6DnDnf2aGF5Wi/4XdNiH+2OcPTK3r6BQASETaO
             "]]}, 
           Thickness[0.023196474135931337`]]}, {
         ImageSize -> {43.109210460772104`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {44., 31.}, PlotRange -> {{0., 43.11}, {0., 30.68}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.39479166666666693`, 40.}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, {{40., 0}, {44., 
           NumberForm[0.2, {
             DirectedInfinity[1], 1}]}, {48., 
           NumberForm[0.4, {
             DirectedInfinity[1], 1}]}, {52., 
           NumberForm[0.6, {
             DirectedInfinity[1], 1}]}, {56., 
           NumberForm[0.8, {
             DirectedInfinity[1], 1}]}, {60., 
           NumberForm[1., {
             DirectedInfinity[1], 1}]}, {40., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {41., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {42., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {43., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {44., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {44., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {45., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {46., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {47., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {48., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {48., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {49., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {50., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {51., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {52., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {52., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {53., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {54., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {55., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {56., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {56., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {57., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {58., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {59., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {60., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}, {Automatic, None}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.39479166666666693`, 0.65}, {40., 60.}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}}, Ticks -> {Automatic, Automatic}}], 
    Unevaluated[
     Unevaluated[{
       Placed[
        LineLegend[{
          Directive[{
            RGBColor[0, 
             Rational[2, 3], 0], 
            Thickness[0.02]}]}, {
          Graphics[{
            Thickness[0.009260116677470136], 
            Style[{
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                "], {{14.292200000000001`, 17.490599999999997`}, {
                14.817199999999998`, 18.2781}, {15.604700000000001`, 
                18.6828}, {16.581299999999995`, 18.6828}, {
                18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141, 
                14.8688}, {19.5141, 12.3891}, {18.4406, 
                10.815599999999998`}, {16.7, 10.815599999999998`}, {
                15.699999999999998`, 10.815599999999998`}, {
                14.935899999999998`, 11.2219}, {14.292200000000001`, 
                12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
               2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{36.83129999999999,
                19.040599999999998`}, {24.8156, 19.040599999999998`}, {
               24.8156, 16.990599999999997`}, {36.83129999999999, 
               16.990599999999997`}, {36.83129999999999, 
               19.040599999999998`}}, {{36.83129999999999, 14.3688}, {24.8156,
                14.3688}, {24.8156, 12.317199999999998`}, {36.83129999999999, 
               12.317199999999998`}, {36.83129999999999, 14.3688}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                "], {{40.0547, 15.4891}, {40.19839999999999, 
                15.774999999999999`}, {40.24529999999999, 
                15.870299999999995`}, {40.46090000000001, 16.3469}, {
                40.721900000000005`, 16.967200000000002`}, {40.9844, 
                17.490599999999997`}, {41.10470000000001, 
                17.706299999999995`}, {42.58279999999999, 
                20.471899999999994`}, {42.58279999999999, 20.5188}, {
                43.106300000000005`, 21.353099999999998`}, {43.58279999999999,
                 22.1406}, {43.86879999999999, 22.617199999999997`}, {
                44.131299999999996`, 23.046899999999997`}, {44.37029999999999,
                 23.4031}, {44.37029999999999, 15.4891}, {40.0547, 
                15.4891}}}], 
              
              FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {53.767199999999995`, 
               9.337499999999997}, {54.5531, 10.720300000000002`}, {
               55.412499999999994`, 12.5797}, {55.0063, 
               12.960899999999995`}, {53.885899999999985`, 12.6047}, {
               53.099999999999994`, 12.3891}, {51.81249999999999, 
               12.056299999999998`}, {51.62190000000001, 
               10.362499999999997`}, {50.906299999999995`, 8.07344}, {49.8563,
                5.951560000000001}, {50.214099999999995`, 
               5.642189999999999}, {51.9078, 6.35781}}}], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
               2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{85.8313, 
               19.040599999999998`}, {73.8156, 19.040599999999998`}, {73.8156,
                16.990599999999997`}, {85.8313, 16.990599999999997`}, {
               85.8313, 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
               14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
               12.317199999999998`}, {85.8313, 14.3688}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4je8+wxmbotwmD6Bv8pM29Lh6tFck4b74Q51
v60KzklYOpgYA8FmBL8gnv2cZC+C/2VDQPYs83CH4q2iv0/LWTpMWPDD8Nmm
MIcer1csJoaWDrXrtiXVz0Xw13TfzmCID3NoZDnab2hu6VARscL0rHSYg10l
kGFr6eCqWso0iyfMIVrB8WMyjyVEn2CYAwMINJg7cPxckL5ZKMyhBGTfOTM4
n8sNqHGVKZwvMy9O83QCJh9m3oFaWYv0FmOHDQ9fTt3kg+C/2L6e+XlEmMMM
UHhwmzpoWU06XZ8QBvGnuJnDD7b4GT6FYQ58/uunpHqYOYSUqEz/vwPBXzTJ
itFXIALOTwMBsQgHv4sTY/4pm8HtE6mcVHJ2irIDyJtnQsMc1grp8KXzKUP8
OScMEu7GmPytLTUXNq9E8MHu3oLgg/17LMyBPzbgvpG6MsS+B2EOzhOahdKk
lB2+gdz/FMEHx89HBB9s/l+Ee0DBOksk3MFAa6XwhRRVSPhFhjsc37Wjl22D
FiS8GsIdniQuvGbir+uwHmSfRgQkfv4ZO8iD/Jca4XAGBN6YOqg+aZ53tikC
Hn+w9McLCi8JCwf09AgA7VEK9Q==
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
               "]]}, {
              Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
           ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
            BaselinePosition -> Scaled[0.3129897120096467], 
            ImageSize -> {108., 31.}, 
            PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
            AspectRatio -> Automatic}]}, Joined -> {True, True}, 
         LabelStyle -> {}, LegendLayout -> "Column", 
         LegendMarkers -> {{False, Automatic}, {False, Automatic}}], {
        After, Center}, Identity]}]]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.858934236654935*^9, 3.858934299246921*^9, 3.858934355129377*^9, 
   3.858934450252285*^9, {3.858934510176971*^9, 3.858934519643902*^9}, 
   3.858934584169705*^9, 3.858934650827986*^9, 3.858934740148098*^9, 
   3.858934800339243*^9, 3.8589348970855494`*^9, 3.8589349317423563`*^9, {
   3.8589357556823883`*^9, 3.858935773125806*^9}, 3.858936551246007*^9, {
   3.8589366209663887`*^9, 3.85893664546593*^9}, {3.8589367096201353`*^9, 
   3.85893674285921*^9}, 3.858936825754582*^9, 3.858936935476837*^9},
 CellLabel->
  "Out[1696]=",ExpressionUUID->"a68355fd-2152-46bf-b616-a8c9d26c9b1e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.01"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Regsoleta0dot01", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858996351108184*^9, 3.8589963581887207`*^9}, {
  3.858997032176591*^9, 3.858997032489078*^9}},
 CellLabel->
  "In[2137]:=",ExpressionUUID->"81ea23c4-123e-4790-b739-55f9c82dc02c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Regsoleta0dot1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.8589963897325897`*^9, 3.858996395191906*^9}, {
  3.8589970802945337`*^9, 3.858997080579732*^9}},
 CellLabel->
  "In[2146]:=",ExpressionUUID->"181a5ebb-06d4-4c9c-ad0b-8293605aab47"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Regsoleta1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858996397382659*^9, 3.858996410958653*^9}, {
  3.858997103343012*^9, 3.858997104612425*^9}},
 CellLabel->
  "In[2153]:=",ExpressionUUID->"2aea97af-4cb5-43a9-8de9-faee3bf1d011"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "10"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Regsoleta10", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.85899641532996*^9, 3.858996430073691*^9}, {
  3.8589971063955097`*^9, 3.858997106688184*^9}},
 CellLabel->
  "In[2155]:=",ExpressionUUID->"79761de6-d1e6-454d-b882-56d5eb915139"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotRegsoleta0dot01", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Regsoleta0dot01", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Brown", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Brown", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=4},\\\\bm{\\\\eta=0.01}~\\\\textbf{au)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotRegsoleta0dot1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Regsoleta0dot1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}], ",", "Dotted"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=4},\\\\bm{\\\\eta=0.1}~\\\\textbf{au)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotRegsoleta1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Regsoleta1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Orange", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=4},\\\\bm{\\\\eta=1}~\\\\textbf{au)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotRegsoleta10", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Regsoleta10", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Purple", ",", 
         "Dotted"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Purple", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], "}"}],
             "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{(p=4},\\\\bm{\\\\eta=10}~\\\\textbf{au)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.854693553963942*^9, 3.8546935582858973`*^9}, {
   3.85469359995015*^9, 3.854693619551387*^9}, 3.854693693087503*^9, {
   3.854693763684976*^9, 3.85469379964497*^9}, {3.8546938955629673`*^9, 
   3.854693897339074*^9}, {3.8546939696852837`*^9, 3.85469398758683*^9}, {
   3.8546950342535553`*^9, 3.854695061426753*^9}, {3.8546981183740788`*^9, 
   3.854698132332189*^9}, {3.858997130981122*^9, 3.8589971526476917`*^9}, {
   3.8590029968912163`*^9, 3.859003025477573*^9}},
 CellLabel->
  "In[2258]:=",ExpressionUUID->"3c0f7bb8-89d5-4f01-a887-43ba6b8ddc70"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "plotsol5", ",", "plotsol6", ",", "plotsol7", ",", "plotsol7QP", ",", 
     "plotsol5QP", ",", "plotsol6QP", 
     RowBox[{"(*", 
      RowBox[{",", "PlotRegsoleta0dot01"}], "*)"}], ",", "PlotRegsoleta0dot1",
      ",", "PlotRegsoleta1", ",", "PlotRegsoleta10"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<f_{\\\\eta}(\\\\Delta)=(\\\\Delta \\\\pm i\\\\eta)^{-1}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p,s}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.854693294838463*^9, 3.8546933048763103`*^9}, {
  3.854693593638794*^9, 3.854693593869691*^9}, {3.854693787004506*^9, 
  3.854693787597546*^9}, {3.854693992774246*^9, 3.854693992932889*^9}, {
  3.854695069716185*^9, 3.854695070443438*^9}, {3.854697257258091*^9, 
  3.854697348283186*^9}, {3.8546973789392757`*^9, 3.854697413557415*^9}, {
  3.854697579764638*^9, 3.8546975912842627`*^9}, {3.858993594350095*^9, 
  3.858993625894886*^9}, {3.858997047090665*^9, 3.858997094878996*^9}},
 CellLabel->
  "In[2262]:=",ExpressionUUID->"1f0c021f-b357-4af2-975a-9d09e0378a7b"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJwtmXk4Vd/3x0kkc5SoKIoMaZCkxNrp3HNKUimVIVMDUZF5JqGiJCkiJGOh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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJwt2Xk4Vd/XAHARkaGiZGogVIaKpAlrK+UchUoKCQkVFSlChdAgUkSiUqhE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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.01], LineBox[CompressedData["
1:eJwl2XlYTV0XAPBSGpSikEQqlUZDZIrWlqRzzpUxjaKZQimaJzKlNI9KNCei
QSglkkQSZag7T6WQRFFUvu397h88v+feztl77bXW3udedRef3e7TREREYvE/
//6/nPXv1QMT2x93Py2lodlZz74eu9IDY+Xs4eRiGjp/dmgkLq8Hvhyssl1T
SEMTTrNv/ijqgbceG2dW5NGQn5bhnIKyHqhpDJMXuUpDH7vNDLNv90Cst/8B
7Rwasg/e/YtxpwdsvNQmNbJoqF3C0c+9rgcW1Ef3j6bREJw6kLv2UQ+8OXhF
/WoyDVX1O4bubumB07ZHS1UTaEhj017puy97QLvgR9iJWBpKidhq6dLVA81o
xdVr52lIvHzFOht6D+xbuUS+IJqG/Fvn9qTyeoB94uXL0Ega2j1dIf1bfw8k
XdCoMw/F88s0o8O3HsgbUKlVCsT3iyopOv2rB+Qz7z8f8aOh1Y1o7P5UDzBS
xj4zjtFQ2h65Tv50OkiwGIvbvWioZ9OsVSIz6XDJ38W91QPHI9xCZfYcOvjb
xNW3u9CQ6JzKi3NV6HD3gp0Wy4mGev/uODVTgw77JF9c/WlPQ2Wbl/wd06GD
dRdLf4ENDe3o0RPvXk6Hii+pz7ftoaEPLR6JZWvo4L1nKChyB47PjA8Fvpvo
cFpycP1jiobOFYSa6pnTYUwqXnamJQ3dTt578ANJh3abzm8u5jRU98FZOmgX
HaZ+1PY1IRoq9CtYL2tLh3iW+VeDTTR0zFV5OMWJDiFz/CXz1tPQgrIny+Xd
6fA009xo8RoaKrbIHw33psMxr9pjJUY0pLC+xox7nA4nYt7Ur19OQwdPTcxb
E0SH7tG4he/1aSh+cZBfZAQdsm5/vhSmQ0O5ijrW9WfoUHt3cJahFn5/v2zj
l4t0WCeTUvRRnYacJjUrZiXRQbGcQd1UxfHraAhYnkGHW0Tz3QAVnC9VGs47
r9DBJ57IMptPQ8cL9/j4F+B4hXr/kJ9LQ1uLd+ZlXqfD/ll6T9mzcbzuKf9q
vE2H2O1n5W7L0ZBmzy3fgRo60I3CO6JkaGjZjFlyc+vpsOvRbKm9UjQ0Sm7q
MGuiw6dRs/s602koKHvNHb9WOpR1zeJOidLQ/T9/6gtf4evZhUa+n6LQHe9L
A91v6ZB8/nT67T8UOvL503p5Bh0a9mtrXRyjEC9kzq1tPDrIMj30PUYpNGfB
DIvTH+kQNc38+pbvFJr2vE20cZAOSm8acjWGKHTrvB1v8gcdura9lRH7QqG5
+6qFpr/pcMfj/DdhP4XWr+6ROS3CgLuGH2itvRSar9G275kEA9g5T9TK+RSq
WRzzVG4mAwzu0I6kcCgkZ6hoa6vIgFx/v+WhTAppkoflCpUZYMRY7eXWQ6Gf
AbH9w4sZ8OlTysId7yl0tjq4b7M2A57nJ1iYdFHozd9VUqkGDGibptOv85pC
3Q512/uNGPBtxn7R+e0UynLXCdi0ngFejO3HpV9QaOaDLJQMDHBLVVaaaqHQ
Wke58r6tDOAaP/o++gTPnzj3YAONAczGzeLDjyhUcEr0SPxuBtgb5VJDDRQa
mB71kGeLfeld67c6CgneiVavPsAAxuuPoaP3KJQ8fI44784AzsRbt8k7FPph
K3+6x5sBzrOvREtVUWiGbLajvh8DPORQ97zbFHo3Q68nLIgBgz8aXHRuUsja
uv5XewQDRh/PW7LpOoXOfd51X/UsAyKCSGXrYgoda/+0wCeWAReV7Lb6FuDr
/Tm3uDGJAXOvmpXEX6OQ/QntFrlMBiyRl4SKKxRyWv9czimXAZWexbLvLuP1
IH3GbxYyoKlUbdZkBoXOFM8/96eMAXs6TxI6aRQqtnp6h6jE4xMW3d+XTKFQ
s5NnM+4xYJxdsf9CAoXET+uMCRsYMKspfV1DHIXMZnJkjZoZUHzJhhiNodBq
YeaTiBcMeLj5R8KK8xRiSOxb2PaaAbbsw7I+Zyi05uQ8JaUPDPB3ffCw4hSF
fHL7P7mwGBBu6pg5GkGh6mH6q1sCBvCZjy5uCqOQiM9g0+8BBhSYDqRdCKaQ
7Ty1ZxbfGNDo+q72fQCF6j76MZJ/MmAt7ezPpScopCXo/cueYIDM2BgVdpxC
2VLBq/XFmLDBc0Vd1zEKKdsaBAdKM6E5S3/zsiMUynvzt/2JPBNuJHzixh6m
kPHJH0az5jHhq+XRrC8eFOoykyx1XMiE2KfVXjvdKBSywcTwugYTzk5/uPee
M4X0HBOaRnWYQJeKs1E/QKHeErFDZsuZcLFjkX+8I4XKFmUuSjBmQqadf8mU
HYWCGmgChgkTREriRo7bUGjnefVaHTMmPLl32L5/L45f6LyrJy2ZwI+d0eO8
m0JqWfppTVZMcFzi48veQaF5vIPZ8tZMWB2Roea0HXvP3UpHBya450QPcEkK
qQ/pd193ZsJI+Ko2D0sc75rHcr88mcDUKHk6tBXnV1GgtfkxJmjEsrtDt1Ao
rHH7zaQTOB53e8RlNlOoXMxckRPChIdFmcQVUwp9XdcfZXCKCU7Pl5UbbaTQ
Ju3Wz8HnmSBMvm3cth7Ht02w59klJuyZpiLwWEshGV2T2jmpOJ5Kx2umG1Po
oukrFZfLTPjcWXmzxIhCC2SvhN6+xoTZq1mttBV4/ZJKuieKmbDE5If0qCGF
vDoGjchyJqj0//C5pk8hw6c+FzOqmTC1gfPbSpdCE36GHGEtE56tqikTWUoh
Zrf2SqNHTAjqPBlZo0mhlz8doiJbmKCopB58VINC7S//vZiQJnovQ0eNQiz7
4HkLunD8k9cy+hbh/Mpz3u/ZwwTr1vwtpSoUMrp6Nu8OhwlJhWOvjyhTyM+6
ly/ax4Qa7fXRq5Uo9ORJlPqOL0xosnKz/zsH96tPNvtzvjPhzsKQfe0KFEpv
9UofGGNCSmJIYO4sXG8Hal+u+csE2zL3Bj85nA/lW0TOTGeBhJeJDilLIas7
0ivfyLAgt+PPPc0ZeDz+MgdUFViwkFF8ZJoUhZoGLC96z2dBdNxGC8F0CqXO
b6q6r8qCTkG9+TMxCm3om0ufrsUC92zlXbdEKXRivUB0jz4Lko+a7838S6Kt
Cnp611aywNF+k9XZSRKV+X7aPbiWBU3O4nDyD4kK92qGbTBlwdPoLO1D4yQy
evih6Lw5C1wfTYg7/SKRbbn467ckC64qLaPvGyWRgsaN3+q7WBAYY1i8+weJ
nBe2afnYsODT3D+Hdg2TyDzHbVf9fhaM1adr7Bki0aO8wHBpNxYUR4h02QyS
6JWBeNk+LxYM2q8LOfCZRH6b/h0QWPB2l+l8rwE8vq4Y8eEAFuxxVSgP/Eii
kKHTRqbhLPBJuLPuQi+JWImjB2OjWaDzXvNBtoBE7+7xErpjWBC+1nV1FY9E
bm7bGrUSWXCs2qewjUOiC+naQ37pLJgkSJl+FonAKnLxoxwWaP35fkiSSaL4
2F07Zxaw4EvL4QZdOomOW105ZX+dBVblt6R2dJPoU7pLdcltFtBuPSYD35No
zC2vd6SGBR+f50fnvyVR1n27+Wb1eL1Edle/7iTR26RYKqGJBd93dvSIviHR
zMdDEcxWfL0w1VfGHSSqmwdVuh14/GZbPI+0488nB/cGvGNBcP6moqI2HE/j
q/ObGSzYdmXmBd5zEjlN3aZm81kQb1Qtr9ZKorbBGxFO/SzY5bJso3MLiUrF
UipvfGXBJYPImUXNJBoHd+HYCAvMk4qiPzeR6F6+hpLFHxacSMzLXf2YRL36
bUSKKBvU9PydohpJdJbhFMaVZIO504InrxpIlFrJumUoxwaBQcbLxfUkmotP
ByFz2DCZNhDiX0ciiTc5iq0L2JCSNfvV8/skOrSAtXWuOhvy18q3aNwjkclF
qSCXpWzQ9+W7RNSQKEJtcdltQzYs3xJbyKwm0QqWGnNiFRtuVkjHbqoi0Z5H
M+XIDWwouL9/Xl4Fifqe90IGYsM8h/MWkrdJ9GW89LjQgg3imedUfMtJ5LLT
pmDldjZ4+TikMW6QyLL929uIPWyg8abfIcpIlON7UuKlHRtKB88G1pXifNjQ
u1b5IBsiUhkcwxISXdZDhz082PDqncRgQRGJBgOTL1cfYcNTm2veCwtJJGXX
3ybij+f3COlk5OP7t2+e3B7MhtWz+jXm5JEo/X3usuxINpRZpDukXMWf9/97
oP8sG0Zcqc45uSTaXOCaZBzHBsVDkuczc0hk4dnWdDqZDVJ7XgSrZpNIrnHN
SEcmG15rppYVZ5Eor6xIa9FVNhxjuSmvzMTrpzvfxquIDeywjS0N6SRatCn+
wr0bbNAWU6mkpeH7CSXrxKvYsMVXhM5KIRE+HOATAhtWNX9Bx5NJtHJw+qKr
D9nwc4rTK5GE62vHRasvzWxIUKO35iaQKGyrQtT6NjZM6TAG1sWTyKrjSuW5
N2wwmy+wfBeH4//FQND1gQ12X4d7/WNxfHMb56iz2WBxQ/LxnIsk8hFYWxwT
skFihyb93gWcn/VDgQ8+seFyz7aV+8+TaL7upetSw/h9yq9F/ByOt+4yhvUv
/PcFBVm3zpCI19ApWzCJr89nlNlHk+h7b4jpNzEOmEmp/JY6TaLWPG3fTTM4
MDXH+XxtFIlGu7vyLs7iwEkLX9UjkSTuj1FdH+Zx4CJ9RqxaBImGfAymay3i
gOmbFe3vw3B9dXxY47eEAwl6fGF8KIk8k08fatTlQESfaqdlCIlG7hlcll3B
AbnpH1PFg3F+oPdtdms4sPHcBsOmQBJV6kdOFm/k4P6snH0qgETc4KXLR8w4
4FsRzTY7SaKveh0HNxMcCLIL/jX9BInYpgHJ8Ts4oOr+u/eFH4lu1ixsZlhz
wLVLoizpOIn2/zseOHJgW2HuFntfnE9tnksDXDjQ+uFxlaYPft9b1u7JIQ4M
HPX99e0oicqPVlyc5cOBEo+y2Y1HcL/r3FO//yQHpjX5iCZ44/tf/jlYForj
E/mo5aAXjufTzMVjpziQdS3HefVhElXt2bBr6wUOvF4i3il9CM/PnHE6OZ4D
xdK/lHgeuH9lhN7hpHJAZffJVXXuJPKyUukzyObAsskIzTQ3Ej30rFMKyeMA
d8acz8ddSfRNYEs8K+HA8tDV53e64Pp/8hM/MeD5WnHHVjiTaJpz6k3nOxz4
qr5qtuJBfH1lI/atOg70pVrm/XQikWCwQ37iEQfES9SuM/aT6Cnz6GbiGY6H
7QOdJkcS5fbJ+Ke3c6C6dL5amQOJjsiUFQq6OLAlc11Cij3OZ8ry/Qo6B/5o
qwRE2OH4FfVJRnA5wNj76K2XLYmuqJxd39bHAba6zg1bGxJtubnEe/4gB6Tj
d49v24fvb9OU4/6DA45Z0LjOmkSBqs6vqsY58HbL0ITeXpxP/7244H/JuUp1
D67fiI5MbTEurAtI5yjuJtGk9NWV2yW4oDV16cyMXSRaVXDshb80F9ZqWeZN
24n7KWHqelmWC8c/NxtPWJFo9tTMiUfyXHizU9zs13acj42s1I8KXLCxlmj5
QcPrGV9uKDePC9PGXzwepkgU6h3eslqZC+9MdhsPkyRKs95+wGEhF14vylH7
TpBIb/uisVOLufAttzR6xJJE63cPJpZqcGFNY6DT2DYSNbs16HZocaEwQrpy
0oJEL85cwgmHx8/aHyqO7V6232GhAReuvA5Pl92K87PdcMRsORdOWfkx5pqT
6OrXybjDRlzg7DMh1baQ+Dz/SivRmAv1A918fTMSJejmPry7jgtzJKmidZtJ
FLPlmA3LhAsDt5KSLBA+Lzjg8gUubOTdLLEGvN/6ysXomXFBNjfno7sp/nw0
W33XVi7Y9h7cFbiJROtSb9UFWnJB4964MGYj3m/yI/bkUlzwVPTMv2KC1/MW
bldWXND7XRpTtYFEu/9rcFzw8m683LqeRDWNXxcpWHNB27PsHWcdnn8zHp4t
Fw4MHt4wtpZEp5/F7zjgwAWlqcnW2dhfnjn1n3XiApHlccpgDc7XlmWnbjpz
YfxhgaulMYlaHk8pd7nh6/nU+LivJtGaBzg9PHH8r2cXRa8i0d6qXErNmws/
j+2bXmBEItWSY0KLY1zIfNgb/2QliTKyTMOPHudCXSZh1ruCRA9i5OalnuDC
vslTi6Ww4wJxOQRywfdLvLbBchLNcP23oXJBwsPXZtcy3B+3R3BxQoPTZ+OU
QEMSFayzCl52iguPJ7/W5RqQSF1TVcH6DBd0rmS/atEnkdKsr2Wh57mQ8dzk
1ZAeiaInGrbkX+SCXHRHrTK258AlZuslLlx6vi/JXJdETe/3nxxK5MK8K2/2
+uqQKKUZp18qzpdJEL+ylESMKtzuMriw4XPe1RfaeDx57eB6mQvv3X9pj2uR
6E3ile6YK1wIOYou62BHRh09XnGNC7rTwsdtNfH50fffAY4LrCXl5heXkMjU
eWbBZDEeX+fr0HoNvH67WSaaZVxwlOvPHVLH99tS/pYs58LSD9/Ll2AzjXH4
Krjw22C41FYNnwd0tktkVnPhrbwgIX4xzkcVvJ3d5cLdyFaXp6r4vCM3uLa3
lgvXwvLUJxfh88u0htcyDVxIkjj20hi7+ydO50dcuLhomavPQhLlf3acZveE
CzGPeb3XVUgk5BpkR7ZwIfn7hb29C3C+vZ9YVfycC/kVS26rY///eYELtX8q
R52Ucf3/ax8dXHDlmcy6Mp9Ed+8fwQnDBQOf530MJRL9Kt+Ygd5zQb7IPlgF
uylfdoVnDxcUo4eeOczD56cMvBxMLqyWvtCZMxfvdxf/tUsu+K3VzGLPIZFN
RNhvOp8L7TObVdSxtx6npYj2ccEiztPeTZFEDa4LDXQGuMCukrMuVcC2xuXx
hQupp2plBmeTaNs2vD0MccFjzDPCCNtuXdzP7O84/5QWlAfNwuPT+feAit9n
d2Q0ypNIRRlfbgzHa3uMqSR2qxRuVxNcoLtZ5O2QI9HfX3g7/MuFzZqSjzJn
4v2gL/u74zQeNMe2XebLkkjynXds9HQeHMpOWWmI3d2El1eKB0v3HDgTJIP7
QYUMXhAeSFQvS2meQaJ5V/D2L8cD0QeiTrOxT8fcwAXMgwXe3UInaRIFnQw9
bz6XBzufVC0tl8LjPYjLbT4Pip8kak9IkmiKUqlNUuHB/CN+PAo7fs2/L0R4
UFJvY5sjgc/XGvj0oc4DZQNh0OB0vB/L4+Fp8WDNygcrAHuaCG5/OjwYa2NG
Jonj54nvejW79XngNmHpIRTDzysff28PXsaDoKa/grXYLuwXfVdX8sBYVXQ8
dhqJOj9cjmxZzYPL8tuLuKK4P3d5zR9ci8eXLug3xr75ZkOlogkPHKubn8SK
4PrsnEFuMOVBnfs3Y/5fAnW9pfMPbubBo3IPWI/N78Hla86Do7FLuYlTBLL8
/xdw8GTKaP7AJIGmPpG4QLAlYz5uxpb4tcDiz3YeeBXrWmVPEMhl+mfcUHlw
nz6HNvqHQLPnPQi03MuDykKStwNbUTd2lo8ND3aJt8288ZtAnqYO19PseZAx
nvZGAnvWPn2z+v08uHjmhoHrOIFkfP/gAfJAo0hm8aMxAtnGtflLu+H4ONwt
XYQ9XpaNE5oHViU3nof+ItBgm3fRPi8ecC98PkX/SaDVQya4AeL1FAl4sx77
1RxZ/DzHgylZ6n7WKIHermb6vPDngU+Gq87vEQId3HZTajiABw7n7ys6YPvS
wvKUQnjwgEmE1P8g0HRz2gbTcB6kZSg5qmKrLlvY5RbFg9576rVR3wlUP+ML
TkAe3Np0KEkwTCBOzwPxqnM8GNT5LLTAPp8dixsWDwqDy6rLvhHozg6HNX/j
eNC1vHhSDtvjp16HViIPQil2k/8QgXISfnvSUniQ+XK3WM9XAtmovBDxT+eB
YbVYoyn2/39f4IHJ32+jhYMEOjADt5ccHjysWFAqg112dF1b31Ue1D+Leuf3
hUBBTyTdZhbwYLn5kgj6ZwK9lPmAGwwPFmpPyzfDLrQoTrO/zoOIo4s23/hE
INETJ/GGxAPbBScd5mALU8yfldzmwQ0D6eHwAQJRxYoHX1XxIKCwR7S/n0Br
b/DHRmp4cPdU36Xd2NfzK5NUanF8m5enNXwkUG5clJ5ZPQ+uHalR0sWef3jH
k0ONPLAMCZyb1oe9ThU3BB54DJ6MF8W+tnRwpOYpD6Zd/B54rJdAD9zr8QbC
A5U5y58xhARy/R6rLfaSB3di9cMI7Nx2h0bdDh68+vYx/Z6AQO6/9G13duJ8
2eKmpI3d6DPxLeAdD8Kir02m8glUuqY95ko3D2ZX5hDi2Oq0XI1mBg90X9r+
8ecRSLfCBxcwjt/btwpCLoEeu2zeO5vPgzcvZiXuxR5wVcQNH1//lqz/Uw6B
8qt7zzr143hEtj5Yg/3l39ejn3G/MTX3KmUT6Ilp7L0bX3G/+BQZsQBbP8Rp
Z+cwD0qjQ8fiWARaIm40MDbCg3sz1nb/ZeL1Y04/vXiMBxaRVYv8sR+L0XHB
8cCaN9jaxyDQoeBb1UemeMBbMdBjj527KRo3aD58PVq4s4OO82mnbW+tOB+C
MhcbmmPXVxriDZ0P0RX2PrU9eLzOYkqSMnyYeddaaTn2/IM9tw3l+KB0fZZW
UTfO7/LblnjCcC0mNlMF+47lOdwR+FBs03I8+QOB8rQdQ/KU+KB5JLRUGrtk
wwr8/M0HWTX31afe4/w6M+3m10V8OOAfPXf8HYFkp3eZz1Xng6rHe+o49qEH
eXgD5sO2sf0fBt4SiFtyLMBlKR8Yugvuu2CfeLFePkYP+/eMr4wuAmktESu9
bYg/770i2Bp7uPIFer+CDwtDL9p1dBKoOyCxZ2IVH5z0lBMIbPbxvX5L1vJh
RjBTufkNgf7mz5MhN/BB3fPtuCm26X+///ChYERked1rAmWUpOENkw/J6i61
xtiyobvfNWzhw5fBX5mVHbgez8zEByw+VNg1tRtiWza3SMiQfOC4PbYpe0Ug
hQ0R+EDOh2D50TVLsX/2rlpnu5MPEXb7vQvbCTT27OPriD18+Gb2e0Qdey43
63DRPj68bGvruvqSQFbLyGkv7fgwZ+SNpCp2YdXY5e+OfGh5IJuU04Y/f7Ro
lfJBPgg1wnxUsAv273wJrnw4oqtWcPkFgWhnxt08PPhwsGNMfwG250QxPkDz
4YZ4ttjl5wQieE7p1Uf4YFKbvWQB9qiR+nK6Dx/kB3/HXm7F6zE8+EzEnw86
1+5vVMHOX/j04NIAPpzpfGuc8wyP507x+PZgPmid2RG4CNunNjn5RBhe7xod
0astBBLRj9HPjuSDsfvBLjVsO+mLzY9P8yEv9edg/lMChexN299/lg97tnze
qYXtJnvjp1wMH6jjphMlzQSas7ItwTiOD+dUvw3pYSf+ezxN4IM4JWJw6wmB
Oh7pNZ1OxvH4eaxiJXa3vhfeQPjwSn1jeE0Tzj+xOyMdmXxY8NIzeT02spSK
/5mN5z86PNTwmEBXxz2WLrqK1yOXnmaG3aL0+tGWfD5ktqifefaIQDX5W+y9
ivgwevRZHQ3b6/LjH4mlfEhNbVvf2YjrfYq4dO8GH8I2LBO1xV7xmqnNvsWH
ogNDs9gPCbRRLuSReBUfFMTlD7thK9aq2+vX8OHp0kvSnxsIVPG668eu+3yo
f3H4+3FsquHIpaAHfODPLlIdryfQoo+t2lcf4vzUgJgobE2r/sanj3E+/Vlr
JIXt/P2F7ZdmnI9XEpQTHxDoTZfvsEIrHwKlLWA+dtD3npj1bbgeTB0KrtUR
yNpKQuPgKz7QTTq26mJ7fhytPfeGD1XT8rWragl0q6F0V/lbPhQmd201wdZ7
ozrQ9YEPlZ9dC5rvE4ihbhuFD4DQNXMPWGE/ub1XSZ2N5zd+Tbn7HoEE/x0P
+HC4fLuRC7ZxdIb5MSG+n55dzJe7uF+3suipH/ngcfyJaiB2EPXR98EnXI+n
4r6LYnvJ3JHgD+L1tLsjfqmGQMlS5jlSw3zI/bPBej72V7OMlctH+BDvoSYs
uEOgU3XlLda/+JB12a1yOTbpc94h7DcfGjIkGx5UE2irs+a3/Ek+/N4vLWmJ
HZR45sxzEQHsHDyc8LYK95eJkvnfxATweKvuPmfs8OL4m/MkBUB5bnP4Wkmg
HZfWoU0zBDC4qzk3FLtW8+Rb15kC6MlMWyiNvYCr6HVxlgDWd1S8Tq8gkH/j
HNFKRQHMGp37QBO7uSkw68M8AdjPeMqouo37x6eNq6aUBbBQ/qHRZuztxm6v
NBcJYI+Y6KOOWwQ6VzjoRakJQOTjpWgn7Nq1PVJ+SwSwpM4tfLCcQLyv2qWZ
2gKoDTtbHoYt+uK9ZaOuAFqWfVOUxV7wvP9Tr4EAyNeFFdk38X71xTFedoUA
NjsXROtjG6/69xLAbd7nuAc3sHO9e+zWCCBlV8RLCtvQUOJU1Ho83wp7M2YZ
zj/uNL2SjQKo+xv19Qj29HvOb9tBAH83Db+evE6gvkqNqBEzPB7vGwPx2A2v
txqqWAhg4MLtdWrYcYptjM2EAC6lTTZUluL8C6mKPUQTQGlSWvAW7DnTJzYm
7BDAuvBA73cleH+oLhmq2S0AZFuQ4okddq6mgGktgHoN5e/jxTj/w7XsxOwE
cJPZfS4Ouynjl7yeowAUz/F3LcZm1Po92XlAAN19GTurinC+tLCOBboIQNBi
H7UVe+rhOoVcdwGs1dbndRcSSDI/urz5kAA6xaX9j2DL+j5En70FUO0yYizy
z7oDbbN9BMCAQd3UAgJJtYvtWOeH8yPnh5UO9l8HuRdOJwUwLUiyqD4f3++d
1KazQQKY6tQx2IXN2PCj5EaoAMzKbYS9eXi8F9tndEYI4JVEansIdtHTDPex
UwLI47A+ymOf+e/3Uxzvtcariq4RyHHiz7StFwSwQP7y7Q3Yy8fStnrHCqDJ
XXb/66t4PuzFUUnxAqgwiTPxwH5ekVV1L0kAfYnK1EQujv9RMRYrVQAu7ndi
k7Fpc/f/FcsUgHat46QOtmRpsbJetgBWxilca7yCzwNaXP2duQI4zX7nvw/7
SLz0moA8fP+K4qDBHAIp8zXW5RQK4I/I2VtnsBvVDIyaSgSg/sZ37kJsZ1JL
s79MAIlqXuXV2QSadJKTk7slgC1DvgEUtn76MZnVlQJ4YvLbS3CZQJFL29fa
3xFAgnjo2VDsXwp6KVH3cH4QP54qYmfYnl1UUicAeRlXg5tZBLIfY79vb8Dz
t3xx3xx76/c1jSOP8PWm6XqzMgm0z+LSe5VmXH/rI7cEYMeN8BZueYbz5fPL
zfLYHydWJ3u9EEDqAgWP0gwCeR84tya5XQBtT60qNmMrLHwvXfdaALTB02qM
dHxeN9KU5XcJQCXp1t0T2P9OBzM+4HqvfOMnh/3t2IMrRnQBFG7/src0Da9P
qrihAwvXu8eUoxl2uiLtczRXAAf+SMYyUwmkNpjUfVMggEpZaU4A9hu19yPv
+nA/uixqNxu79NZ89HdAABsKh8dupOD8SLer0xkUwEm9nocW2K3dma67vwlg
wuB+GS8ZPx+dfG8S9gPn0434+jDsCG+FLcU/BTBU7DiihK1YTwt+PS4AJ1WN
3dVJuL48zrJ/TwhgvgLnnRX2Te96Py0RIaidTon8lEigyqzItB1iQrh1ptfp
HPaHRsfiIAkhjC4PjdbAVmXvKbomLYTf0XsHHybgfjXilvxMVgh3o47nOGAr
iCUeHZQXwkrtzsSxeNwPpN+tUVAUgvuJgBdp2HFSq78azxOCrbcTsQo7/O/N
FFtlIYjLXJz55hKBEr7C0pCFQvDeMz7PB/vxuy+llxcL4ZL5TfeZ2Eo11fPr
NIRwlJ0/fiOOQPFxqQHdWvjv1VmdJPb/f98Wgp2sw/BALH4+WVI4MdtACF7X
FlrHYD8WdGoaLhfCGpb6lA72w2wVk21GQnjQ5PWl9SI+H1IRcNBYCFM7fy0+
jK028ntl0DohTJx/limNfTo1SSHBRAh3PBn7ymJwPzA04xWaCkHnm5E9FfNv
/5TNrd2M56f+Kv/LBQIFWAxbtpsLwfzPzRXx2M7PhnicbUL4FN4htgL7KJI6
PEwKgXbdeGHneQJlV25gi1oJ4XA4J/gE9qcF5zfP3iWEzb9fLlTC7vJS3LBk
rxDo/fY5tecI9CJhuo+JjRBWK/QlOGC/idnPtbMXwt6AY78mzhKo31YlPmK/
ENbOHem8gj1r0jTo+kEhsL8GaJhibw1ozaW7CsFS7Fcv6wyBYpvviSp4CiFo
94lF4dj8j7J5O7xw/JhfW1WwLbjPwlKOCkE1z6O/Nhrv5+X9qSxfIWReY4Ta
YG/e6TNgeEII7+nbo0dOE+jdM4eQM4FC6N7RMJWIHfbveBAihJy/ul8NsFes
8dhlHiEEzU8pu1pPEei7wZmM8lNC8JX/o+OK/XRMcsGis0KI8jlwYjIK10fW
cHfyBTy/GY9XZWBflt/8Vi5OCF84iz1XYOfY/5RJShDCtm+hcs8j8XqEzI5S
ThGCh8k7XWfsVz7JK0rT8Xwf69eOReD+vT540abLQvh6KrI+ARv1PLXovoLz
J/z1Km3sxO1BN4PzhHCuWnVxfTiu9/REK/UiHB9Nr4hd2E41coYdpUIweF21
qy+MQPO2nJo8ehPn46sfQ2HYO+gBJ/tvC8HBWKdCCVsidCjVtFoIyyR2Jt8N
xffT+uzge1cI0cg73Q57vPvwi/BaIewTBteLYK9M9+Z61Avh+nCo+M0Q/Pzo
+O2KfqMQQg4dP+aArWk4Nu3lYyE8t7T/LYfNloiWt2wWQlbymtKWYHwe+JT4
5GqLEAa2SgSdxn77Xn1xVyuuV5fnh82wZ7Uba/BfCEFsIDJcAvv/3ycKoaNb
t/pVEIH+B9F0lrk=
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.02], Opacity[0.5], 
           LineBox[CompressedData["
1:eJwdVglUT9v3L/FQVCiFZPh7NChEvJC9keSeS0kv1VMS4pXmpHmUEonQgDLU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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwlWHlcDu/XbiFU2qNSSrQoKZWS4hzMzJOkDdEqslUUlUqiQguVFFkSoUUi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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], 
           
           StyleBox[
            LineBox[{{0.49, 48.98631170407271}, {0.49, 48.98631170407271}}],
            PlotMarkers -> None]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.007], Dashing[{0, Small}], 
           LineBox[CompressedData["
1:eJwteXc81u/3v11GKhpCg5KQCoWWc+J175sGShlR2oW3UlEkUVEpEkUqyUjI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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.007], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwteXk4Ve33tygpUiGRJEIlGhRpslY680EiZQpFKRVSZI4GTZ5CMpaSNIgK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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
           0.007], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwteXk4Vt/3tkiRIQmJJkqDoSIpKmsZnvkhFKmQUimKUoRKSJqEpMGcjIlU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            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.4, 40.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.011135857461024499`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
              36.996900000000004`, 9.496879999999999}, {36.9141, 
              9.581249999999999}, {32.5328, 9.581249999999999}, {
              32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
              36.496900000000004`, 8.38125}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
               "], {{
               71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
               14.626599999999996`}, {69.7891, 14.626599999999996`}, {
               71.97340000000001, 20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
              "]]}, {
             Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
          ImageSize -> {89.80395516811956, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.011546010853250202`], 
           StyleBox[{
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
               "], {{16.3984,
                10.8141}, {16.764099999999996`, 11.3641}, {
               17.314099999999996`, 11.646900000000002`}, {
               17.996899999999997`, 11.646900000000002`}, {
               19.279700000000002`, 11.646900000000002`}, {
               20.046899999999997`, 10.646900000000002`}, {
               20.046899999999997`, 8.981250000000001}, {20.046899999999997`, 
               7.2484399999999996`}, {19.296899999999997`, 
               6.1499999999999995`}, {18.081299999999995`, 
               6.1499999999999995`}, {17.381299999999996`, 
               6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984,
                7.065629999999998}, {16.3984, 10.8141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
              5.117190000000001}, {26.081299999999995`, 6.08281}, {
              26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
              7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
              7.2484399999999996`}, {24.165599999999998`, 
              7.015629999999998}, {24.0328, 5.83281}, {23.5328, 
              4.234379999999999}, {22.799999999999997`, 
              2.7515599999999996`}, {23.049999999999997`, 
              2.5343800000000005`}, {24.2328, 3.03438}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
               "], {{55.764099999999985`, 
               16.665599999999998`}, {55.6766, 16.665599999999998`}, {
               55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
               16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
               16.7313}, {53.99379999999999, 18.895300000000002`}, {
               54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
               57.03129999999999, 19.7688}, {57.55629999999999, 
               18.895300000000002`}, {57.599999999999994`, 16.7313}, {
               55.764099999999985`, 16.665599999999998`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
              "]]}, {
             Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
          ImageSize -> {86.6077808219178, 32.56584806973848}, 
           BaselinePosition -> Scaled[0.3287946605433131], 
           ImageSize -> {87., 33.}, PlotRange -> {{0., 86.61}, {0., 32.57}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.4, 0.65}, {40, 60}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4q0tNRc2rwxzMDEGgmIzh5p125LqW8MdvE6w
285uNXPY8PDl1E1TEPxI8e0XGe6FO0wILlGZXm/mEJN79N+m+Ai4/jMgkBHh
kAYC28wc/OXEsnzTIxxSYu+4MUuYw/kvsrS/Tc9F8G8IfXI8vw3Bl54Xp3na
wMLBq7pZ3ycLal6bhUMEyP6iCIdoBcePyTyWDo9FZE8+zY5wsKuMWGFqa+kA
Ej4TG+5Q99uq4JyEpcOEBT8Mn10KczDQWil8QQXK3xTmMH0Cf5WZtiXE3Kgw
uH6wf/zD4ObvvNX1NzU8zOGOdE2iUai5w4vt65mfR4RB3DHPDM4/edhpbeY5
UzifAQQSjOH8flB43TeCm2cLss/XCG4f2D3ZBpDwzglzSAaFl4aBg5hHwB+J
+WEOB9uWh5+6ZOCgZTXpdP2VMIeNenmLGWUMHb5sCMieJR4O54PjYTKC3xTo
ObfhUbiDLsj/S/ThfJ+LE2P+LdaG81k4u+ST16k7PNjHN8d4WrjDnEXKO/+o
q0LiUwHBv3Y016RhexicD04/mWEOviDzmNUdlkyyYvQ1CXM4vmtHL9sGLYj5
bGEOIj1er1iuaDpcBelXhulXc3BVLWWapRPm0MBytN/wuwok/kyh4VegDHFP
XpjDaZA71ig51ILS51xgfGjKrvmfrASRf4Tgg917JRzOf8O7z2DmtAgHj/21
shbH1eH8/yBQrwfne4PS91NDCF8pwkEGlP4mGEPiOSsczj8ANCZdA8EHq/+F
iO9PoPhYHObQDfSuyUEjB/T8BQC1fXKj
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/YZ3n8FMpQgH7xPstrNDLR02PHw5ddOUcIeZIOBp
6SD0yfF8mmu4g0PTo+Mzbls4PNjHN8f4UZjDFvMfh1JWmUPVhTkcqJW1SL9i
6jBhwQ/DZ/9CHaZP4K8yszaG8xNCgtQXnNSH859EiG+/+EDbQQRkvmyYwyMQ
30EDYr5fmMPTxIXXTPjVHAri2c9JtoY5rPz2suLMAmUHsHtvhTnc0ZRd8z9Z
CWKeWzicH5N79N8m7gg4H2Qsw6QIhwaWo/2G39Xg/CntrVGX9+jC+dEKjh+T
5xg6NAV6zm0wi3DgdlMtZYoydqhZty2pfmk4nH/taK5JgzeCzwACAuEOi+8D
HX7ZyIHj54L0zcfCHB6D3B9vCHHfpTCHP99KH8w5aOywZJIVo++LMIeSraK/
T/8zcfiyISB7lng4lDZzABk7KwTI33mr62+rucM3tvgZPjvDofFj4WAMAuoR
cP53kLwugl8Lcq9lBKp69wiHJyD3+Fs4HL6snSoZF+EgPS9O8/QGCwf0+AcA
nzjkjQ==
                  "], {{93.15629999999999, 17.299999999999997`}, {
                  94.53909999999999, 17.299999999999997`}, {95.4688, 
                  15.846899999999998`}, {95.4688, 13.6766}, {95.4688, 
                  11.6031}, {94.7047, 10.387499999999998`}, {93.3703, 
                  10.387499999999998`}, {91.9391, 10.387499999999998`}, {
                  91.0344, 11.912499999999998`}, {91.0344, 
                  14.320299999999996`}, {91.0344, 16.323399999999996`}, {
                  91.7484, 17.299999999999997`}, {93.15629999999999, 
                  17.299999999999997`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4je8+wxmbotwmD6Bv8pM29Lh6tFck4b74Q51
v60KzklYOpgYA8FmBL8gnv2cZC+C/2VDQPYs83CH4q2iv0/LWTpMWPDD8Nmm
MIcer1csJoaWDrXrtiXVz0Xw13TfzmCID3NoZDnab2hu6VARscL0rHSYg10l
kGFr6eCqWso0iyfMIVrB8WMyjyVEn2CYAwMINJg7cPxckL5ZKMyhBGTfOTM4
n8sNqHGVKZwvMy9O83QCJh9m3oFaWYv0FmOHDQ9fTt3kg+C/2L6e+XlEmMMM
UHhwmzpoWU06XZ8QBvGnuJnDD7b4GT6FYQ58/uunpHqYOYSUqEz/vwPBXzTJ
itFXIALOTwMBsQgHv4sTY/4pm8HtE6mcVHJ2irIDyJtnQsMc1grp8KXzKUP8
OScMEu7GmPytLTUXNq9E8MHu3oLgg/17LMyBPzbgvpG6MsS+B2EOzhOahdKk
lB2+gdz/FMEHx89HBB9s/l+Ee0DBOksk3MFAa6XwhRRVSPhFhjsc37Wjl22D
FiS8GsIdniQuvGbir+uwHmSfRgQkfv4ZO8iD/Jca4XAGBN6YOqg+aZ53tikC
Hn+w9McLCi8JCwf09AgA7VEK9Q==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, 
                 GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.00555000555000555], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx8eFRLQpc6nMyMYZTC2d5SkhZP+h3XTefRplpWmZC6UpZR+s
LHXEoBEyUzRTK6RFEDJLJAwjQrJcW/RDGZlFrn1Q2yDK3p3rvAcduB9+3Pvu
+f/POfetPpQVk+KgUCjsxLVVXPbiymnx/N111oRNpeYlqd5+8Jgx9qXWmuCe
W5bTU67CZs1J++phE67QGFdhjkYWD/XgSKwiyg95v8Oze4d5DAWsbJxL9gNn
EGOWR1Sn04arFRoMdGRy+e4EEyfERJNr8PDthT8p/gTlpYtOhVkCcfH6L92X
QwStKBx5VhWC87f3vNBPETQFH6u3y9DDneoJFST+uSCxKmqHzFY9sQIskROO
nFHmjfS6SZ3E/MtL8X/NOubDKKD+Q7uyxqzFKuN0cvc6gZ07F4wVkyNh3r4C
xqhey1rMNpGj1c/IfH1UbL+EYHhLorH6khfTV0DwrX26Jc3Lg+k4SfDE0l7I
md1gFnbU5h8h8J9Rj1c/X8TOH5w/P6hk+5EE3TRKXJn/OIKIHGNel48zy9dI
kJZKwwVjrXcdRocIXI3KyKoAV+ZntYB4TZxP7yNXSb/PPa9r9sMLJU6hn99S
SmzLb+P99PsaNzR9HK9oVgso9nXSdO/yRNzS1peKcIH19bI3WorO9N//LmBD
btyd0B4dYnPUlXOOMaik/WzT4+nroJTlyhgsq3jjnH7cIDGro8zZjZZ36Umc
dN/hhKGtDp0cpha2a6+8krmUzscFma11Wiz6qzsQ0FVqQFaiU+/yBiLpScjs
+Nt8gjA9k1p2/16xH8ViYWO0qC8Lt4tWE5yjc9u5DjtPm0OiIuR9q590wvr4
ZN7PcQIFjSSDxNb8izmJtYEN7v1FnDTPNr3Wfm2XWfPZXNejkpmWQTHKI95X
HMQMDl+p/30881ljwHtxTA37TFhK66nS4+bY9uC5AhNGjwT9qMzTwfpsPpnY
fDvo8Thv5fo0Dx4Fjh0Xddv0+HzwxiC3kZfei/W9JslcQn3mykyfhaGQZ/WM
ltl2v42teR5o2Vy48Ogb2D0V0haA//8n/wClfObp
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM35c0H65nMRDsVbRX+fvmfooOD4MfnMQwT/8dLZ
RxQEIjH4EeLbLzLMM4Lz/S9OjPmXbOzwlnefwcx7EXA+B8j8Ywg+2PypIXC+
jc6VWc9qEfwDtbIW6T6YfJh9MD7MPWD3V4Wgur8XTR7JfzD3ZOZ/aD05RQPu
Xhgf5h90/n8QkNeC808cdlqbOU8bHl4wPsw+FHmge1DkqxB8mH/Q+TD7YHyY
e2DhBePDwhPGR/cfAEZd6e8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQzcOk3S52MsbB+wS77exQS4cOx4SnF5wQfJdtn/9e
eRHtID71CmfGJAsH/gjLLSfWRTvMBIGfZg41IuvcH1ZFO/z9VvpgzkRTB4Hm
A6cWpkY73JauSTTaagznnwEDAzi/geVov+F3NQeWMD7dTUejHe5oyq75n6zk
oHD7Z13Wkhg4/7wSUGBSLJwfkWJ93/9vrIPH/lpZi+PqcD7YvU8N4XwJkHuL
TBxid3nyML2OdXBoenR8BreZg2zr68Ad+2IdDrYtDz/lZO5w/dz34Me9sQ7F
W0V/n55n4dAzPU+o2SIW7n/08AEA8DSI/A==
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaN/V4VtZYzD/lpZi3QVC4eIFOv7/lcR/IAdcq2v
f8Y43BD65Hh+m7nDn5UfL/kKxTo0shztN3xu5uCy7fPfKwaxDjLz4jRPPzB1
mPC2xt7ULdbheZb2t+lnjeD8BpB6c304/++30gdzCjUcNsx9v/yYcKxDahoQ
HFNx2A60LnBHDJx/Xun2z7ouBP/Gue/Bj1NjHExt9gZNW6jqoAt0fqNvjMOj
CPHtFx3UHZ5cAGrQi3FYr/qkeZ6vpsMLNUOONTIxDi+Kt4r+7taD85Nj77gx
VxjB+WD/iJs6zAE6x1s9xqEEqPy0n5nD899AD7vGOBSu6b6dYWAOUR8T43BH
uibR6Kq5Q8uBUwtd6xDhhR6eAEW7mwI=
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {{{123.70499999999998`, 13.032800000000002`}, {
                 122.70299999999997`, 13.032800000000002`}, {121.82, 
                 12.1516}, {121.82, 11.149999999999999`}, {121.82, 
                 10.148400000000002`}, {122.67799999999998`, 9.31406}, {
                 123.656, 9.31406}, {124.65799999999997`, 9.31406}, {
                 125.53899999999997`, 10.1719}, {125.53899999999997`, 
                 11.149999999999999`}, {125.53899999999997`, 12.1266}, {
                 124.65799999999997`, 13.032800000000002`}, {
                 123.70499999999998`, 13.032800000000002`}}}], 
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYuv7/r3T0xIcNurlLWbkMXfI3lMyWSIjwWHZ
Cw+9/4LmDt05z3+vzETw09OAIAvB75meJ9RcgNBvErfLk6cowaHH6xWLyUMz
OJ/LTbWUSQvBz8z/0HrSRB3OD7glXZN4SdUhGeSg5ASHp4kLr5nwqzoc/qoR
0++W4NDAcrTf8LuKQyif7qa5/DD1CP5aIR2+dD5lh/lS+ndV7BIcnCc0C6VJ
KTskC0RYbslJcOCPDbhvpK7sEG655URZFYIfnQK0cGKCg4kxCCg7XPZNEohY
iOBfULr9s24Vgn/+e/DjpZsR/NMLXbd9PorgOyY8vaB0H2H+ZAmWML6XSPb1
H/qqwZMIdx/QtWyNholw98P4MP9NeFtjb8qUCPd/+kSgwFNE+ICC/8C1BIdU
ULwcQ/Bh4Qvjf94QkD3L3RjOnwkCmqYOx73NOx1vQONnlZlDCcjB9xIcvE+w
284OtXR4v/yYt/nVBIeDbcvDT02yhLi/IsEhQnz7RYY8CwdlYPBkKSQ4MIBA
g7mDONC7uo/iHbaY/ziUooXg//1W+mDORDOH7XKtrwNfxEP0y5k5hIDi73u8
wxOQf+pNHdDTIwDOqgVi
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s+6X0kOBlorhS+kqDksnX1EYcO3JAcGEChQ
doDJrxXS4UvnU3bIF2o+cEoz2YE/NuC+kbqyQ4djwtMLZskOJsYgoOzAr7tp
7nt7BJ+HSbtdzBPBj0yxvu8fitB/Y3GBLVdzMtx8GD/glnRN4iUVhysVL9UM
c5IdGliO9ht+V3HgWCMTlRKd7DBnkfLOP+qqDqF8QAvDkx1MbfYGTVuoCnFP
WLKD7PIXHnr31eH8/yBwX8PBJG6XJw+Qn54GAlpw92zQy1vMuEcbzn8SIb79
4gMdOH+r+Y9DKVp6cP1/vpU+mLNRH25+wZru2xkHDODuAdvHbwjnXxf65Hje
DcH/C9JfiODLzIvTPD3BGB6+B2plLdKvmDgAQz9rz50kOD9ZIMJyyx4E35br
+uKCuUkOPV6vWEwmmji8X37M27wRGp8sUP0RSRD3OhrD+dEKjh+T5xg6nP8e
/HhpfhLcPaDoL2pIcjjctjz81CIjh+l5QAc1JTk8z9L+Nv2skUP2npLJEjOS
HJJj77gx/zCCuGcNgg+M7Zvn7iP44Pj7AbVPxgiensDyGgYO/Ye+asRsT3IQ
AXmgRN9Bha1xqnN4EiS+zfUczDuBAWyS5HD+atgb/WgdOH+96pPmeb4acD44
/Aqg6SUkyeGOpuya/8lKDhPf1tib9iH42c9/r/w4D8EHp9fVSQ7ClZNKzk5R
ckgGRnfv5iRI+vim5ICePwC7v16S
                  "], {{151.82799999999997`, 
                  12.342199999999998`}, {151.37499999999997`, 11.7219}, {
                  150.494, 11.268799999999999`}, {149.778, 
                  11.268799999999999`}, {149.01599999999996`, 
                  11.268799999999999`}, {148.56299999999996`, 
                  11.840600000000002`}, {148.56299999999996`, 
                  12.770299999999999`}, {148.56299999999996`, 
                  13.939100000000003`}, {149.06299999999996`, 
                  14.415599999999998`}, {150.75599999999997`, 14.8688}, {
                  151.82799999999997`, 15.154699999999998`}, {
                  151.82799999999997`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYq7riwts96U4+F6cGPOPWd0hwnLLibJdKQ5r
hXT40vmUHb5qxPQf+pniYGIMApj8BVL6d1WYUuH8PKHmA6c4EfwZIAExBD9r
T8lkCZ1UB+cJzUJpUsoOtiAHGCL4fLqb5r63R/AZQCAgFe4eGD/glnRN4iUV
hw7HhKcXzFIdtpj/OJTySsUBxFWST3X49fb1AUtmVYcJh4Aulk51MNBaKXwh
BcFPib3jxvxDHc6fEFyiMn29icOBUwtdtwmnOhyolbVIv2Li8Gflx0u+91Ic
IsS3X2TwM3H4e6XipdrRFAeZeXGapwVMHDjWyESlbE9xKNkq+vv0P2OI/zqg
6s8h+MtfeOj9/2jkkAYCq1Ic+kH23TeC+Hd3isPi+/v45lw2coDFxxkQmIPg
7we5x8QQzt/u0PTo+A8tOF986hXOjEUakPCcm+LAwtkln7xOzQHom89/SxD8
Fce8zTs9EXyDuypsjZYpDjNBIFIDzl+r+qR53lsdOB8WPjfOfQ9+bJgCD5/e
6cAI/pMMD5+575cf836cDA8foO9Zwq4lw8OHG+TeZcnw8IHxYeHzI/jx0tkn
kuHhA05ft5Lh4TPniMKGojvJ8PCB8WHhA+P/B4H7mnD+08SF10z4VR16cp7/
Xsma4nBHU3bN/2Qlhy+gCPVD8MHhlYLg75sPdEBFisOe/Jq3M48qOTiYxu3y
bElxOAuyv0bZAT3/AACOYm0P
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYostJ8r2Vac6/AcBfysHrXaxm+dmpzpEKzh+
TOaxdGAAgRWpDp82BGTPSrdw+KoR039oa6pD4Zru2xkG5hD+0VSHjXp5ixn3
mDocUdhQlHE21eG2dE2i0VZjOP/vt9IHcz4awPmT21ujLstoOCyQ0r+rsi/V
YYPqk+Z5a1UcYO4RqZxUcvaInINJ3C5Pnr5Uhzdtud1G1TIOJZMlWMJupTqU
Ht7mOvOuooNFp2PC0x+pDheuhr3Rl1ZxMOBYIxMlkgY3H+S8rxppDvpaK4Uv
sGg7MGoDPWiU5tDAcrTf0FwPzp8+gb/K7LUBnA9xvxFcv9/FiTH/gk0ceJiA
CkTTHPj8109JPWHqkAYCv1IdDrYtDz91yNxhqnN3zvPbqQ4R4tsvMryzcAjl
0900tz/VIR2k7pqVA3p4AwAlRqin
                 "]]}, {
                Thickness[0.00555000555000555]}, StripOnInput -> False]}, {
             ImageSize -> {180.17695641344957`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {181., 31.}, 
              PlotRange -> {{0., 180.18}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.006163708086785011], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx8eFRLQpc6nMyMYZTC2d5SkhZP+h3XTefRplpWmZC6UpZR+s
LHXEoBEyUzRTK6RFEDJLJAwjQrJcW/RDGZlFrn1Q2yDK3p3rvAcduB9+3Pvu
+f/POfetPpQVk+KgUCjsxLVVXPbiymnx/N111oRNpeYlqd5+8Jgx9qXWmuCe
W5bTU67CZs1J++phE67QGFdhjkYWD/XgSKwiyg95v8Oze4d5DAWsbJxL9gNn
EGOWR1Sn04arFRoMdGRy+e4EEyfERJNr8PDthT8p/gTlpYtOhVkCcfH6L92X
QwStKBx5VhWC87f3vNBPETQFH6u3y9DDneoJFST+uSCxKmqHzFY9sQIskROO
nFHmjfS6SZ3E/MtL8X/NOubDKKD+Q7uyxqzFKuN0cvc6gZ07F4wVkyNh3r4C
xqhey1rMNpGj1c/IfH1UbL+EYHhLorH6khfTV0DwrX26Jc3Lg+k4SfDE0l7I
md1gFnbU5h8h8J9Rj1c/X8TOH5w/P6hk+5EE3TRKXJn/OIKIHGNel48zy9dI
kJZKwwVjrXcdRocIXI3KyKoAV+ZntYB4TZxP7yNXSb/PPa9r9sMLJU6hn99S
SmzLb+P99PsaNzR9HK9oVgso9nXSdO/yRNzS1peKcIH19bI3WorO9N//LmBD
btyd0B4dYnPUlXOOMaik/WzT4+nroJTlyhgsq3jjnH7cIDGro8zZjZZ36Umc
dN/hhKGtDp0cpha2a6+8krmUzscFma11Wiz6qzsQ0FVqQFaiU+/yBiLpScjs
+Nt8gjA9k1p2/16xH8ViYWO0qC8Lt4tWE5yjc9u5DjtPm0OiIuR9q590wvr4
ZN7PcQIFjSSDxNb8izmJtYEN7v1FnDTPNr3Wfm2XWfPZXNejkpmWQTHKI95X
HMQMDl+p/30881ljwHtxTA37TFhK66nS4+bY9uC5AhNGjwT9qMzTwfpsPpnY
fDvo8Thv5fo0Dx4Fjh0Xddv0+HzwxiC3kZfei/W9JslcQn3mykyfhaGQZ/WM
ltl2v42teR5o2Vy48Ogb2D0V0haA//8n/wClfObp
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM35c0H65nMRDsVbRX+fvmfooOD4MfnMQwT/8dLZ
RxQEIjH4EeLbLzLMM4Lz/S9OjPmXbOzwlnefwcx7EXA+B8j8Ywg+2PypIXC+
jc6VWc9qEfwDtbIW6T6YfJh9MD7MPWD3V4Wgur8XTR7JfzD3ZOZ/aD05RQPu
Xhgf5h90/n8QkNeC808cdlqbOU8bHl4wPsw+FHmge1DkqxB8mH/Q+TD7YHyY
e2DhBePDwhPGR/cfAEZd6e8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4jsqbI1Tg2McNurlLWbkMXewue/fOz0sxmHZ
Cw+9/4LmDjX2pnG7IhF8E2MgiEbw66c6d+ekI/SfV7r9sy4rxqHH6xWLyUMz
OJ/LTbWUSQvBz8z/0HrSRB3OD7glXZN4SdVB9y7QQb4xDk8TF14z4Vd1eBO4
Q65VOMahgeVov+F3FQeB5gOnFi6NhqpH8NcK6fCl8yk7LJ19RGEDU4yD84Rm
oTQpZQeddrGb5+JjHPhjA+4bqSs7iN489z24GsGX0QdauDIG4i9jZQceJu12
sZMIPvsamaiU2wg+Sxif7qa3CP6flR8v+QrFwvkv1Aw51rjEws3vmZ4n1ByB
4Mu2vg7cMS8W7j6ga4syXsbC3Q/jw/zX7pjw9EJXLNz/pp1AgYBYePhMAQb/
c+NYh9Q0IDiG4MPCF8b/vCEge5a7MZw/EwQ0TR2+/L1S8dIsFhI/q8wcgLGf
J+Qc6+B9gt12dqilg8u2z3+vGMQ6HGxbHn5qkiXE/WUxDhHi2y8y5Fk4gILH
+ni0AwMINADTQ9aekskZ0Q5bzH8cStFC8P9+K30wZ6KZgzxIf140RL+cmQNQ
VoKlLtrhCcg/9aYO6OkRAJV6CmE=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s+6XQkOBlorhS+kqDksnX1EYcO2BAcGEChQ
doDJrxXS4UvnU3bIF2o+cOplggN/bMB9I3Vlhw7HhKcXviU4mBiDgLIDv+6m
ue//I/jcTNrtYpyJcH5kivV9f9FEuP7riwtsuZwT4ebD+AG3pGsSL6k4XKl4
qWaok+jQwHK03/C7igP7GpmoFOlEhzmLlHf+UVd1COUDWiie6GBqszdo2kJV
iHvEEh1kl7/w0LuvDuf/B4H7Gg4mcbs8eYD89DQQ0IK7Z4Ne3mLGPdpw/pMI
8e0XH+jA+VvNfxxK0dKD6//zrfTBnI36cPML1nTfzjhgAHcP2D5+Qzj/utAn
x/NuCP5fkP5CBF9mXpzm6QnG8PA9UCtrkX7FxAEY+ll75iD4yQIRlltqEHxb
LmCIxSY49Hi9YjGZaOLwfvkxb3NHaHyyQPVLJEDc62gM50crOH5MnmPocP57
8OOl+glw94Civ8ghweFw2/LwU4uMHKbnAR3klODwPEv72/SzRg7Ze0omS0Qk
OCTH3nFj/mEEcU8Ogg+M7Zvn5iP44PjbAbVPxgiensDyGgYO/Ye+asSUJziI
gDxQou+gwtY41Vk8ARLf5noOueDwiHc4fzXsjX60Dpy/XvVJ8zxfDTgfHH4F
0PQikuBwR1N2zf9kJYeJb2vsTf0Q/Oznv1d+jEPwwek1O8FBuHJSydkpSg7J
wOjuLU6ApI9vSg7o+QMArRhZEg==
                  "], {{133.82799999999997`, 
                  12.342199999999998`}, {133.37499999999997`, 11.7219}, {
                  132.494, 11.268799999999999`}, {131.778, 
                  11.268799999999999`}, {131.01599999999996`, 
                  11.268799999999999`}, {130.56299999999996`, 
                  11.840600000000002`}, {130.56299999999996`, 
                  12.770299999999999`}, {130.56299999999996`, 
                  13.939100000000003`}, {131.06299999999996`, 
                  14.415599999999998`}, {132.75599999999997`, 14.8688}, {
                  133.82799999999997`, 15.154699999999998`}, {
                  133.82799999999997`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYluu64sLGpMcfC9OjPnHrO7QnfP898raJIe1
Qjp86XzKDhox/Ye+7klyMDEGAUz+Zd8kgYijCP5C122f/55B8E+DBG4i+HPf
Lz/m/T7JwXlCs1CalLJDAcgBXxB8x4SnF5SYk+F8sDbhZLh7YPyAW9I1iZdU
HHaXTJZg+ZXksMX8x6GUVyoOIG7YoySHX29fH7BkVnU4/BXo4ntJDgZaK4Uv
pCD4KbF33Jh/qMP5E4JLVKavN3H4/PdKxctrSQ4HamUt0q+YOOjfVWFrXJjk
ECG+/SKDn4mDAccamaiOJAeZeXGapwVMHKzv+/dOr0pyKNkq+vv0P2OI/7yh
6s8h+MtfeOj9/2jkMBMEcpMc+kH23TeC+Lc+yWHx/X18cy4bOcDi4wwIzEHw
94PcY2II5293aHp0/IcWnC8+9QpnxiINSHgmJDmwcHbJJ69TcwD6Rs3QAsG/
/bMuaw8Pgp8sEGG55U8ixF2RGnD+WtUnzfPe6sD5sPDhZtJuF/uaCA+fA6eA
Ebw/ER4+F5SANixLhIcP0PfmnTMT4eEDdm9mIjx8YHxY+ABNv3muOxEePuD0
NTcRHj7nvwc/Xjo/ER4+MD4sfGD8/yBwXxPOf5q48JoJv6rD/vlS+ndPJDrc
0ZRd8z9ZyUHdEBihQklwPji8NBD8j5eADrBJctiTX/N25lElh+KMiW9r3JMc
zoLsr1F2QM8/APSzcu8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pznv1d+tEt2+A8C/lYOsbs8eZjikx2iFRw/
JvNYOpgYA0F2ssOnDQHZs9ItHDRi+g99rUh2KFzTfTvDwBzC70h22KiXt5hx
j6nDj+DHS2dPSHa4LV2TaLTVGM7/+630wZyPBnD+5PbWqMsyGg5XfJMEIhqT
HTaoPmmet1bFAeYekcpJJWePyDlkTHxbYx+Y7PCmLbfbqFrGYcUxb/POuckO
pYe3uc68q+iQvadkssSeZIcLV8Pe6EurOKRY3/fvvY4wH+Q8jTfJDvpaK4Uv
sGg7mMQBPfgt2aGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4OJgC
FdxIduDzXz8l9YSpw0wQ2JvscLBtefipQ+YOJ8r2zZean+wQIb79IsM7C4cO
x4SnF4KSHdLTgOCalQN6eAMA2N+1ug==
                 "]]}, {
                Thickness[0.006163708086785011]}, StripOnInput -> False]}, {
             ImageSize -> {162.24420423412204`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {163., 31.}, 
              PlotRange -> {{0., 162.23999999999998`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.0057405281285878304`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx8eFRLQpc6nMyMYZTC2d5SkhZP+h3XTefRplpWmZC6UpZR+s
LHXEoBEyUzRTK6RFEDJLJAwjQrJcW/RDGZlFrn1Q2yDK3p3rvAcduB9+3Pvu
+f/POfetPpQVk+KgUCjsxLVVXPbiymnx/N111oRNpeYlqd5+8Jgx9qXWmuCe
W5bTU67CZs1J++phE67QGFdhjkYWD/XgSKwiyg95v8Oze4d5DAWsbJxL9gNn
EGOWR1Sn04arFRoMdGRy+e4EEyfERJNr8PDthT8p/gTlpYtOhVkCcfH6L92X
QwStKBx5VhWC87f3vNBPETQFH6u3y9DDneoJFST+uSCxKmqHzFY9sQIskROO
nFHmjfS6SZ3E/MtL8X/NOubDKKD+Q7uyxqzFKuN0cvc6gZ07F4wVkyNh3r4C
xqhey1rMNpGj1c/IfH1UbL+EYHhLorH6khfTV0DwrX26Jc3Lg+k4SfDE0l7I
md1gFnbU5h8h8J9Rj1c/X8TOH5w/P6hk+5EE3TRKXJn/OIKIHGNel48zy9dI
kJZKwwVjrXcdRocIXI3KyKoAV+ZntYB4TZxP7yNXSb/PPa9r9sMLJU6hn99S
SmzLb+P99PsaNzR9HK9oVgso9nXSdO/yRNzS1peKcIH19bI3WorO9N//LmBD
btyd0B4dYnPUlXOOMaik/WzT4+nroJTlyhgsq3jjnH7cIDGro8zZjZZ36Umc
dN/hhKGtDp0cpha2a6+8krmUzscFma11Wiz6qzsQ0FVqQFaiU+/yBiLpScjs
+Nt8gjA9k1p2/16xH8ViYWO0qC8Lt4tWE5yjc9u5DjtPm0OiIuR9q590wvr4
ZN7PcQIFjSSDxNb8izmJtYEN7v1FnDTPNr3Wfm2XWfPZXNejkpmWQTHKI95X
HMQMDl+p/30881ljwHtxTA37TFhK66nS4+bY9uC5AhNGjwT9qMzTwfpsPpnY
fDvo8Thv5fo0Dx4Fjh0Xddv0+HzwxiC3kZfei/W9JslcQn3mykyfhaGQZ/WM
ltl2v42teR5o2Vy48Ogb2D0V0haA//8n/wClfObp
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM35c0H65nMRDsVbRX+fvmfooOD4MfnMQwT/8dLZ
RxQEIjH4EeLbLzLMM4Lz/S9OjPmXbOzwlnefwcx7EXA+B8j8Ywg+2PypIXC+
jc6VWc9qEfwDtbIW6T6YfJh9MD7MPWD3V4Wgur8XTR7JfzD3ZOZ/aD05RQPu
Xhgf5h90/n8QkNeC808cdlqbOU8bHl4wPsw+FHmge1DkqxB8mH/Q+TD7YHyY
e2DhBePDwhPGR/cfAEZd6e8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4jsqbI1Tg2McNurlLWbkMXewue/fOz0sxmHZ
Cw+9/4LmDjX2pnG7IhF8E2MgiEbw66c6d+ekI/SfV7r9sy4rxqHH6xWLyUMz
OJ/LTbWUSQvBz8z/0HrSRB3OD7glXZN4SdVB9y7QQb4xDk8TF14z4Vd1eBO4
Q65VOMahgeVov+F3FQeB5gOnFi6NhqpH8NcK6fCl8yk7LJ19RGEDU4yD84Rm
oTQpZQeddrGb5+JjHPhjA+4bqSs7iN489z24GsGX0QdauDIG4i9jZQceJu12
sZMIPvsamaiU2wg+Sxif7qa3CP6flR8v+QrFwvkv1Aw51rjEws3vmZ4n1ByB
4Mu2vg7cMS8W7j6ga4syXsbC3Q/jw/zX7pjw9EJXLNz/pp1AgYBYePhMAQb/
c+NYh9Q0IDiG4MPCF8b/vCEge5a7MZw/EwQ0TR2+/L1S8dIsFhI/q8wcgLGf
J+Qc6+B9gt12dqilg8u2z3+vGMQ6HGxbHn5qkiXE/WUxDhHi2y8y5Fk4gILH
+ni0AwMINADTQ9aekskZ0Q5bzH8cStFC8P9+K30wZ6KZgzxIf140RL+cmQNQ
VoKlLtrhCcg/9aYO6OkRAJV6CmE=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXT2EYUNh+IdvE+w284OtXRQuf2zLssGwb/r3zs9
71Gcg/jUK5wZkywcVny85Ju0Is5hJgj8NHMQWef+sKokzuHvt9IHcyaaOqyR
iUqxjo9zuC1dk2i01RjOPwMGBnB+A8vRfsPvag5z3i8/5r0/zuGOpuya/8lK
DntKJkuwzIuH803idnnyuCXA+UDX7SmpTnDw2F8ra3FcHc4Hu/epIZwvAXJv
kYnD75VABxclODg0PTo+g9vMIbr/0FeNmASHg23Lw085mTtYbDlRts85waF4
q+jv0/MsHIC2h/FJJsD9jx4+AFYBiXs=
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQveVE2b75i+Id9tfKWqSrWDh8+Xul4uU5BP9N4A65
1s/xDjeEPjme32bucHqh67bPrAkOjSxH+w2fmzm8X37M21w0wUFmXpzm6Qem
DlOdu3Oeyyc4PM/S/jb9rBGc3wBSb64P5//9VvpgTqGGw9LZRxQ2sCU4pKYB
wTEVhwCgda83xsP5GXtKJku0IPglGRPf1sTHO5ja7A2atlDV4TjQ+VLu8Q6P
IsS3X3RQd6jNAmrQiHdYr/qkeZ6vpkPLgVMLXcXiHV4UbxX93a0H5yfH3nFj
rjCC88H+ETd1MO10THiqEO9QAlR+2s/MoQHkYPt4h8I13bczDMwh6sPiHe5I
1yQaXTV3kIlKsb5fjggv9PAEAO3HnQQ=
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s86qyQHA62VwhdS1ByWzj6isMEsyYEBBAqU
HWDya4V0+NL5lB3yhZoPnMpMcuCPDbhvpK7s0OGY8PRCWZKDiTEIKDvw626a
+74ewedm0m4X60TwI1Os7/tPRei/vrjAluswwnwYP+CWdE3iJRWHKxUv1QzX
JDk0sBztN/yu4sC+RiYqZXaSw5xFyjv/qKs6hPIBLZye5GBqszdo2kJViHum
JTnILn/hoXdfHc7/DwL3NRxM4nZ58gD56WkgoAV3zwa9vMWMe7Th/CcR4tsv
PtCB87ea/ziUoqUH1//nW+mDORv14eYXrOm+nXHAAO4esH38hnD+daFPjufd
EPy/IP2FCL7MvDjN0xOM4eF7oFbWIv2KiQMw9LP2yCD4yQIRllv+JML5tlzA
ELub6NDj9YrFZKKJw/vlx7zNDyZC4pMFqn9GIsS9jsZwfrSC48fkOYYO578H
P166PhHuHlD0Fx1IdDjctjz81CIjh+l5QAcdSnR4nqX9bfpZI4fsPSWTJW4k
OiTH3nFj/mEEcc8bBB8Y2zfPySfB+eD4s0iC2CdjBE9PYHkNA4f+Q181Yr4n
OoiAPFCi76DC1jjVeXoiJL7N9RzMO4EBXJLocP5q2Bv9aB04f73qk+Z5vhpw
Pjj8CqDpZUqiwx1N2TX/k5UcJr6tsTc9h+BnP/+98uM9BB+cXl8nOghXTio5
O0XJIRkY3b2fEyHp45uSA3r+AACdWmMj
                  "], {{145.82799999999997`, 
                  12.342199999999998`}, {145.37499999999997`, 11.7219}, {
                  144.494, 11.268799999999999`}, {143.778, 
                  11.268799999999999`}, {143.01599999999996`, 
                  11.268799999999999`}, {142.56299999999996`, 
                  11.840600000000002`}, {142.56299999999996`, 
                  12.770299999999999`}, {142.56299999999996`, 
                  13.939100000000003`}, {143.06299999999996`, 
                  14.415599999999998`}, {144.75599999999997`, 14.8688}, {
                  145.82799999999997`, 15.154699999999998`}, {
                  145.82799999999997`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYu7riwts/yU7+F6cGPOPWd0hwnLLibJfyQ5r
hXT40vmUHb5qxPQfskxxMDEGAUz+Ain9uypOCH6eUPOBU54I/gyQQBiCn7Wn
ZLJEToqD84RmoTQpZQdbLqADChF8Pt1Nc9/XI/gMIDAhBe4eGD/glnRN4iUV
hw7HhKcXylIctpj/OJTySsUBxFWKT3H49fb1AUtmVYcJh4Aujk5xMNBaKXwh
BcFPib3jxvxDHc6fEFyiMn29icOBUwtdtwWnOByolbVIv2Li8Gflx0u+cikO
EeLbLzL4mTj8vVLxUo01xUFmXpzmaQETB441MlEp35MdSraK/j79z9ghG+S/
E8kQ9ecQ/OUvPPT+fzRySE8DglfJDv0g++4bOfCD/Ps72WHx/X18cy4bOcDi
4wwIzEHw94PcY2II5293aHp0/IcWnC8+9QpnxiINSHjeTXZg4eyST16n5gD0
zee/WxD8Fce8zTs7EXyDuypsjZXJDjNBIFIDzl+r+qR53lsdOB8WPjfOfQ9+
XJgMD5/e6cAItkmGh8/c98uPeSsnw8MH6HuWMDFE+IDd+ywJHj4wPix8gKYv
nc2BCJ/5oPQlhQif2UcUNhTJIMIHxoeFD4z/HwTua8L5TxMXXjPhV3XoyXn+
e6VrssMdTdk1/5OVHL6AIrQPwQeH1xIEfz/IATuSHfbk17ydeVTJwcE0bpfn
kWSHsyD7a5Qd0PMPAIBdbSw=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYostJ8r27U5x+A8C/lYOWu1iN8/dTnGIVnD8
mMxj6cAAAi9SHD5tCMielW7h8FUjpv/Q1xSHwjXdtzMMzCF81lSHjXp5ixn3
mDocUdhQlMGb6nBbuibRaKsxnP/3W+mDOR8N4PzJ7a1Rl2U0HBZI6d9V+Zfi
sEH1SfO8tSoOMPeIVE4qOXtEzsEkbpcnz7kUhzdtud1G1TIOJZMlWMKkUh1K
D29znXlX0cGi0zHhqUWqw4WrYW/0pVUcDDjWyESFIMwHOzcj1UFfa6XwBRZt
B0ZtoAeLUh0aWI72G5rrwfnTJ/BXmb02gPMh7jeC6/e7ODHmX7CJAw8TUEFo
qgOf//opqSdMHdJAwCrV4WDb8vBTh8wdpjp35zyXTnWIEN9+keGdhUMon+6m
uedTHNJB6q5ZOaCHNwAzaKaX
                 "]]}, {
                Thickness[0.0057405281285878304`]}, StripOnInput -> False]}, {
             ImageSize -> {174.1993723536737, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {175., 31.}, 
              PlotRange -> {{0., 174.2}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.4, 40.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.011135857461024499`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
           36.996900000000004`, 9.496879999999999}, {36.9141, 
           9.581249999999999}, {32.5328, 9.581249999999999}, {
           32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
           36.496900000000004`, 8.38125}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
            "], {{
            71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
            14.626599999999996`}, {69.7891, 14.626599999999996`}, {
            71.97340000000001, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
           "]]}, {
          Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
       ImageSize -> {89.80395516811956, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.011546010853250202`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
            "], {{16.3984, 
            10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
            11.646900000000002`}, {17.996899999999997`, 
            11.646900000000002`}, {19.279700000000002`, 
            11.646900000000002`}, {20.046899999999997`, 
            10.646900000000002`}, {20.046899999999997`, 8.981250000000001}, {
            20.046899999999997`, 7.2484399999999996`}, {19.296899999999997`, 
            6.1499999999999995`}, {18.081299999999995`, 
            6.1499999999999995`}, {17.381299999999996`, 
            6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
            7.065629999999998}, {16.3984, 10.8141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
           5.117190000000001}, {26.081299999999995`, 6.08281}, {
           26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
           7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
           7.2484399999999996`}, {24.165599999999998`, 7.015629999999998}, {
           24.0328, 5.83281}, {23.5328, 4.234379999999999}, {
           22.799999999999997`, 2.7515599999999996`}, {23.049999999999997`, 
           2.5343800000000005`}, {24.2328, 3.03438}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
            "], {{55.764099999999985`, 
            16.665599999999998`}, {55.6766, 16.665599999999998`}, {
            55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
            16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
            16.7313}, {53.99379999999999, 18.895300000000002`}, {
            54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
            57.03129999999999, 19.7688}, {57.55629999999999, 
            18.895300000000002`}, {57.599999999999994`, 16.7313}, {
            55.764099999999985`, 16.665599999999998`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
           "]]}, {
          Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
       ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
        Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
        PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.0048367593712212815`], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
          "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mZe//VTXDUdprS3Rl2W0XLw2F8ra9Gu6SA+
9QpnRpKmw3bzH4dStLQdJObFaZ4u0HLwvzgx5t9jbYf4kCD1BS+1HFg4u+ST
9XQcniQuvGbCr+2QmgYCCP4ZMEDwwer5dB3+fCt9MGejFpyfDtKmhuCb2ewN
muao4SADsneCtkM4p1i7sb+iQ8At6ZpEIS0H4cpJJWdVJBxEerxesYRoObit
ObqcIUIc4g8bbYc3bbndRrfFHUyMgUBYx6Hq/o9bxt4SDv9B4L6OQ6sCu+qZ
KRJQ83Wh4gpQ8/Qg7rZRdihY0307g8HAoe63VcG5E6pQvqHDetUnzfPOajjU
g8QjjOD+2wIOL2M4/0WW9rfpsQj+TBCoNHbQ11opfOGIFpz/HCSvj+CfOuy0
NrNO08Gh6dHxGdnGcPvA4eRm7FDzaUNA9ix1B35g9KWeMHCYAdIn+d8e5HyT
jQYOOVMTCi2Kf9k3shztN2w3cHhR+zj7/Jpv9stfeOj9TzRwaBGvZc089tl+
o17eYsYeA4i5ae/toxUcPybLGDp4b/U/nsz2CcJfYwhXD5EH+tfvZcLf+V/s
vU+w285WNXIIeOJ5yVT4r33JVtHfp/WMIOHnw+igDnK2l5GDxieVl7NOskDC
Yb+JgxQ43DUdNN7y7jN4aeIgA3LYfC0HsHv+mEDSx0RtOB+cHp104HxIeOpC
48XEYc4i5Z1/2nUdCkHxU4Dgg92xxhjOB4d7iZHDVlDAWug4XBf65Hg+zRBq
vpYDLPwg9mg4QPxnADVHHRqfelB5FYi79+s71IPC+boWxPwn+lD7tB1aQOLf
9SHp+h2Cn5H/ofVkiA6cnxJ7x41ZAuZefbh7H0SIb7+ogODD7Ifxt4DdoQNN
TzqQ9OelBXcPev4GAFR7uDM=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o7nAGBNQIOPP7rp6S+sHZ405bbbWQt6xCj4Pgx
WcbaYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/G4Uniwmsm9RYQWt4e
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQ+hPWwcxKde4cww
QuN/soPz99fKWqRvsXG4LvTJ8fw0K4g7bKwh/s0xd2hgOdpv+N3SYUJwicr0
9SYOW8x/HEpZZelg3/To+IzXhnA+zL8wvr7WSuELR7QdJObFaZ7+YOnwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDOxsFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwAOkd1W
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
           41.10470000000001, 25.812499999999996`}, {34.215599999999995`, 
           10.125}, {34.262499999999996`, 9.528129999999999}, {
           36.43279999999999, 9.600000000000001}, {38.02969999999999, 
           9.600000000000001}, {40.2953, 9.600000000000001}, {42.5359, 
           9.600000000000001}, {45.396899999999995`, 9.600000000000001}, {
           47.3031, 9.528129999999999}, {48.781299999999995`, 
           10.362499999999997`}, {48.781299999999995`, 10.5781}, {42.0109, 
           26.28909999999999}, {41.10470000000001, 25.812499999999996`}}, {{
           41.034400000000005`, 23.117199999999997`}, {45.587500000000006`, 
           12.342199999999998`}, {45.80159999999999, 11.840600000000002`}, {
           46.064099999999996`, 11.3172}, {46.064099999999996`, 11.0297}, {
           46.064099999999996`, 10.768799999999999`}, {45.68279999999999, 
           10.625}, {45.08590000000001, 10.5781}, {37.171899999999994`, 
           10.5781}, {36.3844, 10.648400000000002`}, {36.09839999999999, 
           10.815599999999998`}, {36.09839999999999, 11.1969}, {
           36.09839999999999, 11.507799999999998`}, {36.6234, 12.7469}, {
           36.93279999999999, 13.462499999999999`}, {41.034400000000005`, 
           23.117199999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4j8xuUf/bfJxmLNIeeef5foOMP5N6ZpEo6OG
Dv9BoN/Hoe63VcG5EyYOLqqlTLMeeDvMBANzh4TDl7VTFb0deNyAEqusHJ4n
Lrxmwu/lwOO/fkqqhw2E/94Tzm9fHn7K6A6Cv+dW19/U854OJVtFf5/WQ/Dr
QfZxIPg+J9htZ3+1RpV/Ye2wQS9vMSOPl8P3nUCJUmuH/bWyFuku3g7FIPP+
WTjc38c3x/iXN8T9HKZwPsy/ML7E1CucGUrqEPe1eDvEqEbInNsjA7Hnh6eD
/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yxbrj/
t4PlueDhg8IHhh+MHyG+/SKDnrfDwe59TSbOIhD3vvJ22Jtf83ZmqYLDGRDo
8XGQmRenefqDKjz+tjs0PTpeoe2AHr8Aq/Tyhw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebCZt5Qh+Ktor9P7zN0mAkCqgj+ExHZk0+d
MfmnDzutzbQzgvMjxbdfZNhnBNcP4wfIiWX58iP4iydZMfqGBML5YNoOwY/J
PfpvkzwmH2YfjA9zD0w/jG+tc2XWs1AEH91/MPeYGAPBZU24e2F8mH/Q+f63
pGsSL2nB+X++lT6Yc1Ebrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAHXu0zE=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuF17g+raiIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdehyMKG4oyEiMdzoDAGgGHw5e1UyVnRTi8acvtNrKWdRD3CPgj
kR7hMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHGJzj/7btDjC4Uniwmsm9RYO2u1i
N8+lRzrEKDh+TJ5jDbe//rdVwbkXCL7PCXbb2V/R5Dls4Pwb0jWJRqY2DmuB
XJGySAce//VTUj1sHL4HP146OweNH4Pg58ezn5M8G+FwXeiT4/lpVg5iIPfm
R0D8m2PuIA901hnZCIcJwSUq09ebOLzh3WcwkyvCwb7p0fEZrw3hfJh/YXx9
rZXCF45oO7QtDz9lJBPh8CJL+9v0vaoOj0VkTz4thpovo+Bw9WiuScPlCAeP
NUeXM/wQhrtvOzh+uODuh/Fh/oPxUeOP2wE9fgH6quAn
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{111.605, 
           25.812499999999996`}, {104.716, 10.125}, {104.76299999999998`, 
           9.528129999999999}, {106.93299999999998`, 9.600000000000001}, {
           108.52999999999997`, 9.600000000000001}, {110.79500000000002`, 
           9.600000000000001}, {113.036, 9.600000000000001}, {
           115.89699999999999`, 9.600000000000001}, {117.80299999999998`, 
           9.528129999999999}, {119.281, 10.362499999999997`}, {119.281, 
           10.5781}, {112.51099999999997`, 26.28909999999999}, {111.605, 
           25.812499999999996`}}, {{111.53399999999998`, 
           23.117199999999997`}, {116.08799999999997`, 12.342199999999998`}, {
           116.30199999999998`, 11.840600000000002`}, {116.56399999999996`, 
           11.3172}, {116.56399999999996`, 11.0297}, {116.56399999999996`, 
           10.768799999999999`}, {116.18299999999998`, 10.625}, {
           115.58599999999997`, 10.5781}, {107.67200000000001`, 10.5781}, {
           106.884, 10.648400000000002`}, {106.59800000000001`, 
           10.815599999999998`}, {106.59800000000001`, 11.1969}, {
           106.59800000000001`, 11.507799999999998`}, {107.12299999999999`, 
           12.7469}, {107.43299999999998`, 13.462499999999999`}, {
           111.53399999999998`, 23.117199999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCsbXbxW5+SnDwPsFuOzvV0GH2EYUNRRcS4fzd
JZMlWO4h+AYca2Si3mDyb0vXJBo9RfANtFYKX0gxguuH8WHmw/gw+7HyXSzh
fPUnzfPOrkLwJebFaZ42sHL4/PdKxctHCH7O898rP17C5IeLb7/IsM8Szk+O
vePGHIHgw+znYQJa8DIezt8Dcv85BP9Blcg6942YfJj/YXxY+MD0w/gw82F8
mP3o/L/fSh/MMVSFq4fxYebB+DD70PmBt0AOUoHzTYxBQBmuH8aHmQ/jw+IH
xofFH4wPi190Psw+GB/mHph+GB9mPowPi090Piw8ADtLFzQ=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQPT1PqPnAtSSHmSBw08ghe0/JZIk7SQ79wSUq0+ON
HHpBCr5A+feNHJIFIiy3CCQ7bNDLW8yYY+wQv8uTh0k42YHHf/2U1ApjBwOO
NTJREgj+fxCQR/DVDYEK1JIdpk/grzKzRvDB5r0xgvO7vV6xmBw0cri+uMCW
SznZQV9rpfAFEyO4eRD3GDp05zz/vfJtksN61SfN83w1HIozJr6teZ7kYGQM
BJfVHPafWui67XGSQ0JIkPqCTlU439Rmb9C0hSpw/tkzQFCjDPH/mySHPfk1
b2ceVXKwvu/fO/0Xgh9uueVEGV8ynH/j3Pfgx5owvrID0LXXF5ckOzyKEN9+
0UHdYYoESxhfbrLD5PbWqMsyGg4flh/zNo9MdgBZd8ZH3eEGyH/OyQ4GIP+l
qDmApDsNkx1OHXZam3lP1UFn09z3y7UQ/MgUoItUEfzbP+uy9igkO+xwaHp0
PEINzof5H8aH2ccNClClZIcLV8Pe6O9Wh4f3eTBfw2H/fCn9uwlQ9XOMHaY6
A0M4Geo+FhOHIwobijJSkx1SYu+4MXsg+LW/rQrOVSD4BWu6b2c8MHE4/FUj
pj8u2aGR5Wi/obipAzB0WcKCEPwVIP86Ivgw/4H5003g8bHk/j6+OcHGDujp
FQCEBTb6
           "], {{155.336, 26.575000000000003`}, {154.644, 
           26.575000000000003`}, {153.95299999999997`, 25.787499999999994`}, {
           153.95299999999997`, 24.978099999999998`}, {153.95299999999997`, 
           24.381299999999996`}, {154.311, 23.999999999999996`}, {154.883, 
           23.999999999999996`}, {155.62199999999999`, 23.999999999999996`}, {
           156.194, 24.6906}, {156.194, 25.596899999999998`}, {156.194, 
           26.1688}, {155.836, 26.575000000000003`}, {155.336, 
           26.575000000000003`}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk2lIVFEUx8elcktHMSdMwT3H1JyZpy0S/idxazOcipFMzXdHbSGtjCxM
sPkQJTFaimuSqVg00CBRaVIWmWE55IK5heJCRYiMollk9t48nQceOB9+3Hvu
Wf7neqZlJagsBAKBGeMRjJszXhpZePbbSxoVrA1KkVk8nRfxhoZGkeNTliLF
UfugpnsTNLK1hcOZQhnMtt1wGZylIWAtVQb/JM3b+UUadvFPSlS5MoR89Vlf
sMTzgP6XYmIdMTFzWhppS1BW5HA1LJxnY75RqYlFpX3WmQ8kcGDSz/ykkXIk
Yet9cQBooXLX0080fPrHFYID3qCSW+Lsemi0ZuVNV7R7wc6cKXCKRmSR2ind
1RuBTHjjAo0Rsbt2mfbG7/zTrTkbCJyv3MnpKvFGZ23Us7lNBAWW7RpJmZhj
X4KOlhe31+sCUbLZ8ph9HIGMNYsQsOnMLxIkip53C/5JuPce8/2dc1K3dXbx
zI4ztJ/ncvbCEMGc7vCZyhie55uHbi1NSU3c+D02ePm8FNXvPHQXBvh8OXeZ
gnoIXl9z35lBSZA69dlr+BSBYrrXUO7pyM0jneDLxmEXVZgD5OyFFIIkX6Wb
vtWO6yeRIH4yrie01wasvDPMua3cfl+52IrT+zKjh7Iw3kxnzemh4e8/fL9/
x81agox01mwxUJe9x6aOIEbb3ijIFWJRMdFQVU/QrNitXI5xwlJf7g+/RwRj
USnyymJnsOviL1Rx/eRLuXiRCpMna/up7TL4Say0bq4qKNlzPc9/Fy6NVcsp
E5MTI9EWHygw3QQ1Oao4/UShoIw68Wzsf4KY2NBzME2oI5BfH+8oD6cQwKyz
Xr0yb4PUNL/jHnID7Sbl4uMJttQkiz9CgoYqRhA/grxZRsA/wWhjFyaSoH70
lX21YkXP6BV9O2RAKPNgLIHfpLqmy4YysbG/Q2tYT6GI3Ze9fL3G98J4Xs2/
yvPsB7Re3V+K+7/dtKmetf/7P62dnJM=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhbmkOcxYp7/yzXN8Bxr8pXZNodNTQ
YSYI2KY51P22Kjh3wsThq0ZM/yHBNIj4THOHUwtdt31+mOrA46ZayrTKyuGI
woaijLlAvv/6KakeNhD+VAS/wJbr+uIJCD6IW9Cb6lCyVfT3aT0Evx5kHweC
73OC3Xb2V2tU+RfWDj+CHy+dPSfV4fvOW11/S60dls4G2vgq1aEYZN4/Cweg
a79qSEDdz2EK58P8C+NLTL3CmaGk7qCzae775b9SHWJUI2TO7ZFx0GkXu3lu
eqqD/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yx
brj/t4PlueDhg8Kfi+DzMGm3iz1NdTjYva/JxFkE4l6RNIe9+TVvZ5YqOJwB
AZs0B5l5cZqnP6jC42+7Q9Oj4xXaDujxCwBEE9zo
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {{{193.68899999999996`, 23.859399999999997`}, {
          194.01099999999997`, 23.859399999999997`}, {194.35199999999998`, 
          23.859399999999997`}, {194.35199999999998`, 24.237499999999997`}, {
          194.35199999999998`, 24.617199999999997`}, {194.01099999999997`, 
          24.617199999999997`}, {193.68899999999996`, 24.617199999999997`}, {
          183.43599999999998`, 24.617199999999997`}, {183.11399999999998`, 
          24.617199999999997`}, {182.77300000000002`, 24.617199999999997`}, {
          182.77300000000002`, 24.237499999999997`}, {182.77300000000002`, 
          23.859399999999997`}, {183.11399999999998`, 23.859399999999997`}, {
          183.43599999999998`, 23.859399999999997`}, {193.68899999999996`, 
          23.859399999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sMKG4oy1mY4JMTecWOeYetgDAKbEfzfKz9e
8v2X4fBl562uv0vtHBi128VuAvmqT5rnnV1l5/CzLmtPyX8EH6g6SYAhE84v
ypj4toYZwU8SiLDcwpLpIDEvTvN0A4IvA+ILIPglW0V/n7YzhfPPgICPCdw9
M0FA0gTinnsZDg5Nj47P4DZx4Lq+uMB2X4bDiyztb9P/GsP5K1546P0vNHaY
6tyd81w804EBBBow+WDz5RD8+KcXlG6rIvg6m+a+X26E4IdbbjlR5pbpMH0C
f5VZtbGDLchC30yHG0KfHM+XGTvkCTUfOJWI4ANt+72yMhPuHhgf5l72NTJR
KdGZcP+A+daZcP8uP+Zt3mmKCA8YHxZeMH5FxArTs8wODuD41c10+LwhIHsW
v4NDKJ/uprnssPC3h/gXGH43pGsSjb7aOQAtu++/MsPhPwjE2zmgpw8AbJLz
Mg==
          "]]}, {
         Thickness[0.0048367593712212815`]}, StripOnInput -> False]}, {
      ImageSize -> {206.74614196762144`, 33.16222166874222}, BaselinePosition -> 
       Scaled[0.28970534071088105`], ImageSize -> {207., 34.}, 
       PlotRange -> {{0., 206.75}, {0., 33.160000000000004`}}, AspectRatio -> 
       Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJwtmXk4Vd/3x0kkc5SoKIoMaZCkxNrp3HNKUimVIVMDUZF5JqGiJCkiJGOh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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJwt2Xk4Vd/XAHARkaGiZGogVIaKpAlrK+UchUoKCQkVFSlChdAgUkSiUqhE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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          Line[CompressedData["
1:eJwl2XlYTV0XAPBSGpSikEQqlUZDZIrWlqRzzpUxjaKZQimaJzKlNI9KNCei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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwdVglUT9v3L/FQVCiFZPh7NChEvJC9keSeS0kv1VMS4pXmpHmUEonQgDLU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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 0, 1], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwlWHlcDu/XbiFU2qNSSrQoKZWS4hzMzJOkDdEqslUUlUqiQguVFFkSoUUi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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[1, 0, 0], 
           Opacity[0.5], PlotMarkers -> None], 
          
          Line[{{0.49, 48.98631170407271}, {0.49, 
           48.98631170407271}}]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwteXc81u/3v11GKhpCg5KQCoWWc+J175sGShlR2oW3UlEkUVEpEkUqyUjI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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[1, 0.5, 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwteXk4Ve33tygpUiGRJEIlGhRpslY680EiZQpFKRVSZI4GTZ5CMpaSNIgK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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[0.5, 0, 0.5], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwteXk4Vt/3tkiRIQmJJkqDoSIpKmsZnvkhFKmQUimKUoRKSJqEpMGcjIlU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           "]]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.0048367593712212815`], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
            "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mZe//VTXDUdprS3Rl2W0XLw2F8ra9Gu6SA+
9QpnRpKmw3bzH4dStLQdJObFaZ4u0HLwvzgx5t9jbYf4kCD1BS+1HFg4u+ST
9XQcniQuvGbCr+2QmgYCCP4ZMEDwwer5dB3+fCt9MGejFpyfDtKmhuCb2ewN
muao4SADsneCtkM4p1i7sb+iQ8At6ZpEIS0H4cpJJWdVJBxEerxesYRoObit
ObqcIUIc4g8bbYc3bbndRrfFHUyMgUBYx6Hq/o9bxt4SDv9B4L6OQ6sCu+qZ
KRJQ83Wh4gpQ8/Qg7rZRdihY0307g8HAoe63VcG5E6pQvqHDetUnzfPOajjU
g8QjjOD+2wIOL2M4/0WW9rfpsQj+TBCoNHbQ11opfOGIFpz/HCSvj+CfOuy0
NrNO08Gh6dHxGdnGcPvA4eRm7FDzaUNA9ix1B35g9KWeMHCYAdIn+d8e5HyT
jQYOOVMTCi2Kf9k3shztN2w3cHhR+zj7/Jpv9stfeOj9TzRwaBGvZc089tl+
o17eYsYeA4i5ae/toxUcPybLGDp4b/U/nsz2CcJfYwhXD5EH+tfvZcLf+V/s
vU+w285WNXIIeOJ5yVT4r33JVtHfp/WMIOHnw+igDnK2l5GDxieVl7NOskDC
Yb+JgxQ43DUdNN7y7jN4aeIgA3LYfC0HsHv+mEDSx0RtOB+cHp104HxIeOpC
48XEYc4i5Z1/2nUdCkHxU4Dgg92xxhjOB4d7iZHDVlDAWug4XBf65Hg+zRBq
vpYDLPwg9mg4QPxnADVHHRqfelB5FYi79+s71IPC+boWxPwn+lD7tB1aQOLf
9SHp+h2Cn5H/ofVkiA6cnxJ7x41ZAuZefbh7H0SIb7+ogODD7Ifxt4DdoQNN
TzqQ9OelBXcPev4GAFR7uDM=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o7nAGBNQIOPP7rp6S+sHZ405bbbWQt6xCj4Pgx
WcbaYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/G4Uniwmsm9RYQWt4e
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQ+hPWwcxKde4cww
QuN/soPz99fKWqRvsXG4LvTJ8fw0K4g7bKwh/s0xd2hgOdpv+N3SYUJwicr0
9SYOW8x/HEpZZelg3/To+IzXhnA+zL8wvr7WSuELR7QdJObFaZ7+YOnwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDOxsFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwAOkd1W
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             41.10470000000001, 25.812499999999996`}, {34.215599999999995`, 
             10.125}, {34.262499999999996`, 9.528129999999999}, {
             36.43279999999999, 9.600000000000001}, {38.02969999999999, 
             9.600000000000001}, {40.2953, 9.600000000000001}, {42.5359, 
             9.600000000000001}, {45.396899999999995`, 9.600000000000001}, {
             47.3031, 9.528129999999999}, {48.781299999999995`, 
             10.362499999999997`}, {48.781299999999995`, 10.5781}, {42.0109, 
             26.28909999999999}, {41.10470000000001, 25.812499999999996`}}, {{
             41.034400000000005`, 23.117199999999997`}, {45.587500000000006`, 
             12.342199999999998`}, {45.80159999999999, 11.840600000000002`}, {
             46.064099999999996`, 11.3172}, {46.064099999999996`, 11.0297}, {
             46.064099999999996`, 10.768799999999999`}, {45.68279999999999, 
             10.625}, {45.08590000000001, 10.5781}, {37.171899999999994`, 
             10.5781}, {36.3844, 10.648400000000002`}, {36.09839999999999, 
             10.815599999999998`}, {36.09839999999999, 11.1969}, {
             36.09839999999999, 11.507799999999998`}, {36.6234, 12.7469}, {
             36.93279999999999, 13.462499999999999`}, {41.034400000000005`, 
             23.117199999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4j8xuUf/bfJxmLNIeeef5foOMP5N6ZpEo6OG
Dv9BoN/Hoe63VcG5EyYOLqqlTLMeeDvMBANzh4TDl7VTFb0deNyAEqusHJ4n
Lrxmwu/lwOO/fkqqhw2E/94Tzm9fHn7K6A6Cv+dW19/U854OJVtFf5/WQ/Dr
QfZxIPg+J9htZ3+1RpV/Ye2wQS9vMSOPl8P3nUCJUmuH/bWyFuku3g7FIPP+
WTjc38c3x/iXN8T9HKZwPsy/ML7E1CucGUrqEPe1eDvEqEbInNsjA7Hnh6eD
/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yxbrj/
t4PlueDhg8IHhh+MHyG+/SKDnrfDwe59TSbOIhD3vvJ22Jtf83ZmqYLDGRDo
8XGQmRenefqDKjz+tjs0PTpeoe2AHr8Aq/Tyhw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebCZt5Qh+Ktor9P7zN0mAkCqgj+ExHZk0+d
MfmnDzutzbQzgvMjxbdfZNhnBNcP4wfIiWX58iP4iydZMfqGBML5YNoOwY/J
PfpvkzwmH2YfjA9zD0w/jG+tc2XWs1AEH91/MPeYGAPBZU24e2F8mH/Q+f63
pGsSL2nB+X++lT6Yc1Ebrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAHXu0zE=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuF17g+raiIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdehyMKG4oyEiMdzoDAGgGHw5e1UyVnRTi8acvtNrKWdRD3CPgj
kR7hMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHGJzj/7btDjC4Uniwmsm9RYO2u1i
N8+lRzrEKDh+TJ5jDbe//rdVwbkXCL7PCXbb2V/R5Dls4Pwb0jWJRqY2DmuB
XJGySAce//VTUj1sHL4HP146OweNH4Pg58ezn5M8G+FwXeiT4/lpVg5iIPfm
R0D8m2PuIA901hnZCIcJwSUq09ebOLzh3WcwkyvCwb7p0fEZrw3hfJh/YXx9
rZXCF45oO7QtDz9lJBPh8CJL+9v0vaoOj0VkTz4thpovo+Bw9WiuScPlCAeP
NUeXM/wQhrtvOzh+uODuh/Fh/oPxUeOP2wE9fgH6quAn
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{111.605, 
             25.812499999999996`}, {104.716, 10.125}, {104.76299999999998`, 
             9.528129999999999}, {106.93299999999998`, 9.600000000000001}, {
             108.52999999999997`, 9.600000000000001}, {110.79500000000002`, 
             9.600000000000001}, {113.036, 9.600000000000001}, {
             115.89699999999999`, 9.600000000000001}, {117.80299999999998`, 
             9.528129999999999}, {119.281, 10.362499999999997`}, {119.281, 
             10.5781}, {112.51099999999997`, 26.28909999999999}, {111.605, 
             25.812499999999996`}}, {{111.53399999999998`, 
             23.117199999999997`}, {116.08799999999997`, 
             12.342199999999998`}, {116.30199999999998`, 
             11.840600000000002`}, {116.56399999999996`, 11.3172}, {
             116.56399999999996`, 11.0297}, {116.56399999999996`, 
             10.768799999999999`}, {116.18299999999998`, 10.625}, {
             115.58599999999997`, 10.5781}, {107.67200000000001`, 10.5781}, {
             106.884, 10.648400000000002`}, {106.59800000000001`, 
             10.815599999999998`}, {106.59800000000001`, 11.1969}, {
             106.59800000000001`, 11.507799999999998`}, {107.12299999999999`, 
             12.7469}, {107.43299999999998`, 13.462499999999999`}, {
             111.53399999999998`, 23.117199999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCsbXbxW5+SnDwPsFuOzvV0GH2EYUNRRcS4fzd
JZMlWO4h+AYca2Si3mDyb0vXJBo9RfANtFYKX0gxguuH8WHmw/gw+7HyXSzh
fPUnzfPOrkLwJebFaZ42sHL4/PdKxctHCH7O898rP17C5IeLb7/IsM8Szk+O
vePGHIHgw+znYQJa8DIezt8Dcv85BP9Blcg6942YfJj/YXxY+MD0w/gw82F8
mP3o/L/fSh/MMVSFq4fxYebB+DD70PmBt0AOUoHzTYxBQBmuH8aHmQ/jw+IH
xofFH4wPi190Psw+GB/mHph+GB9mPowPi090Piw8ADtLFzQ=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQPT1PqPnAtSSHmSBw08ghe0/JZIk7SQ79wSUq0+ON
HHpBCr5A+feNHJIFIiy3CCQ7bNDLW8yYY+wQv8uTh0k42YHHf/2U1ApjBwOO
NTJREgj+fxCQR/DVDYEK1JIdpk/grzKzRvDB5r0xgvO7vV6xmBw0cri+uMCW
SznZQV9rpfAFEyO4eRD3GDp05zz/vfJtksN61SfN83w1HIozJr6teZ7kYGQM
BJfVHPafWui67XGSQ0JIkPqCTlU439Rmb9C0hSpw/tkzQFCjDPH/mySHPfk1
b2ceVXKwvu/fO/0Xgh9uueVEGV8ynH/j3Pfgx5owvrID0LXXF5ckOzyKEN9+
0UHdYYoESxhfbrLD5PbWqMsyGg4flh/zNo9MdgBZd8ZH3eEGyH/OyQ4GIP+l
qDmApDsNkx1OHXZam3lP1UFn09z3y7UQ/MgUoItUEfzbP+uy9igkO+xwaHp0
PEINzof5H8aH2ccNClClZIcLV8Pe6O9Wh4f3eTBfw2H/fCn9uwlQ9XOMHaY6
A0M4Geo+FhOHIwobijJSkx1SYu+4MXsg+LW/rQrOVSD4BWu6b2c8MHE4/FUj
pj8u2aGR5Wi/obipAzB0WcKCEPwVIP86Ivgw/4H5003g8bHk/j6+OcHGDujp
FQCEBTb6
             "], {{155.336, 26.575000000000003`}, {154.644, 
             26.575000000000003`}, {153.95299999999997`, 
             25.787499999999994`}, {153.95299999999997`, 
             24.978099999999998`}, {153.95299999999997`, 
             24.381299999999996`}, {154.311, 23.999999999999996`}, {154.883, 
             23.999999999999996`}, {155.62199999999999`, 
             23.999999999999996`}, {156.194, 24.6906}, {156.194, 
             25.596899999999998`}, {156.194, 26.1688}, {155.836, 
             26.575000000000003`}, {155.336, 26.575000000000003`}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk2lIVFEUx8elcktHMSdMwT3H1JyZpy0S/idxazOcipFMzXdHbSGtjCxM
sPkQJTFaimuSqVg00CBRaVIWmWE55IK5heJCRYiMollk9t48nQceOB9+3Hvu
Wf7neqZlJagsBAKBGeMRjJszXhpZePbbSxoVrA1KkVk8nRfxhoZGkeNTliLF
UfugpnsTNLK1hcOZQhnMtt1wGZylIWAtVQb/JM3b+UUadvFPSlS5MoR89Vlf
sMTzgP6XYmIdMTFzWhppS1BW5HA1LJxnY75RqYlFpX3WmQ8kcGDSz/ykkXIk
Yet9cQBooXLX0080fPrHFYID3qCSW+Lsemi0ZuVNV7R7wc6cKXCKRmSR2ind
1RuBTHjjAo0Rsbt2mfbG7/zTrTkbCJyv3MnpKvFGZ23Us7lNBAWW7RpJmZhj
X4KOlhe31+sCUbLZ8ph9HIGMNYsQsOnMLxIkip53C/5JuPce8/2dc1K3dXbx
zI4ztJ/ncvbCEMGc7vCZyhie55uHbi1NSU3c+D02ePm8FNXvPHQXBvh8OXeZ
gnoIXl9z35lBSZA69dlr+BSBYrrXUO7pyM0jneDLxmEXVZgD5OyFFIIkX6Wb
vtWO6yeRIH4yrie01wasvDPMua3cfl+52IrT+zKjh7Iw3kxnzemh4e8/fL9/
x81agox01mwxUJe9x6aOIEbb3ijIFWJRMdFQVU/QrNitXI5xwlJf7g+/RwRj
USnyymJnsOviL1Rx/eRLuXiRCpMna/up7TL4Say0bq4qKNlzPc9/Fy6NVcsp
E5MTI9EWHygw3QQ1Oao4/UShoIw68Wzsf4KY2NBzME2oI5BfH+8oD6cQwKyz
Xr0yb4PUNL/jHnID7Sbl4uMJttQkiz9CgoYqRhA/grxZRsA/wWhjFyaSoH70
lX21YkXP6BV9O2RAKPNgLIHfpLqmy4YysbG/Q2tYT6GI3Ze9fL3G98J4Xs2/
yvPsB7Re3V+K+7/dtKmetf/7P62dnJM=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhbmkOcxYp7/yzXN8Bxr8pXZNodNTQ
YSYI2KY51P22Kjh3wsThq0ZM/yHBNIj4THOHUwtdt31+mOrA46ZayrTKyuGI
woaijLlAvv/6KakeNhD+VAS/wJbr+uIJCD6IW9Cb6lCyVfT3aT0Evx5kHweC
73OC3Xb2V2tU+RfWDj+CHy+dPSfV4fvOW11/S60dls4G2vgq1aEYZN4/Cweg
a79qSEDdz2EK58P8C+NLTL3CmaGk7qCzae775b9SHWJUI2TO7ZFx0GkXu3lu
eqqD/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yx
brj/t4PlueDhg8Kfi+DzMGm3iz1NdTjYva/JxFkE4l6RNIe9+TVvZ5YqOJwB
AZs0B5l5cZqnP6jC42+7Q9Oj4xXaDujxCwBEE9zo
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, {{{193.68899999999996`, 23.859399999999997`}, {
            194.01099999999997`, 23.859399999999997`}, {194.35199999999998`, 
            23.859399999999997`}, {194.35199999999998`, 
            24.237499999999997`}, {194.35199999999998`, 
            24.617199999999997`}, {194.01099999999997`, 
            24.617199999999997`}, {193.68899999999996`, 
            24.617199999999997`}, {183.43599999999998`, 
            24.617199999999997`}, {183.11399999999998`, 
            24.617199999999997`}, {182.77300000000002`, 
            24.617199999999997`}, {182.77300000000002`, 
            24.237499999999997`}, {182.77300000000002`, 
            23.859399999999997`}, {183.11399999999998`, 
            23.859399999999997`}, {183.43599999999998`, 
            23.859399999999997`}, {193.68899999999996`, 
            23.859399999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sMKG4oy1mY4JMTecWOeYetgDAKbEfzfKz9e
8v2X4fBl562uv0vtHBi128VuAvmqT5rnnV1l5/CzLmtPyX8EH6g6SYAhE84v
ypj4toYZwU8SiLDcwpLpIDEvTvN0A4IvA+ILIPglW0V/n7YzhfPPgICPCdw9
M0FA0gTinnsZDg5Nj47P4DZx4Lq+uMB2X4bDiyztb9P/GsP5K1546P0vNHaY
6tyd81w804EBBBow+WDz5RD8+KcXlG6rIvg6m+a+X26E4IdbbjlR5pbpMH0C
f5VZtbGDLchC30yHG0KfHM+XGTvkCTUfOJWI4ANt+72yMhPuHhgf5l72NTJR
KdGZcP+A+daZcP8uP+Zt3mmKCA8YHxZeMH5FxArTs8wODuD41c10+LwhIHsW
v4NDKJ/uprnssPC3h/gXGH43pGsSjb7aOQAtu++/MsPhPwjE2zmgpw8AbJLz
Mg==
            "]]}, 
          Thickness[0.0048367593712212815`]]}, {
        ImageSize -> {206.74614196762144`, 33.16222166874222}, 
         BaselinePosition -> Scaled[0.28970534071088105`], 
         ImageSize -> {207., 34.}, 
         PlotRange -> {{0., 206.75}, {0., 33.160000000000004`}}, AspectRatio -> 
         Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.011135857461024499`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
             36.996900000000004`, 9.496879999999999}, {36.9141, 
             9.581249999999999}, {32.5328, 9.581249999999999}, {
             32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
             36.496900000000004`, 8.38125}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
              "], {{
              71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
              14.626599999999996`}, {69.7891, 14.626599999999996`}, {
              71.97340000000001, 20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
             "]]}, 
           Thickness[0.011135857461024499`]]}, {
         ImageSize -> {89.80395516811956, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.011546010853250202`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
              "], {{16.3984, 
              10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
              11.646900000000002`}, {17.996899999999997`, 
              11.646900000000002`}, {19.279700000000002`, 
              11.646900000000002`}, {20.046899999999997`, 
              10.646900000000002`}, {20.046899999999997`, 
              8.981250000000001}, {20.046899999999997`, 
              7.2484399999999996`}, {19.296899999999997`, 
              6.1499999999999995`}, {18.081299999999995`, 
              6.1499999999999995`}, {17.381299999999996`, 
              6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
              7.065629999999998}, {16.3984, 10.8141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
             5.117190000000001}, {26.081299999999995`, 6.08281}, {
             26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
             7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
             7.2484399999999996`}, {24.165599999999998`, 7.015629999999998}, {
             24.0328, 5.83281}, {23.5328, 4.234379999999999}, {
             22.799999999999997`, 2.7515599999999996`}, {23.049999999999997`, 
             2.5343800000000005`}, {24.2328, 3.03438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
              "], {{55.764099999999985`, 
              16.665599999999998`}, {55.6766, 16.665599999999998`}, {
              55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
              16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
              16.7313}, {53.99379999999999, 18.895300000000002`}, {
              54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
              57.03129999999999, 19.7688}, {57.55629999999999, 
              18.895300000000002`}, {57.599999999999994`, 16.7313}, {
              55.764099999999985`, 16.665599999999998`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
             "]]}, 
           Thickness[0.011546010853250202`]]}, {
         ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
          Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
          PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> 
          Automatic}]}, DisplayFunction -> Identity, DisplayFunction -> 
      Identity, AspectRatio -> GoldenRatio^(-1), Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0.4, 40.}, DisplayFunction :> 
      Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.4, 0.65}, {40, 60}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         Unevaluated[
          Unevaluated[
           LineLegend[{
             Directive[{
               RGBColor[0.5, 0, 0.5], 
               Thickness[0.01], 
               Dashing[{0, Small}]}]}, {
             Graphics[{
               Thickness[0.0057405281285878304`], 
               Style[{
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                   1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                  "]], 
                 
                 FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                    1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                   "], {{14.292200000000001`, 17.490599999999997`}, {
                   14.817199999999998`, 18.2781}, {15.604700000000001`, 
                   18.6828}, {16.581299999999995`, 18.6828}, {
                   18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {
                   19.5141, 14.8688}, {19.5141, 12.3891}, {18.4406, 
                   10.815599999999998`}, {16.7, 10.815599999999998`}, {
                   15.699999999999998`, 10.815599999999998`}, {
                   14.935899999999998`, 11.2219}, {14.292200000000001`, 
                   12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
                  0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                  36.83129999999999, 19.040599999999998`}, {24.8156, 
                  19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                  36.83129999999999, 16.990599999999997`}, {36.83129999999999,
                   19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                  24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                  36.83129999999999, 12.317199999999998`}, {36.83129999999999,
                   14.3688}}}], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                    1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                   "], {{40.0547, 15.4891}, {40.19839999999999, 
                   15.774999999999999`}, {40.24529999999999, 
                   15.870299999999995`}, {40.46090000000001, 16.3469}, {
                   40.721900000000005`, 16.967200000000002`}, {40.9844, 
                   17.490599999999997`}, {41.10470000000001, 
                   17.706299999999995`}, {42.58279999999999, 
                   20.471899999999994`}, {42.58279999999999, 20.5188}, {
                   43.106300000000005`, 21.353099999999998`}, {
                   43.58279999999999, 22.1406}, {43.86879999999999, 
                   22.617199999999997`}, {44.131299999999996`, 
                   23.046899999999997`}, {44.37029999999999, 23.4031}, {
                   44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                   3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                  54.2203, 12.317199999999998`}, {53.79059999999998, 
                  12.174999999999999`}, {52.5266, 11.8172}, {
                  52.36090000000001, 10.0047}, {51.764099999999985`, 
                  8.456249999999999}, {50.381299999999996`, 6.16719}, {
                  50.715599999999995`, 5.9046899999999996`}, {
                  51.692199999999985`, 6.35781}, {53.6234, 
                  8.860939999999998}, {54.52969999999999, 
                  10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                  12.532799999999998`}}}], 
                 FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                  "], CompressedData["
1:eJxdlGlIVFEUx8eFRLQpc6nMyMYZTC2d5SkhZP+h3XTefRplpWmZC6UpZR+s
LHXEoBEyUzRTK6RFEDJLJAwjQrJcW/RDGZlFrn1Q2yDK3p3rvAcduB9+3Pvu
+f/POfetPpQVk+KgUCjsxLVVXPbiymnx/N111oRNpeYlqd5+8Jgx9qXWmuCe
W5bTU67CZs1J++phE67QGFdhjkYWD/XgSKwiyg95v8Oze4d5DAWsbJxL9gNn
EGOWR1Sn04arFRoMdGRy+e4EEyfERJNr8PDthT8p/gTlpYtOhVkCcfH6L92X
QwStKBx5VhWC87f3vNBPETQFH6u3y9DDneoJFST+uSCxKmqHzFY9sQIskROO
nFHmjfS6SZ3E/MtL8X/NOubDKKD+Q7uyxqzFKuN0cvc6gZ07F4wVkyNh3r4C
xqhey1rMNpGj1c/IfH1UbL+EYHhLorH6khfTV0DwrX26Jc3Lg+k4SfDE0l7I
md1gFnbU5h8h8J9Rj1c/X8TOH5w/P6hk+5EE3TRKXJn/OIKIHGNel48zy9dI
kJZKwwVjrXcdRocIXI3KyKoAV+ZntYB4TZxP7yNXSb/PPa9r9sMLJU6hn99S
SmzLb+P99PsaNzR9HK9oVgso9nXSdO/yRNzS1peKcIH19bI3WorO9N//LmBD
btyd0B4dYnPUlXOOMaik/WzT4+nroJTlyhgsq3jjnH7cIDGro8zZjZZ36Umc
dN/hhKGtDp0cpha2a6+8krmUzscFma11Wiz6qzsQ0FVqQFaiU+/yBiLpScjs
+Nt8gjA9k1p2/16xH8ViYWO0qC8Lt4tWE5yjc9u5DjtPm0OiIuR9q590wvr4
ZN7PcQIFjSSDxNb8izmJtYEN7v1FnDTPNr3Wfm2XWfPZXNejkpmWQTHKI95X
HMQMDl+p/30881ljwHtxTA37TFhK66nS4+bY9uC5AhNGjwT9qMzTwfpsPpnY
fDvo8Thv5fo0Dx4Fjh0Xddv0+HzwxiC3kZfei/W9JslcQn3mykyfhaGQZ/WM
ltl2v42teR5o2Vy48Ogb2D0V0haA//8n/wClfObp
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                   3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM35c0H65nMRDsVbRX+fvmfooOD4MfnMQwT/8dLZ
RxQEIjH4EeLbLzLMM4Lz/S9OjPmXbOzwlnefwcx7EXA+B8j8Ywg+2PypIXC+
jc6VWc9qEfwDtbIW6T6YfJh9MD7MPWD3V4Wgur8XTR7JfzD3ZOZ/aD05RQPu
Xhgf5h90/n8QkNeC808cdlqbOU8bHl4wPsw+FHmge1DkqxB8mH/Q+TD7YHyY
e2DhBePDwhPGR/cfAEZd6e8=
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4jsqbI1Tg2McNurlLWbkMXewue/fOz0sxmHZ
Cw+9/4LmDjX2pnG7IhF8E2MgiEbw66c6d+ekI/SfV7r9sy4rxqHH6xWLyUMz
OJ/LTbWUSQvBz8z/0HrSRB3OD7glXZN4SdVB9y7QQb4xDk8TF14z4Vd1eBO4
Q65VOMahgeVov+F3FQeB5gOnFi6NhqpH8NcK6fCl8yk7LJ19RGEDU4yD84Rm
oTQpZQeddrGb5+JjHPhjA+4bqSs7iN489z24GsGX0QdauDIG4i9jZQceJu12
sZMIPvsamaiU2wg+Sxif7qa3CP6flR8v+QrFwvkv1Aw51rjEws3vmZ4n1ByB
4Mu2vg7cMS8W7j6ga4syXsbC3Q/jw/zX7pjw9EJXLNz/pp1AgYBYePhMAQb/
c+NYh9Q0IDiG4MPCF8b/vCEge5a7MZw/EwQ0TR2+/L1S8dIsFhI/q8wcgLGf
J+Qc6+B9gt12dqilg8u2z3+vGMQ6HGxbHn5qkiXE/WUxDhHi2y8y5Fk4gILH
+ni0AwMINADTQ9aekskZ0Q5bzH8cStFC8P9+K30wZ6KZgzxIf140RL+cmQNQ
VoKlLtrhCcg/9aYO6OkRAJV6CmE=
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                    3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGAQBmIQvXT2EYUNh+IdvE+w284OtXRQuf2zLssGwb/r3zs9
71Gcg/jUK5wZkywcVny85Ju0Is5hJgj8NHMQWef+sKokzuHvt9IHcyaaOqyR
iUqxjo9zuC1dk2i01RjOPwMGBnB+A8vRfsPvag5z3i8/5r0/zuGOpuya/8lK
DntKJkuwzIuH803idnnyuCXA+UDX7SmpTnDw2F8ra3FcHc4Hu/epIZwvAXJv
kYnD75VABxclODg0PTo+g9vMIbr/0FeNmASHg23Lw085mTtYbDlRts85waF4
q+jv0/MsHIC2h/FJJsD9jx4+AFYBiXs=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQveVE2b75i+Id9tfKWqSrWDh8+Xul4uU5BP9N4A65
1s/xDjeEPjme32bucHqh67bPrAkOjSxH+w2fmzm8X37M21w0wUFmXpzm6Qem
DlOdu3Oeyyc4PM/S/jb9rBGc3wBSb64P5//9VvpgTqGGw9LZRxQ2sCU4pKYB
wTEVhwCgda83xsP5GXtKJku0IPglGRPf1sTHO5ja7A2atlDV4TjQ+VLu8Q6P
IsS3X3RQd6jNAmrQiHdYr/qkeZ6vpkPLgVMLXcXiHV4UbxX93a0H5yfH3nFj
rjCC88H+ETd1MO10THiqEO9QAlR+2s/MoQHkYPt4h8I13bczDMwh6sPiHe5I
1yQaXTV3kIlKsb5fjggv9PAEAO3HnQQ=
                   "]}], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                    1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s86qyQHA62VwhdS1ByWzj6isMEsyYEBBAqU
HWDya4V0+NL5lB3yhZoPnMpMcuCPDbhvpK7s0OGY8PRCWZKDiTEIKDvw626a
+74ewedm0m4X60TwI1Os7/tPRei/vrjAluswwnwYP+CWdE3iJRWHKxUv1QzX
JDk0sBztN/yu4sC+RiYqZXaSw5xFyjv/qKs6hPIBLZye5GBqszdo2kJViHum
JTnILn/hoXdfHc7/DwL3NRxM4nZ58gD56WkgoAV3zwa9vMWMe7Th/CcR4tsv
PtCB87ea/ziUoqUH1//nW+mDORv14eYXrOm+nXHAAO4esH38hnD+daFPjufd
EPy/IP2FCL7MvDjN0xOM4eF7oFbWIv2KiQMw9LP2yCD4yQIRllv+JML5tlzA
ELub6NDj9YrFZKKJw/vlx7zNDyZC4pMFqn9GIsS9jsZwfrSC48fkOYYO578H
P166PhHuHlD0Fx1IdDjctjz81CIjh+l5QAcdSnR4nqX9bfpZI4fsPSWTJW4k
OiTH3nFj/mEEcc8bBB8Y2zfPySfB+eD4s0iC2CdjBE9PYHkNA4f+Q181Yr4n
OoiAPFCi76DC1jjVeXoiJL7N9RzMO4EBXJLocP5q2Bv9aB04f73qk+Z5vhpw
Pjj8CqDpZUqiwx1N2TX/k5UcJr6tsTc9h+BnP/+98uM9BB+cXl8nOghXTio5
O0XJIRkY3b2fEyHp45uSA3r+AACdWmMj
                   "], {{145.82799999999997`,
                    12.342199999999998`}, {145.37499999999997`, 11.7219}, {
                   144.494, 11.268799999999999`}, {143.778, 
                   11.268799999999999`}, {143.01599999999996`, 
                   11.268799999999999`}, {142.56299999999996`, 
                   11.840600000000002`}, {142.56299999999996`, 
                   12.770299999999999`}, {142.56299999999996`, 
                   13.939100000000003`}, {143.06299999999996`, 
                   14.415599999999998`}, {144.75599999999997`, 14.8688}, {
                   145.82799999999997`, 15.154699999999998`}, {
                   145.82799999999997`, 12.342199999999998`}}}], 
                 FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYu7riwts/yU7+F6cGPOPWd0hwnLLibJfyQ5r
hXT40vmUHb5qxPQfskxxMDEGAUz+Ain9uypOCH6eUPOBU54I/gyQQBiCn7Wn
ZLJEToqD84RmoTQpZQdbLqADChF8Pt1Nc9/XI/gMIDAhBe4eGD/glnRN4iUV
hw7HhKcXylIctpj/OJTySsUBxFWKT3H49fb1AUtmVYcJh4Aujk5xMNBaKXwh
BcFPib3jxvxDHc6fEFyiMn29icOBUwtdtwWnOByolbVIv2Li8Gflx0u+cikO
EeLbLzL4mTj8vVLxUo01xUFmXpzmaQETB441MlEp35MdSraK/j79z9ghG+S/
E8kQ9ecQ/OUvPPT+fzRySE8DglfJDv0g++4bOfCD/Ps72WHx/X18cy4bOcDi
4wwIzEHw94PcY2II5293aHp0/IcWnC8+9QpnxiINSHjeTXZg4eyST16n5gD0
zee/WxD8Fce8zTs7EXyDuypsjZXJDjNBIFIDzl+r+qR53lsdOB8WPjfOfQ9+
XJgMD5/e6cAItkmGh8/c98uPeSsnw8MH6HuWMDFE+IDd+ywJHj4wPix8gKYv
nc2BCJ/5oPQlhQif2UcUNhTJIMIHxoeFD4z/HwTua8L5TxMXXjPhV3XoyXn+
e6VrssMdTdk1/5OVHL6AIrQPwQeH1xIEfz/IATuSHfbk17ydeVTJwcE0bpfn
kWSHsyD7a5Qd0PMPAIBdbSw=
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYostJ8r27U5x+A8C/lYOWu1iN8/dTnGIVnD8
mMxj6cAAAi9SHD5tCMielW7h8FUjpv/Q1xSHwjXdtzMMzCF81lSHjXp5ixn3
mDocUdhQlMGb6nBbuibRaKsxnP/3W+mDOR8N4PzJ7a1Rl2U0HBZI6d9V+Zfi
sEH1SfO8tSoOMPeIVE4qOXtEzsEkbpcnz7kUhzdtud1G1TIOJZMlWMKkUh1K
D29znXlX0cGi0zHhqUWqw4WrYW/0pVUcDDjWyESFIMwHOzcj1UFfa6XwBRZt
B0ZtoAeLUh0aWI72G5rrwfnTJ/BXmb02gPMh7jeC6/e7ODHmX7CJAw8TUEFo
qgOf//opqSdMHdJAwCrV4WDb8vBTh8wdpjp35zyXTnWIEN9+keGdhUMon+6m
uedTHNJB6q5ZOaCHNwAzaKaX
                  "]]}, 
                Thickness[0.0057405281285878304`]]}, {
              ImageSize -> {174.1993723536737, 30.684921544209217`}, 
               BaselinePosition -> Scaled[0.3129897120096467], 
               ImageSize -> {175., 31.}, 
               PlotRange -> {{0., 174.2}, {0., 30.68}}, AspectRatio -> 
               Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
            "Column", LegendMarkers -> {{False, Automatic}}]]]]]]], {
     After, Center}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.8546933066741333`*^9, {3.8546935949573393`*^9, 3.854693623619034*^9}, {
   3.8546937882012367`*^9, 3.8546938020803747`*^9}, 3.854693993527254*^9, 
   3.854695071034705*^9, {3.854697258475515*^9, 3.854697290495802*^9}, {
   3.854697321395905*^9, 3.8546973457363167`*^9}, {3.854697377390361*^9, 
   3.854697415103712*^9}, 3.854697593008369*^9, 3.854698138823291*^9, {
   3.858997041720487*^9, 3.858997047721958*^9}, 3.858997118731986*^9, 
   3.858997157170328*^9, {3.858997523793045*^9, 3.858997546496982*^9}, {
   3.859003008195763*^9, 3.859003028315639*^9}},
 CellLabel->
  "Out[2262]=",ExpressionUUID->"7b83ee50-0b5c-4bac-b11b-679b144752a7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.01"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Evangel0dot01", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858996561034349*^9, 3.858996584304153*^9}},
 CellLabel->
  "In[2084]:=",ExpressionUUID->"2caad02e-a2ef-4970-9f5f-6a9b500d00b5"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"737421.41468877`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2084, 473, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996743940619*^9},
 CellLabel->
  "During evaluation of \
In[2084]:=",ExpressionUUID->"443ab630-2097-4565-986f-8413ed6cc29d"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"417270.6924789218`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2084, 474, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.85899674394888*^9},
 CellLabel->
  "During evaluation of \
In[2084]:=",ExpressionUUID->"1fa9e77f-33fd-4de4-95dd-1276e5c05bb7"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"397001.5144763572`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2084, 475, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996743954715*^9},
 CellLabel->
  "During evaluation of \
In[2084]:=",ExpressionUUID->"abcff220-cbde-4d2d-88d5-050d98251f53"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 2084, 476, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996743960874*^9},
 CellLabel->
  "During evaluation of \
In[2084]:=",ExpressionUUID->"f570e502-3173-44c3-b696-895f727d9711"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Evangel0dot1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858996587966543*^9, 3.858996608470346*^9}},
 CellLabel->
  "In[2086]:=",ExpressionUUID->"8d73b334-1539-4b37-b243-12e4c1a38c9e"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"7374.214146887698`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2086, 477, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8589967516616497`*^9},
 CellLabel->
  "During evaluation of \
In[2086]:=",ExpressionUUID->"34f4d454-90d7-47d7-8edc-67ea800669ad"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"4172.706924789218`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2086, 478, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996751669558*^9},
 CellLabel->
  "During evaluation of \
In[2086]:=",ExpressionUUID->"8b05f9a8-6911-41d9-9d21-46d7a7e5688a"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3970.0151447635712`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2086, 479, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996751676176*^9},
 CellLabel->
  "During evaluation of \
In[2086]:=",ExpressionUUID->"95b7349e-9a6b-4a27-881f-401ae6ad2b0d"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 2086, 480, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996751682829*^9},
 CellLabel->
  "During evaluation of \
In[2086]:=",ExpressionUUID->"7515a0ec-04fe-4bac-879b-9ccf79b920ff"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot", "lstol", 
   "\"The line search decreased the step size to within tolerance specified \
by AccuracyGoal and PrecisionGoal but was unable to find a sufficient \
decrease in the merit function. You may need more than \
\\!\\(\\*RowBox[{\\\"MachinePrecision\\\"}]\\) digits of working precision to \
meet these tolerances.\"", 2, 2086, 481, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996752047187*^9},
 CellLabel->
  "During evaluation of \
In[2086]:=",ExpressionUUID->"80505c34-b181-4b0f-9f29-20d7ce3cb77d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Evangel1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.8589966114493847`*^9, 3.858996626304248*^9}},
 CellLabel->
  "In[2088]:=",ExpressionUUID->"9d086184-6851-478d-9714-03aa781cad61"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "10"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Evangel10", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858996629787221*^9, 3.858996639170924*^9}},
 CellLabel->
  "In[2090]:=",ExpressionUUID->"a917c5f3-dcba-443d-a917-bad89567e067"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotEvangel0dot01", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Evangel0dot01", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Brown", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Brown", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=4},\\\\bm{\\\\kappa=0.01}\\\\textbf{)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotEvangel0dot1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Evangel0dot1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}], ",", "Dotted"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=4},\\\\bm{\\\\kappa=0.1}~\\\\textbf{au)}\>\"",
               ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotEvangel1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Evangel1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Orange", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=4},\\\\bm{\\\\kappa=1}~\\\\textbf{au)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotEvangel10", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Evangel10", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Purple", ",", 
         "Dotted"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Purple", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], "}"}],
             "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{(p=4},\\\\bm{\\\\kappa=10}~\\\\textbf{au)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.853923306257625*^9, 3.8539233356251*^9}, {
   3.854500085485577*^9, 3.85450010793578*^9}, {3.85450014273781*^9, 
   3.854500146526989*^9}, {3.8545002530927134`*^9, 3.854500257102007*^9}, {
   3.854500439079712*^9, 3.8545004410122337`*^9}, {3.854510055934145*^9, 
   3.854510056229385*^9}, 3.854511672958886*^9, {3.854522056722374*^9, 
   3.854522086673483*^9}, {3.854522131365487*^9, 3.854522131499096*^9}, {
   3.8589966872357616`*^9, 3.858996707380918*^9}, {3.858996794098834*^9, 
   3.858996818352626*^9}, {3.858997488285288*^9, 3.8589974922761173`*^9}, {
   3.859002809313109*^9, 3.859002964077561*^9}},
 CellLabel->
  "In[2244]:=",ExpressionUUID->"3a51e909-3ed5-455c-9316-7953798e593b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "plotsol5", ",", "plotsol7QP", ",", "plotsol6", ",", "plotsol6QP", ",", 
     "plotsol7", ",", "plotsol5QP", 
     RowBox[{"(*", 
      RowBox[{",", "PlotEvangel0dot01", ","}], "*)"}], ",", 
     "PlotEvangel0dot1", ",", "PlotEvangel1", ",", "PlotEvangel10"}], "}"}], 
   ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<f_{\\\\kappa}(\\\\Delta)=(1-e^{-2\\\\Delta^2/\\\\kappa^2})/\\\\\
Delta\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p,s}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.854511548897197*^9, 3.854511595731333*^9}, 
   3.8545117172689247`*^9, {3.854511790024826*^9, 3.854511804525756*^9}, {
   3.854512178710843*^9, 3.854512179521257*^9}, 3.8545123204876547`*^9, {
   3.854512636956011*^9, 3.854512637320231*^9}, {3.854512740032071*^9, 
   3.8545127407398653`*^9}, {3.854697709271096*^9, 3.85469772622477*^9}, {
   3.854697775061367*^9, 3.8546978717276154`*^9}, 3.8546979355289927`*^9, {
   3.85469850715595*^9, 3.8546985377492332`*^9}, {3.8546991321744213`*^9, 
   3.854699132756194*^9}, {3.854699425505419*^9, 3.8546994393803997`*^9}, {
   3.858996782351447*^9, 3.858996783925374*^9}, {3.859002778976281*^9, 
   3.859002797766079*^9}},
 CellLabel->
  "In[2248]:=",ExpressionUUID->"115234cf-0a12-45d1-96cb-a12bd50d6e61"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJwtmXk4Vd/3x0kkc5SoKIoMaZCkxNrp3HNKUimVIVMDUZF5JqGiJCkiJGOh
IiohQpIhScKdB4lKSpKK/Haf7+/+wfN67nn2XnsN77X2uWounlZHZggJCR3A
f/79T7v+79MHE0cXZvT1UGjO9RdfTmb0wc3ipzY3MZ+NGRm7kN0Hn4VO97pg
nnSYU/w9rw+Yh1yU1TB7a+jNzbnTB97dLosY7yj0oddML/1eHxRZR/ESMdsG
Wf1klPfBuf46NzPM7WL23kee9MHsKNWykW4KwWnHzPV1faC3Mr0mFXPZoH2I
VRO2Z9Aw3gSzusne2Q/b+uBo2bcF7LcUuhJO2+rS1QeBca3HgzHPLFlttJ/e
B6tONUbKY/ZpnteXzOuD80eZ+/K7KGQlKn/t62Af3E8N32yEeU6qGR2+9sGL
dYpXWt7g/SIL8qJ+9kGnSc72g5gNatHE47990HFfw+NrJ4Wu7pF5wxelQ01C
xrczmPtM5NYKSdPhZo8EZz7myTBy4Zy5dPCNP7G2+DWFhOeWxs1bSIeNd55/
QZjfT+88La1Oh9G1CnPedVDozual0xNadMjQ2pfmgXlnn87M3lX4+XMJccKY
e5qOJt4xpMNLq2peyivsH4meHC8TOlic42StxBybE2KqQ9ChTmui8Xk7he4l
7XXqMaeDtoHY7oOYn/Q4zw7cTYeoO7OJH20UyvXO2SB1gA6v4mdkXsR88pDy
tysOdJDs/eqgiXnBnYZVskfoYHzpbWxtK4XyyVs/wjzo4FhaMs8Gs/yGCjPu
KTp4m4ZKfm+hkNPpSUXDQDqEGCK3i5gTFgd6R4Tj81//pauFOVNBy7o6mg7O
roX7Gl7i7w9K1X6OowO6aTHogNlhatl9uct0kCMGuL+bsf86avxXpdChlrv0
5TXMtmXqzrsysD9mlmvrYz6Vu8fTJ4cOoXevzWh/QSFa/q7s1Nt0OMtp3eOK
ueeR8s/ae9jelD0qwpiX9d31Gqqgg9A7Pce0JgqtlJCTmVdNB7d0W+W1mH+Y
m3SY1dMh80Pf9tbnFApMNyz3bsbxeFI07oL58Z8/1bmv6HB47mvl340UKve4
ONT7lg7jY2RFIubjnz5ukGXQYbe93EtNzLzguXcpHh38zVdYVzdQaO4CCTLq
Ax2O1qbZ7MY842WrcO0wHRZX2b17X0+hu2dteFPf6ZBj4tkahHnevgf9pr/p
8I3sNpLGvMGgTzJKiAGzei6q3nxGISX11n0vxBjwYTg1VB9zxeLzz2WkGZAU
P27VWEchGT2FAwcU8PP387OtMS8zPyaTq8wA0u6220Athcb94we/LWaA5cW/
Bf6YYx4EDWzWZMASMt9RDHPn9Frx5BUMqI65eenqUwr12j3ZMajPAHWL4fXL
MF8/ouVvsoEBQi9995bVUEi66jpKAgaIrFjMA8zr7WVKBmgMWOn3mdVWjc+/
LbZqowUDwnOZ5jaYc04LH0+wYsBY5cjy91UUGhKNfMo7wIDLFRp+XpgF3cIP
DBwZsDclXP/PEwolfYvddvYIA0wcfzvGYP5+QDaqz4MB5tLXp2QwS0il2+t6
MyAi21YytZJC3RI6faGBDGAshPNLMFtbV/9sD2eAfSgZUPgY18un3Y9VYxgw
o8GrexXmk+0fF3jGM6BjpCbn4SO83p/YxbWXGVA/YyV/E2ZbX80mmVS83p+6
xPqHOF83vJRxyGTAQob/PQqzkrnnr+JcBpy+udO0rYJC0flKsX/uMEDaYrvJ
Lsz5ls/Lt5UyoJZ1rLirnEIhZn4xKY8YcM26KH4f5plRWhP9NQxIfiDL6H1A
ITNpjpR+IwMe/7yWZovZoD+1IbwF26u+uYVRRiGG2L5Fra8Z4K0v426P2dBP
cf78HgaIa/8NYpZSyDNz8KMLiwGJjQt67TA/+EZ/dVfAgK6GEy70+xQS8hyu
/z3EgE7Nn0oHMB9QXPKC/MqA+OGHf97ew3rxwZuRNI7jq1QisRuzhuD9NHuS
AWvz+2htdymULh5koCvChMWpm0pIzMoHVgQFzGZC83A3qiuhUHbndHuDLBNW
FOQJbcC8zu+7vpwiEywaiz7fL6ZQl9msQvtFTNCmDc7Uwhy80VjvtjoT6rTt
tmUWUUjH/lL9Dy0mKHjPfKKA+X2BiJvZKiaoqfbvO3cH66VKqsqldUz4rPd7
8eRtXK81FgKGMRO8s8l5nph3nVWr1DJjQnngS0NeIfZfiGKW31YmlD2IirbC
vOS67tV6SyYcs/L+W19AIUWeU7qsNRPYe1Nz9f/xnoel9nZMkK0a88/Op5Da
iG7vbWcm/Ik+6yeL2bDimcxPVybklO26GZqH8ysvwJo4yYRZxK6fg7kUCq3d
UXzZlwmaG2KD92IuESEUOMFMEEoa1a7NodAXo8HIFaeZcHDBBYYWZhPN5k9B
Z/H3mduOXL6F/dsq2PPiIj7fIt0XE9kUktQ2rpybjP2dslrYEXOc6auFLmlM
SJeyVWi8ifVaKiPk3k28XljB1HLMTy4X9E7mM8FtSKkuLotC7h3D+uYlTHiy
667t50wK6T33jEt5wIS9D1zbLTBPeutx+iuZYDiHplScQSFmr+Ya/TomOLiT
xhKY28btIiOamNDx1MPQ9Qbu123/Pkw4K1MxuyGdQizbIMUFXUyItVGvUMEs
lO180LWPCa+zHhgFpFFIPysmu5yD1+O5JXdcx/OB9Xu+8AAT1qmaNWtibmiI
VNv5GduzD96GpmK9+rj/4I1RJlSed3rcmUKha83u14YmcLwe5/lqYFZyrGwz
nMbr8WVmB17D+VCyRShalAU3Zt3we3mVQpbls9d0SrJATWvHE2XMQj6Sjqry
LPiyRb3HLZlC9UNb4zyUWDDDbmHbwysUSlaqL3usygKHE0bXRTBvHJhHF9Vg
QViO5qydSRTy3SAQ3qPLgh6NK+zUy7jfyOvo3FzDglNjYYt5iXh/r49Ww+tZ
QMp+eLkcc+7eZaEbTVlg4/+KdfwSPv/TnryzBAtuaxvY3U/A9VYy8/Vbcxas
11YyG72I+6l60W+13SwQ9gtO0sfsvKhVw3M/C8Sl7SxOXaAQcePw7uqDLLD4
Vul5N55CddkBYbMPs+CVWsrkUByFXq2YeWefOwviM0dHl2L2Nvk3ILDgvGub
lf15bF/X+Znf/FlQF7ps0ZVzuN5GovRNw/D+7N+WzWdx/BJ/OMWfYcFg/M5P
f2Kxfj7iXeo9z4LeGPVvepgPH6ZqNRJZINrm4+QQQ6Fz1zRHvK+xwMthy4aL
0XgesYxYXHeDBfNNLoc8OYP7e/zuXdI5LPjjenD5QBTu15YZp21vs0CVU7BJ
DvPHay4PCu6xIPSWV5XRaQpNHM5+P1bBAqWyRzmOkbi/PLZRMqtmwYh02I/o
CAq9vRy//VI9C8Qe1t0vDMf95tlIOLOZBVdZB6+1hOF8V4Qy7Q4WMB6tcv0Y
ip9PCnrv382Ct4ThUnHMzuuylBoZLIiOPtWyNATr99972+fwWfDRn2dvEkyh
1uGicIdBfL5FsfS9QRQqFLlSWvQFn9/HcYt7IIV+wZH+iTGcH+EnUsICKPTo
lvp88g8L0o3vv0vwx/qk27rtijAbLhYtF870w/2U4RDKncWGda+6FIt8cX6V
su7qybDhck75/Ic+uL/j6SB4LhvydFtEar0pJNZ5Q6F5ARs8j85lPD9FIbcF
LNo8NTZ83nMlo8WLQsZx4oEuy9mgNkZub/ekUPiSxXfu6bFBilrV336SQqtZ
S5iTa9lQbGHh1naCQnvqpGXMN7JhemZmT/NxCg28fA8pCD/vtUy/wYNCn38V
nuon2dB+kRNQ5U4hl137c9bsYMMWh47C0mMU2tr+9W34HmwP73tjnhuFbnj5
ibXZsGH3/B1tKa44Hza+X6/sxIbBafrTs0cplKaDjh09ygaD9IwbfkcoNByQ
lPbgOBuW9EzpOR+mkLjNYKuQDxuuZR82Nj+E92/fPLUjiA1Xf3c2rnbB9f0u
c2V6BBsW8Gktc53x8z7TjoMxbNA+ULd93JFCm3MOXV53gQ219pu3dTtQiHRt
rY9KYgNvpLm+9CCed2oNxzpS2XB+zv7H8fa4/9zJ01DJYkPVs0/ah+xw/LSV
9rvnscFH6Ox8I1sKqZgknHtUxIbH7VqnJWzwfv2znswsY0OMdudR+n4876nG
4AmBDX0Kkc0F+yi0ZlhUJespGyourMv3tsb1tTPO8nMjtjf52/TGvVjvafKR
G1rZMEunvFtoD9afjozS2E42RFqGLW/cjf3/eYWgq4cNEcI7fkTvwv7NrJ2r
xmaD+JalsGUn7tcCa/JkPxvmKwiJTu/A+Vk9ElD1kQ33TwnIxxZY77Qv3hb/
xoY3Du0zPbdjf2uvZFj/ZEM4vcZ0qTmeN2veSOVMsaG0v3zs7VYKjb4PNv0q
woHjYWWa0RSFmrM1vUwkOFCa+/DtahLPu71d2XFyHHC0sh6gE//0MbKrR5ED
1uHqW6K2UGjEc4WohgoHrmqpftI0w/XV0WPovZQDqru3spsRhVyTotxqtTkw
/PPmIjeg0NijFWlSqzkwS0Urf6Ypzg/0rtXGkAMedazgzE0UKtWNmMrfxAFF
/rO0dcYU4gYtXzVmxgGJqLeiLRtwP9TpcNq8jQPkzXnVdkYUYpv6JyXs5MCr
TTE1Hw0pVFyxqJFhzYEb+5dKBKyj0MF/44E9Byq+jmQLGeB8anVd7u+C1xf/
FH1WH3/vIWXT4MaB2oy5DyTX4P574n6cnCcHykqPr7i4Cuvdmz3VB/048HnL
96+SK/H+aePDd0I44LW3UOjcCuzP56mLJ05zwFQQbyesi++Dezbupp3jwN6v
GcKB2vh8BCMqKQGvF8Ie/bQc61dKSDknmQN2MTtWHdTE/dZy4cCKdA5YSH96
2LqMQk9dn8wPzuZAtMKj8+uXUuir4MC2FwUcEEstLbiphuu/YRzfGDjQlUaX
m7UE3w+ck4udyzkQ8dKC7q6K11fWZ999woH8TnXltkV4Ph7ukJ2s4wD1wL5d
ZyGFnjNPbN72ggMuJ3+Pxyrj+9aApM+1dg78nDF5lTsf308k7+QKunB8Tjnf
Wa+I83n71ner6Ry4/FjH4MJc7L+8gVnhXBzvvv1r2fIUylgYs6F1gAMKbwcL
9OZQaEvxUg+lYQ5IFrIuB8vi/ffX3zjynQPh1obfGqUpFKDq/KrsFwfcmaPP
paRwPv334cLrTQpyVhK4fsM7UjVFuFDmn9KRLE6hqdlZa3aIcUEmLmJmtxiF
1uacbPGZzQW+f+tdeVGsp9tMD6VJcUHfJOTVDhF8P/8rPVkny4VJZsKhWGGc
j7Ws5A/yXED7xE5WT5OIlVCiJ6PIhalC3vDIFIlCPMKaDJS5sK57iWDJJImu
Wu9wtFvEhUF6w46dv0mks0Nl4vRiLig+adELmSDRBqvhxEJ1LlR7rzuTO06i
xsM12h0aXGDOnGnZOkailuiLOOG4EOhlmDAySqIjdw7aLVrBhaENsmFzvpGo
uF1vzGwVFxLfv96zZoREWV+mLhzT54KbT4j8zmESz/OvNBLXccFPIFPp/olE
l7Qznz404kLFungqeohE57ec3M8y5oK2+9ea9A8k0rfD5QvYf5Gmi0rfk+ic
l8x5HTMuFAX5uTQK8PNn2Gq7aVyo3Hs1sZtHIqPku08CtnLhz5zM/H4OiZJv
he/J3M4Fr9JLud9YJMq4i+XKkgvKa93jJhkksvpP4Lgwfk3vgCidRBW1X1Tk
rbkgxuqTlurF52/E5h3gwlZRzyK5dySKepGw09GOC7Wyw6sV3pLo8wuHwRgH
LrhP7slUeEOiGU0rTxc74+dbc77PeU2ipmd/lbsOc8EmlLla5hWJDKtwerhy
IUv2r7V4G4n2lmVuX+LBhfkx4oeEWkikWnCynzzJhXrmn/3jL0iUct007MQp
LtxS7DX4+JxEVedlFJN9ufBQP+MXo4FEFwJwOQTgfFi9Pb/1GYkkDv1rqFzw
n8PfWFlLorQd4Vyc0LBwac5Ubg2Jcowsg1aexvlV3mFwqYpEastU5a2jufCy
yZUbUEmi+XJf7oSc5ULXAQ8hx0ckOjNZs+VWHBem3enJRAWJXIcuMpsvcsFi
qjxD6wGJ6t8d9BtJxPki+2eBZCmJrjTi9EvmwvZbxVKf75KIUYblLoULf8tf
ercWY3uy2+FQGo4nZbXj9h0SdSZm9J7P4EKTLXkjppBEEZEnTt2/yQX2cJ6j
Uz6Jcr3+DXA4P4VPpWzIJZGps3TOVD6OZ3LBljm3cPysWMbL7nBhuGDb4Q9Z
eL8tJW/NS7hwwXj/r6oMEjHXYffd54L5ztczLqWTaI/WDrHUB1zQEZRHOl3H
+bgQt7OHXFj5c6bP6hQSFcoMr39fyQWr+Lq+v8kkiplR81qyhgupWR/KW5NI
1DuO07mOC0IGwTNTEkl065P9DJsGLpzbGtjslECifu6K9IgmLhiweELaF3C+
vZtcm/8SPz/6sGTkPPn/9wUujMT+fFV+lkRT/+Sjgws1uVV5gTEkevj4OE4Y
bN/ehT7GZ0j0s2RTCnrHhbVXFddPRWJ/35Ja7dqH69G15FtNOInmpeBwMLmg
1sa5FRZKotG4f3LJBdH6EvNNwSTaHx76m87nQuy2+UO/AkhEO2VxRXiAC3ku
i8If+pGo5tCiFVpDXHCRrpnt7YPZGpfHZy483fYrfsUpElEUbg8jXHg8v3Pm
wEkS2RhdGE8f5cLOAMI38zi2T+vfBZULZ9z20K3dSbRQGS83wYX9n6YMpdxI
1CyO5WoSx3d6S9yzIySa/onb4TQX3uVpvPU7RKKnA+mj9jN4cJp1a662M4lm
dXvEnxHlQXt+1XaGA/Z3PQ6vOA/Khb2CLthjPbgviQPCA+MvtRmbbEmkmIHb
vwwPnI4XPf60H9fn+SJcwDxQC9VvuW5NokC/kLPEPB5EqVi/Ifdge51wuSnx
IHKXQufoLhL93b6w8vJCHiyad6Ipw5JECYb/XojwwNrDpYyyIJG0Op4+1Hjw
uyb55ddtJGLLYvM0eMAKyEPXKVzvQlj+tHjwKzV5/mYaiYJHdSqsdHmwS83F
ctCMRMSH3zuCVvJAICfzPgGRyIXdMpC1hgelrqkMA1MSvelJi2gy4MFjDWF9
ujHW5y53peH1PJg03zoYvgHraefGUgVjHoT2nPirvh7X5xsJ842mPDBsPeXb
ZECirrd0vtNmHuhq7jU/pk8ifh8uX4IHNoNzIyVXk2jr/17AQcOc8nklevi8
H81xgfDA7dYaSUtdEon9XED+2cED87SLTl+0sH2in7Cg8uDorxfzEjRJNEex
KmDrXh7U1HJ19JaRSEE7Xs5zPz7fcE9WqxrWA1O721dtsf+iSnyPLSaR3D5d
s+qDPNAId74tpkIiSa8/2EC8H++7Sc4CEh240Ooz+zAPPhQd1gclEv26k44T
mgc3WQ9i6fNINNzqkbfPnQfJ/ryNfgokMhgxxgLIg0b/YUvZOSR6NVcK3+d4
sJrdU18oQ6K3BkzPFh8eLN/i93SzFImcqGLxb/48+GOcdow+m0ReFqHZ84N5
UNxMNnrPIpEoYbHRNIwHm4aCX0mIYr1duajrcCQPCjMMz92aQaJqic84AXkw
+j7o2wYhEnH6qmaWxfJgQT0h0TlFQ2fT47Fg8UBFP+WN6x8aKt9pZzh9gQdC
hqfM/07Q0NFxnQ6NRB7Utr85lTxOQzcu/Xa1uMID+19VW3XGaGj/whYhn2s8
6H68oqP2Gw397/cFHD8pDVHrERpylMDycgPn8/fcj0OfaejOCaPWgSwe+J4s
jgj/SEOBDbMOS+fwwCXMuFF+kIbaJHuwwGB/LLF6nP+ehnLJ/Ku2t3nQt++r
3UYBDQn7+uGGxANnNcV77Vwa6r9CvCi4x4OmiIZSJzYNbc9XcHpVxoPZ3hOH
vjNoaH0Rf2KsggfaE+XPY/po6Pat0ssLK3mgKf/r3fweGsq8EKljVo3PW9eY
cvstDSkd29ngVsuDJ8JK4sZvMBupYkHggWXP6PK2Dhq6uXx4rOI5D4ISUuce
bKehqiPVuIFg//pafBpuoaFDo/GaIm08eBgnUxzejNdvt6vV7uBBawd7n2wT
DR35qXtg1xvsH6LmU1YDDdV6Tn717+YB48Nt99XPaKjQsP18Ri/255Pcrrqn
NKRmkaneyODB4poSzd3VNKR93xMXMF7/S+MhXiUNPXPZvHcOnwdpOz/GnXpE
Q0OHFLDg86CNo3JDuIKGbj14H+MwyAOLLMeUy2U09Pnf69FPPJiXcC9U7T4N
NZjGPyr6gv1dLG1RWkJDusEOu95840HqryDRzUU0tHSm/tDEGA92+I8Vvi7E
8WOKRi2ewPWiHmbolI/3F6HjguNB9pTC3ZEcGnILuvvg+F8emIpXykZk4/Ob
nMECzQcds+N2Mlk4n3YdeF85kw8uRXqXM27QUHWpHm7ofBjcMnV/RRq211lk
/ixJPlRLMp5UpWD/O/Xd05PhA3vGi7vmV2lIteTeVnxg2KH97EJfEs7XrbFY
EfggHvFyr1siDWVr2gdnz8freS1d9PMiDRVsXI3v33x45iE/EROP8yt6RvEX
FT4keV4bnHuehqREu4h5anywC703nBOL7a/Kxg2YD6pJB2etjaYhbsFJf5fl
fKDfv7mu/jQN+bZskD2vw4eE3sDA3RE0pLFUpPCeHh82zR7o4IbS0LfSFvRu
NR/4ZoPGXsE01Ouf2De5lg+nYyKqpwNoiH1qr/fS9XxQ6izafcmPhqZvKUqa
b+RDocaJP6o+NGT63+8/fFh9pqHyrhcNpRRcxQ2TD2VDdy+YnsT2hlh112zh
g57NKt9XHrgeo6XxgMWHm52El8MxGtra2CQmac4H6T0jkV+O0pD8xnA8kPPB
h7UyP/wwDY2/X2t0YBcfOr1EuDIuNDTx4sPr8D180JI+sTLLkYbmca8fy9vH
h8Ayj8urDtKQ5UrzGW022H9O0+J1trgeyybSRu35IKKkdXXXAfz8iby1yk58
MO19v45nTUM5B3e1wSE+eGUbfTq1h4Yson8dPnqUDzd8llTM2E1DrpP5eIDm
w2FfoZwrljS0jedw7cFxPri+NG5cZkFDP/TVVtE9sT+83yg93Ibj8W34hZAP
HzS9Gm9SFM6PRc+dlvvzgfdsjn0fge0pz/+1I4gPva5PzD3MaMizMinJN5QP
Mi5Pj08BDQnpntdNj+BD5H2V+ksmNGQzO67xWRT2355ec3VjGgree/XgYAwf
lM2/iFUY0dBhqaJxmfN82HLVcZwypKG5a1ovrbuA7TFYocxYS0OJ/66nl/iw
TWuv58k1NNRRp1MflcQHba+eCeFVON667riB8IGQelhxdQXOP5HysY5UPmRM
juRp69AQ2iqeMJ7Oh3WbY17WLKehrF9Hl6tk4fyl+y2x0qChpvmv67bcwva8
eHZnQJ2GKm5tsXXP48NR8WNuIUtoyD3t2ffEQj58zfCwkVPF9f5328VHRXx4
dPZlWN5CGlr9mqnJvovr53lU90ZlGtokE1w3s4wPU/tTnF4r0pBCpZqtbgUf
QkxnLT46l4buv+76vvsxHwyD3shNzsH6WXP8YmAVH9YWb9icJEtDKh+aNbOe
8sE/JKxKS5qGllkO1j5/xofpgYyIWgkach5tOfC5kQ+vv6Rd3CdOQ51dXt/k
m/kwkOT7flgU6/to3/kNrXww69I5GyNCQ9aWYupOr/D392q8VYRxPnz4URnb
yYcOLb3Cir8EultTuLvkLR/+mgQtt5wkkE6n6lBXDx/8RrK/DvwiEEPtQCQe
AGG1SYFI5E8CNdzbO1+NzQeD5eedlH8QSPDfeMCH4BJq1oNRAq07k0Kc7Mf+
fc3/afGVQFXNLHryBz5wEmz1PwwTKHD7B6+qj3z4M3T34elPBHKXLBfjD/Ph
II8TvWiIQEnixA3xb3wQ8xu+8WiAQF/MUtasGuPDWG7PX6t+Ap1+UtJk/RPr
26nMO194BDL3PGsX+psP+X2bb8ZxCERzXvb11hQf3NjPOJosvF9idPRLIQF4
Ragea6ATiDtZoPRVRAC11fs3OfUSKCw/oVhxlgCsr52wmeom0M6LRshEQgAr
pZzq0roIVLnM7+0haQEslXgUaNRJoAVcBfc4OQH8Dfl9/t0rAvnUzhUuVRBA
o7POmG8bgRrrA673KArgVBX5SKGFQFIfN639qywA8fM7u8peEGjHusOvlqkI
4GwLsdXqOYFic4fdty8RwEiEpuJoPd5vfZ+491IBoNtjm5LqCMT7olmYqimA
YPJetf5TAgm3vNtaqy2AG/v3Xe2qwva8HPz4foUACphDTb6VBNL+bJ8gtVoA
6d3Hdis+wvFY++8jAH+zdwaPyzFnevTZGApg09JVp2zLCKSnJ3Y6coMAPgX4
ik3dI5AKd4ZOwSYBRKH8sawSAok+cn7bDgKYEdZovKWIQAOl6pFjZgI4rtfB
GCgkUM1rmt5CUgBPdze9jcsn0AWFVsbmbQKYGLqtuSqXQNbBZfFuFgJYNB7U
2ZVNoLmik5su7RSAtr9hd2AWgdoeFIxUWAlgsTtnjWoGgUJjK3KY1ti/nb4f
GtIItCxMw0bEBvu3ZPzHsVQC1af8lNWxF4Dv1OGDctdwflZ6N+xyFEDF6mea
j67gfGlinQxwEcCqR1J2DpcJ9PepkXzmEQEMJFK/RS8RaNatMyWNbgLorjk1
8+4FHB+vp+iTB97PJD5oXxxm7aHWOZ4CcJmTbDN9lkDi7SI7jbwFIGR0Ibcw
hkDTdjItDn4C6Cv1sbU6g/frFjeJCRTAULh5yGQktmfj94KiEAGsy5KbVRCO
7Y1rl3gTLoAq+aap3aEEynuecmTitABC+twdp4IIFP3f76cC8Pn+V/d2AIHs
J//MoJ3D8XSKOmTtR6BVE1dpHvECmKf2Q3SGDz4Pe3Hk5QQB1BjsV7jnRaCX
96+XPbosgJvphfH2J7H/T4iwWMkCqLYeOilxnEAW8w5Oi6QKQOGQcs3jY/j8
hfnKOukCyGkw8nd1JVC1Bld3V6YATgZQaYpHCHQ8Ybahf7YAvMNp2k0uBFLm
qxvdyBVAaa/+Un8nAtUuWaFfX4DjFyt7TtOBQM7mGssG7wiAGcvY32NHoCkH
GRmZuwJopl9LOmdDIN1rJyUNSgXAtmBqb9xPoIjl7etty3E9FJKyn/cS6Ke8
zpXIRwLY+rnbLNOKQCkHYlQKnuD8Vo5r3LWLQLYT7HftNfj51YeSRSxxfY8a
1o7V4fpZ5Vz2cDuB9pEX3y1sxPmlFK3qvg2ff4y3aMsLAbwYau1VoQj0YdIg
yb1FAOdyjXidBIE8HGMNk9oF4Li1ZX2sGYHkF72b/eS1ALZ1RzI3IgJx9JdJ
8bswb7fvGDEh0L/pQKJHAA537OXyjAn09WRVhj5dAHGjp7NsN+D4JM/Us2MJ
oG1pW6jcegJdU7D4dIYrADVT48ImAwItGb7cWywQQMLmDrUwfQJ1Lnk31j0g
ALmV54bWriZQ4V0lND2E4y1ydPqjHs6PazZPtIYFsLfe7dAtXQI196Yesvoq
AEX3xHm22gSS83tnHPpdAJ9/M+fJLydQuIf8lvxxAdB9LQ+3LCOQQrVF0Otf
OB49/UJn1HF9HY1h/54UwI+lNz8ZLyFQsUe1t4ZQP6jbRC77oUKg0usRV3eK
9IO4WuKCewvxeWvt8wPF+sFCg77JXZlAquw9eTdn98PwEYd4zflYr8YOJ72Q
6odB/iKx/rnYfyKJJ4Zl+8HsxrySW/JYD2Z3G8or9MPPy1sjXeRwPMQNvqxT
7AfJxoqIpTJYb6eLrxxQ7ocQ/YNF7yUJdOkLLA9e1A8Uy1Tk9mwCPev+XJi2
uB+8Gm3PnphFoPkVD5SeqPfD+If769eKEijhQrJ/r0Y/9FKb5/6eQfz/79v9
oNgvqVIvRCADA1EfMZ1++N97UwL9H2a87yw=
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.02], Opacity[0.5], 
           LineBox[CompressedData["
1:eJwdVglUT9v3L/FQVCiFZPh7NChEvJC9keSeS0kv1VMS4pXmpHmUEonQgDLU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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJwt2Xk4Vd/XAHARkaGiZGogVIaKpAlrK+UchUoKCQkVFSlChdAgUkSiUqhE
VIaSSgpFIZX5zhOpDCmVirzL9/feP+r5POc4e1pr7X3u1fT03+QtLiYmFof/
jP2fnjb26YBbbdsNzW/TZEpaTd/+qx1Qm+pQUZxDk1Mn+gfjMztA+tqSObPR
w25T8r/f7ACfXgnnqFs0CdQxnJqd1wGdUc88GDdp8rF9leHlex1w3N17xTy0
S+imX8ySDjCLHur0u0GTBinXQO/HHTC97/DOm9k0wRszlj7vgMnXhUXNWTQp
6nY9sulVB8xPW9n8O5MmWuabZR7Wd4BHR0TNVPSF8DWUZ1MHPPS4H69znSbj
CxYt28roAMOFDXMMrtHkYO20jmR+B7ywao2fl0GTTZKKF792Y389/WfPvorj
u7SKAV87YBJttlTlCrYXmXMz6lcHlA+ZvZ98mSYmFWTo0b8O8D9woE8mnSYp
DgofBJIM0C3uSJBIo0mH+eTFYvIM4JYHFY2k4nwcW6s+ZSoDriSucR66SJNx
UwvPTFNngNsCOvp7Ck06R+2Py2sxQDs5clF/Mk3yLOeMDs1jQG/lF48vF2hi
36E3vn0hA548PjO1O4kmba98zueZMuDske3rOhNxfia2ZQeYM8BT0ktSeJ4m
J7OPWOhZMcDMKWMV/xxN7iVt9mizYYD6ITkJXgJNHrftkAnZyIARp7truWdp
ciMwe7mcEwMEUjHy3Hia7N+pOnDBjQF1x85u5cbRRC2vauEkbwY8Ln+jzTtD
k1trs34c82NA/quVQfxYmiguf7CKd4AB1y/xKOFpmngcH1Y2DcHxLi671nmK
JgmzQgIjwhmQlvoytPskTTKU5jk+jcHr1ZJtX07g9e1yFT1nGJD1OLS0P4Ym
biPa9ycn4vNDNdUHo3H+GsuDF6YyYO+keWJDURgvRVo7NlxlQGrsI68/x2ly
4IaD/8FsBhh0f6D+RtJkza0NmZdyGaCnfzj/TwTOV6nqr4p7DLiw6ea5oXCa
aHfcDfj0gAE+btu/DR6jyYKJkxWmPWVApt215v6jNPlhY964qpIB1Bw/009H
aBJy2bQksJYBzqzn0/lhNHn09+/TG28Z8CH0ekhbKE1K/M5+am9mQOlfGef6
EJrs/fJ5+SQmAyQ8Rx5VHKYJP2zqXWs+rl9+2KXCYJpMVZu4NuojAzjM478y
g2gi/rpuXEUvA/b0K7aeP0STu6ec+SPfGeD+0dAk/CBNpm0pFln8YcCzqg9T
fANpstykQzZKjAknY8b5bz5AExWtui01Ukx4PP/xOvMAmjyYFftSQZ4JW4qH
c7T9aaJgqOTkpMQEN83X0RP34/ht9ijcUGXC24OzuH17afIzOK57YBYT8vJG
y9770eREcWiXpS4T+l7umVrsS5P3o4ulkw2YkPFye1/SHpq0b3ts223MhAe5
TOsDu2mS5j0v2Hw5Xv8eB3a7aCL/JI0kAROeaE8fnO9Dk6WuCgVda5gw2fyY
93hvHD998smK9UxIM3t2gb2TJtnHx+1N2MSErXMY4Q88afJJMvIZ34kJdgPv
dON30ETYMq7YxJ0JIbey4nZ40CRp4CR9ypsJHavsC5a40+S706SoDj8m+L9q
jZN2o8lEucuu+oFMWGm0fC7DlSYtE/U6joYwwTw6OCJvG00cHZ/+aghnQtDT
hORQF8yXLxsfzTzBBAHruI+1M8Z/w2c1/zgmnBDZ/1Bywuf9PTmrIpEJ25uG
CHcLxt8h3VcKl5iwL/coneuI8br8tYJbBhMKfZgKgZtxPWz8f+ffYIKB7LTE
5Q40ibmlcvJvHhOYF+e/G92I+WP3soQuZEKljGp99QaaHFkVdCK1lAmsncKY
0/ZYr6LmDYnKmWB48/QfGzuarJLnyhlXM6GkQdpQzhbrj+hSVfgbJgSyd2rU
r6MJU2qLRt07Jng1p9WesaGJaZDy9OltTIgvyjOiaJr4Z3R/9mQz4YZHi/N4
iibFA4y3d4VM8K5xWl2xliZi/r2Vfz4xobHLpC9kDU2clGfXrP3KBNGzPS5G
VlgvPgYyk34yIcv+16nuVTTREXaOcoaZIJPGDs6wpMll6VATfQkWqF7WmOtA
aKLqZBB6WIYFTY4ll6SAJpnvRxuqJrFgyesbdY/MabIk6LvxZGUWrP7RW7HH
jCZNqybcdtVgwZ+Oc0GqK2kStmKlYa4WC5wPn+mpWU4TPddzlT/msWBnA1s7
aBnWyxyJ3asWsmAaK3am5lKslzMuzTi3hAWB2QkddUswX8vXC5krWRA8p8cx
yIQmG05pls1bxQId16wLMxbj/B1RvhZEsSDctjCp2ogms9P0UyrtWBD5S8XB
dxFNlPkelyc5skDfpaNZYSHa4WGh6za8HvRtepEhTTT79dtzd+Df014amw1w
vh+8UPi1iwW6rQsEg3oYXzcPO1rtZ8Fh9U17kufT5GiFbX7iIeyf6ttC43k0
KZCwUuKGsWDqu6wnjbo06VvWHWlwnAXF4SX3/HRoYq5b+yX0FAsue318KKWN
81sndKg5y4J3x1e+v65FE9n5K8umJrPArvX+v+WaNDlj8VbdM50F0z2t4cMs
rNdyV4/cu84CPZ3RpD0zcf0Sc9qHb7Hg9Kz236MaNPFt7DW2KWCB8cYPB1PU
aWL40v9MajH2/3GvmJ4a1ttAQ66ojAU+LnqZ5So0YbXrGhk/Z0Gf0enNG6bT
pP7ntsiIVyyoIhPUBdNwv64f+7CAdzJnMHAqTdguocpqTSxYN34PX1wJ4ytz
x/ZdHSwQK1vHT5xCE+NrJzJLuCwYvWE/OGsyng8cOwXjulhgU3tIrUCBJlVV
kZr2PSzgaD1xWC6P9erz1u1XvrHgaYnW9WpZmlys9b34aYgFXcfujNpNxHxz
L6s3HWWBa7hjYLs0xkPBarEYSTaoP5w95DGBJnYlMkbvZdmgqyOf2C2J/Tko
6z5TkQ1H6tTM/cfTpPITdcZPhQ1qufTwoDhNklUqix7NZMP4Z2lvQ8fRZEXX
NIakDhsSsz7+GxmlyKHlwnEO+mxQ7J/UfvwfRdYo6uldN2JDXLaii+QIRfIC
Pm/qXcqGvxX9Maf/UuTGZu2jKyzYsMMqx0n2D0WMn7XdPGXFhvJFy1vODlHE
qWD8u2YbNkw5cfPPpF8UUdS680dzIxtcLXtqE39QZIdGnY7/VjZc9ZYnSoMU
sbritfHpdjY0D0h7JH+jyPPMw8dkvLC/XZx50wYo8tZgfN4WXzbMXXUuPaWf
IoHmYwcENqyRUnswrQ/71xQ7fiCYDVuMI0JSeigS1h9lbHGMDR6vnommfqEI
+/wPj7hodGX77wufKNJSyj/XHov36zaUKnZTxMvLukLnPBusvl2emdhFkdMX
dfsDL7Jhvu6aBZM6KQJ2EbOeX8H+VNZ2xQspkhC3cYN8NhtaXupSEwUUOWB3
9bhLLhuuGblvOsWjyOeLnsU599iwXTJQcjyXIkNemZ2DD9igZOm+I5JNkbRH
ziqrnrKhQqTrM8ykSHNi3LpzlWzw+lqrFMKgiPyL/nBWLRu0A1LffW+nyGNl
KJrfyIYFASLxgDa8Pym0M7gF1/vrvbyeFpzPJddUqplsmDzwu2ZPM0Xc/t1b
N0XAhi8HKl0+fqBIXe+dcLduNsgflNnp/Z4ityUuFN7pY0Pw4FuesJEiv8Fb
NDSI7f1UbPZ8S5HSLK3pa/+yQSWkxUxQT5FO/Tr6wjgOOIQpq3vWUeQE0+0o
bwIHWoZb9gteUyS5kH3XUIEDV0aVlu2spcg0PB2ETeVAXtS7YNEriki9v6JU
q8YBsZOy+j4vKbJbjb1mmiYH0mVebu6uosjKM9IhnnM5cFR+5LtvJUXCZ8/K
u2fIgezEYum+5xRZxJ7NGl7MAcWL3UkHKiji8FxewWYFB6rUriT9KKdI1+tO
SCUcqJj1dkLYU4r0/L59QLQW27sZ/u3fY4p4btiabWTLgdN5BZtiyihCNXxt
DnfgwJZF2+ZNfESRKwFBUvXOHNhjeurg+YcYDys6l6p6cKD6qZHJ9AcUSdcj
e3x8OOBV5eKbUUyR3sNJ6cV7ObB7pkqEbhFFpJ2768QOcqAnM4J57z6232A5
YhvKgQHbxIgV9yhysTVjweUIDgRp2fq9KsD7D466d5/gQMis4gyHfIpYZu9M
XBLPgRGrKlVBHkXW7qqrjErigMSFY6wDuRRRqDAdbLzEgZMygi7x2xTJzLup
M+MaB+Juf12WcgvXb77KVt+bHJgUkPth3k2KzDBPOF16hwPTPORKyrOxPdGE
x+OLOHA5RJXtkEURPBzgCYED18ve2X65ThGjXskZ155xQHeOsVTMNcwv+zN2
PdUc0HtgLjUzgyJH1yhGLq/jwH3/77ZlVyhi13i18OR7DpRucmA7Xsb57zEQ
NrVxwNxte8n3NJzfjIqpmhwOrE6a0pR0iSL+Qse1+0UcqO3zX744FePzaf/h
J585eF4L+dicQhGV+WdzpQdwPTT12YeTcb7nL2A6/uKA669TahoXKMIv/yCX
PcIB4Y+Eay8SKfKtM8ziqwQXPmuQvbvPU6Q2UzfAfCIXAvZejpx8jiI/2psy
z0zmgkJg7NzHZymsj5FNbcpccHzy7Y53PEX6/Q0kdWZwYR3VJq8Uh/nV2GYa
OAefp7LUtjKWIruSonZXzOeCqaGi78HTFBksNUiXW8SFBSd2e+mewvggrXXO
plxomr3CjHmCIoX6ESO3zLgwR+zUQGIMRXihcxcOruKCxhz7GJtoivTpNXpY
0lyojk0aHB9FEY5FcFKCPRemm2xc9SKSIvkPNKqZjlxQ1orbFxFBke1jxwNX
LlQ6kGAIx3iq2zU32BPvfx3gOu4YXveTc67azQW1KI3ZL49QpGDf/TOT/blQ
G776xZkwrHcfHJ5uD+KCZkUnbArF9tN/9uYd4YLuaokr6iE4ny8vzRo6zoX2
iVdauoIpUuSwYuOa01wwUb7fUxyE47NiRiUlcAG8gR91COtX6pESbjIXBn/R
xQ4HKeJrp95lcJkLm982euoGUuTZrsfTwzK54NH9rv9PAEW+Cp3omhwuqKy1
dXnvj/lf9RPfGLgQ/tEqK3c/RcR3JOfvKMHr9Dtu9D58vqox5+5jLgR+nKDv
sZciwt7GScPPuXCu8ku0hR9FXrL2WdI1XPBlHPk805ciGV2yBy82cEFm4SO3
cXsoslc274awiQu7nl/nde7CeF5HtS5icOFUwpKAeh+cv5tdE8J5eD0tWP6B
N0Wuqp9YXtfFBWn+zkfXvCiyOn+On0ovF/Z4jwTE78T2t1Ze8f7OhbO6q5ce
8aTI4Zk73hb95oK/9hLZvTswnv778GCqe1OPmwfmb3jjJV0JHoS1zmA5uFNk
ROaaka0UD66fmdph40aRxdn73xyU4cGpI6XC1duxntIWO9PleLAwV2rYwpUi
U/7JDz+fxINLSuJaZtswHivYyR8VeVD5ONdxpQuuZ0KBoYIyD/IzRi6aOVPk
iN+xVyaqPNhSMdIJThRJcbR136aB92vkrVqzlSJ6tjOGjs/iwdeH4gXrt1Bk
+abe87e1eMA6O0FniyNFqr3K5zfq8CAu81Hejs0UeRNzFgOOB38Gpln4O1DE
O2/7Ng0DHiR8MagL34Tx2WA4uGohD3L/TLQ4v5Ei1/pG4vcY88Bm1v2L2Rso
PM+/1Tm/hAeBzhotj+wpcm5+xrOHy3igmWv/u9GOIrGr929lr+SBs4KNxCdb
PC9sw/QFHijHyn6XQJ8OUIjVW8WD7arJtbPX4/3RHM2Na3gwr0IYjUlKliXf
fXyY4sGRsD/aHja432SFO2Ss48HWde13omhcz7tYrux4UGp0TCWHosim/woc
zr/hJ98Ga4o8qOiboejIg8mgkf1jLY6/GrvnxANJH+UXs9BRNQn27tt4EJPV
Vr1uDcZLjVv3CTcenBl0vxtqhfH6asHx/B08mOZ671juaoq8evFPtckL+9fx
0pi5iiKmTzA8dvGgyi+7QQG9uShj3Ww/HoiUKDsrS4rMzNkvWrufB/Hvi0uO
EIqkplkc23eAB09vdIk9AIo8iVVQTj6E83eWZ/zVgiLxhzEdDvOgMC7TxhA9
cefYhsqD4Gvzqb3mWB9tw3kY0LBufox4gRlFspfZhS44zoOK2Kcb+ldSRFN7
pqJjDA8an38wXoyePrkv78gpHoS+fXU7ZAVFoofLV2edwXgpulRUsRzr3aez
rNqzPLi5j9ogja5s3R7Uf54Hc0dbjm9aRpEL1Rh+yTxYvcvSOmMpRZhFWO5S
eTB888z1L6bYn8wG2JnOg01PCs+uQL8/f7U99iren/NQIW4JRSIi9x24f50H
H/akzWGb4PkxYOwAx4MRcZf6RWiLHfLZI7ewP4FD0icX4/ptYq/UzuOBTtmh
DpYxtre6oNmmgIfvI2/Nl6BZS3D67vPg+Wsp03NGeB6YZyt1qZgHQxc0Kj8v
wnhUx+3sIQ8aTCYLrNG3FXqXdpbxwCyfn3JrIZ5fxMvfyZZj/P45z5ZCt//E
cH7Og28zZ5btXkCRrC+u4s5VPFimFjuv3pAiIp7B5YhXPFDrea9vhL7aOrz4
1mvM1+ShylQD6v/fF3hQpDTSO6qP+T9WPhp50D2sGrUH/fDRXgwYjE9h7OZm
PYr8KjBLJa08mFG73pugK7PkFu3q4MGsPM+Sgvl4fkrF5WDx4ElsnaUG+tuZ
sXLJgz6fU/Lx8yiyNfzoH4YA48fy4vSRuXheP7D+wrguHmipDbn7o8t3ahjM
+4T+mt8l0EU7Ynr04P1VJXe2oq2tcXvox/qQPOlegw5FnJfF/7z8Da/vLP9q
hf41b+wFFf9+0bOAcm2KqKvi44Ywn/9MWbgUXSuN5WqYB49fPNIvmkOR0V+4
HY7yoOdkkc8C9LOuy99cxfnwgB7l3tGiyIQWv7hoST5oTLyWqodur8TlleaD
Wm3i2TxNrAf3ZXFB+FAU3fZCH618Fbd/BT4IzAJM7s7G/Iy9gwnMh/zv2zqN
0CFBR05ZTePD5NvpzQ9nYX89MN1U+KDgYiBujv63Tr0sUZ0PN2Sm7K+eied1
07EvRPjQ/JBSsUXLa+HpQ5MPoCpitc7A/XgSdk+HD6e7v6fuQIuLYfmbx4cC
7RC6VwPfJ77pPdikz4fChoCBULTVxz+2oQv4cEHIPjcB7cl503XNiA8bfCq0
L6pT5ENbesQrEz58cZx2Xwed0uSr0ruUDzuLuEYP1bCevl9RqLSSD2VHZuZZ
o6d/mGizwoIPfYXvVRiqFGlqZgg8LPnwb/PvY/vQgg5MXys+fPZK6RiHpv73
BRw85N/UT1XB8X62wQThg1ud3iFDtNQvtbV/bfkg0tQurp6O/ZP8ggWVD1Rn
Yrcreoryk8PUZj7ETjs09acyRZTmx03238qHW0VvTM+jd1lsy01x4UPm0xR7
ffTkLfqrnm7nQ9jiFreaaRSRDfiLHeTDoumxXl5op/i6gzJefKjeVeghjv6d
dxkDmg8mOnYOmVPxvFznd3OLLx+i7N3NLNEm/SuxAPLhbpdIXaCE73dT5fB9
jg+lnzkD0ehmE5b/m4N8aJR+m6WL9rDOlx4I5oN+n7HSG0WKBKw/mjk9jA8v
0+VX70dLWq1fYXGMD9kKbsZK6JkLNJq8IvlQRWvzH02hyNOJPRiAfNBe72Hv
juZ2PBlfdJIPr6cpHpNCn7ochwUL1/vWct+7kylSYr/NdDSeDy3/WpW3on1+
6jXqnOeDxczPUWLoK+f+7Fp/gQ/d4w/ezZuE+aj+RuzgRby/6ECaI/p/vy/w
Yfy8rtXj0O4Tsbxc4UOQ17uCAgV8X923rK7rGh/m7V7U5oIOqZrgJZ/NB/XF
Us+l0fWybVhg+ODwcuPuUnmsl2tvpbjk8uHNTKV3Puhxh4JwQ+JDNNj8UkaL
LljV5NzjQ+TcX+waOYqsu6Xk8baID89aVWNC0UvvCIYGH2D/bYs+6aNzswoT
1cv4IBb3XIEri+ep+Ei9VU/5IH7e6nsSWmWPfdXuCowXV4tU6zEvm4kFgQ9v
+wv+DE+kyPW5vYMPXvKBu95Bphj9xPspbiB8eBHUd3cPeue3OF2Jej4c8o34
Mhud0bCtYn4jH/7qSVW0y+D54pe+04YPmC+lUfMT0RX+w1+DWzC+Jv3Qs0Hf
Nm2IvdrOh8DF26sk0JrrM7SqmXwwn/PkW7k0Rebf98cE5kMHR6EsBP3C03Lz
FAEfrH2clE3Qn3YqYcHnw6my1IlfJ2A9L+484dbNh0vt9Sn56J6xr0e/YHtV
v0r3oKss4krv9PHBMEzlwFy0fpjbhg8DWI+GF7zolKLInPHGn4YG+SCzbuXt
G+g8lmTUrCGMf29zXS/0CwkGJhwfDNYtWamN3h16t3jvPz78GNb6KJLE8ZtH
Y4EWQFKYlN4ttM8Gp86y8QIQq+ZK7EY/LTTEDV0A0HH3kB46a4fE9AmyAtjw
+ODR3vE4/x4d9wwVBGC8a4F6IXpmwT0KBwxdXM6GIHQJdRIrggD8tE/MWIHO
1HUNy5wugPgP7oGjEhTJWbEI378FoHC6gLxE18eI5/fNEMCg1f7TcWg5ySar
aZoCMJPJojehdz/JxA1YAJ+aqRhVNC9nf7DnXAEM5Xgu44tT5NCb5ZNi9bC9
qH7vXLTOHInb9wwFQLz65QLRA4VvSOsiAYTYehquRLcHn+8YXiwAJQuqZjya
c2Bz4JylAlA0zWS8HYf7R5ayrM0KARxcsm9XGtriv99/BLDcLH+fFzo1JwU3
TAHssHHrXYiWO7KppXy1AHrco7v+imE+xsjjAUsAjKPqzrVoqvqVlKyNAAwy
ddekoBVXhOOBXAD8+ht5nuifnYuXOW3A8YymxC5CD9V8fBfuIIDAFX/4/0at
yTRe2p6bW3D+j74vbkDbLbARr3fG9XupPnoFfaNoKP2bqwBMlTuq9o7dv+/m
YlUPAVjslxE3R2dv31APOwVwuyG/TB69Pua3l4+PAIJNqj5z/lmTXcO38AAt
AG7y8TP30TTf7WLxXgFo8DUSotA/jDUXMvwFYKSa8mMzevdAb43YQQGomX9+
PhedpfHSY26wADrWa3z9M4L9Kbn12zYU14PSj36L9i9LSjp0VAAtC6eHZaHF
9GP1L0fg/EvwmoPRzjJnql9ECUC78sSFdeiwzSnbu08IQG6f9MPZaC+5Oz8V
YgXwRmK32c9hazLVqO7ckngBbDt5Q7cefX7s9fScAKoGyw9loRuf61VGJQng
n12Jbii6Xd8XNxABTE45ZbYBnSNRMth4SQA/Xy19OBdNKOmEn5cFUCSqvjD6
15pc++0zd8Y1AVj1LWhpQ7+a/u756iwB5AmDwu6jH2StdvG9KYDO6rToWLRv
+ovv529j/Camf/VEf/pHny29g+tvE/LCDL3oHUuXc1cAKf3GP5XRZgphz8cX
4Xgj3yQM/LEmSmWaLvoPBHB62CKuHn3/XdP3jY8EUOl1/ksOel353rMhTwQw
h/8iJxo942Ot7rVnmK/praXuaG277oqXLwTgeO6tuhl6x7c3Tj3VAtB5kduk
gn7fFDCgWCsA/4W7uT9+W5OQbx2xy+swfxky0IR2tJPS8ngrgIAXCd/uo3d9
/FF28r0A5nb+/J2Avlt+e2NBswCc16xy3IfWez/zU1ObAMYLAsavRzM1nSLx
AAh6T6Im6KOr7m2ersnB9Xp32G0iWvjf8UAAAq0NMp+HrMmS6FSr/SKMv0JZ
6TfoJ7VsRvJHAUQfzXPJQ4es+xjw5LMA5GMMxsWhfWVLpAS96NrEv37oJGmr
K9IDAjhDMWhbdN+qVKOFgwKIkJTqWYA+/rjgleMvAfT/myqYjLbxP7Xt6B8B
tJtMMPj+y5qs2aH9NWsE60sO63ULOuR8TMxrMSGobkl58gjNG85R+SohhEBL
o3FX0MduJeQrTxCC1Z776RFo+7PLiPlEISQ0KJ7eiS7TDmreKS8E7z9OVdZo
NZ6S75nJQmg5Er3WAH2wYuq4QiUhcDcmTZmCrq48nNamLMTxntD++dOayH02
W/xPVQiVf10jmGjbJV5vtWcIIa1RResF+uSNXt91s4UgP/RILgddtrRDOnAO
9jfIHM6i+X26ty/pCqFi7a2yg+hxb1qpivlCENv3/YgLWu119+dOAyGwPmqf
tETP73FNkFskBPvSFe3z0EsWj32E4M40CZw85gy/DmdTIUzYrLR56Ic1MTSU
Oh65XAjrNVuP8dAzeOJ6OWZCmLf6WH8tWrJ0R3MDCOF6mXRuIbqrUCtycJUQ
CmNC8tLR5e/WGKqvFYLrjfrv0eh4pTqmJS2ELBXJE/vQjmFFcbvXC+E4X9Nt
K3qq5LDZOXshDP/TirBE1xfn9D/YJIRJB6S79dFHTz7IZjkK4dnSD5eU0drH
dJwlnIUg5RCZOA5dmfprkp6rELorFT/0DGJ8lgVWbXAXwtnCT47t6L5X7P2H
PYUwi/ZWqUb/e7ZMMcNbCBmxJ1TvoydkRRdU7xaC7EEb5ytouYBn5IufELwk
S9pOj3n+p7op/kLIJZXJQWjpBgn7ZYE4v9pB5z3Ro9sU3rgFCeFfYf0b+7H2
WqTNT4QIQbq7drX5WH9WfM+5c0QI4jV7/uqhK880TPwQjv21uzeggr75MtV7
6LgQnkSk6U5Ax/z3+6kQjjjPS//x3Zq4Dv8VX3NaCHNZ29aL0AuHUtb4xQnh
+QQT8yb0P86syMQEIaxl3d9biX59P62oNBGf5/yBUYiO3yfBZicLQS3y0qlM
9Ppp20clLglht73EwUT0hNu3VPUuCyGzRvHqcfRTHZ7+hgwh1Ha/kgxE702Q
MQ3OFAKjaFaBJ1pVoLXsyg0cv86MCw7oitkGxpU5eL9lRakVeoeNjnZ3Hq63
lJS6KXrETUFB4a4QfA8NPJ2L1r+4X9akUAjMmWrpquiIuQ1LXUqE8CBN5Z4s
+pei3oXIUiEMinr+jnyzJqlOJ2bkPBbCVbHUyK9olyFOa0O5EAp6lM2F6DXf
TCsGnwtBN3evUSt6y9qzrerVQpA0vbT9NTp+kK+xukYIthfSXjxFfxw2SfJ9
g/H2PGD7fbSf+0nTpAYhTKuYYXQDrajRKvP4nRCSzl43u4TmGmvLCZqEEGLw
OyIePXY6mNgmhJrLc/9Gor/uf3LVmCGEcKb+3SD0wuTxhtvYQrjyRTLNF31R
af2XaJ4QtOofPHFHz+5NbM8XCkHh2EplR/T72a2DLV1YT/5dvG2Dvn1XhYx+
EoLmhtpAgr550fnxvF5c38DGQ6bo2vZLOzd9FUKzV/5dA/TkoNaVR7/j/M91
nz0HHe6nuPrWTyHMefLxtSpa6en60He/Md5mrr0zGV3vc4LzZ1gIUx3Cqieg
8/2eBuqIieDW1phpowPWpDAtIsVeQgQlXeHpP9FtFa63QqREQD2Ose9Dz+Q4
3LwuIwKfDykmXeiTg15JNXIikFtYRHPQihLn9/VOEoHFu46EVnS5TIupopII
fjyQG9+Ijpc26VuiLIJlPJvcGvSx0fwLTqoiGG+fHP4cfa4P5oZpiMBJ/FN0
GfpFS8/t9FkiMPlDlRWhpz8oVnmsJYJ005KZ+eiE+OTgdh0RxJbqldxE/+/3
bRGMO5Yfeg0tmnNjeIqBCMRPLfdPG3ue8IO24UIRxLe8T76AfnZZfaW1sQiu
7w76fBbNWRcOHktEsJJoB5xGzx78YxSyTAQerhydaHRUcqLiuZUiUCjPlg1H
Sxuu4t+wEIGV5yHN0IGx/VMuo8xSBJLrN+w6hA5eO0A1WInALmwp2x+9o6af
z7UWweze+dF+6H1Ees+AjQiO3pjrvAt9uXAFZ5wdtnd9kftO9Ge1U5ZTNoqg
nmeV4o5u8lVaMWcz9s93/ug29Jtzkv4rt4pA0zL7uhP6fex2nrOLCI57F4U6
orud1BPCt4vApW3LmU3oySMWIbkeIsi/eP6DPXpNcG0GY6cIgrLdN9mi46pL
xynuEsHTkSqZdWjBR7lMe18RhN4sH6LQa3k1Ry/sE0FB+vpZ1ugnBd3J7AAR
bGMHHFuDttzg/8nwkAhi9ukpWaFbaraFxRwWgc66UN4q9NGx40GYCCB4e6cl
epGpz0arcBG872vVHPM3g5jUguMiYJd0phD0y6EJajNOiMCzNtZyzLfTBtqT
TovAbX6V9pjTJ1k2K8SLoKUtEcZ8xeWnbOI5Ebxs+pE45rthUyJVL4hgwYx+
9bHnv/VPWnT7Iq5fyTH2mEeXh84wTxfB7kuZrWP9Ix0v17ZfFYHZG5cJY/0/
bxuSH5opgtN0rv/Y+L5ePG+neRPXU/nspLHxuz1QMGy8LYK4RVIfx+ZHefXx
kX35Itgndf+dDdqeERzUfU8Es6R0c9ajpY70J1sUY7wt3O1rN9aezpdtAQ9F
0BcVrLYB/bt9z5tjZZhPYhtLN6KNLvrxfJ6K4PetX8QB3eP69ap+hQgeHvYt
3YzWNhwSr38hAhKYq7ZlLH6loidR1ZgfF0t8t6LVPp+vuvZKBFWiuJyx+Ghu
1ZzVVCuCx64L3zuPxUPDEi3BGxFE/cv46IL+3/eJIpj+hvF5LL7+D+JVgb0=

            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], 
           
           StyleBox[
            LineBox[{{0.49, 48.98631170407271}, {0.49, 48.98631170407271}}],
            PlotMarkers -> None]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.01], LineBox[CompressedData["
1:eJwl2XlYTV0XAPBSGpSikEQqlUZDZIrWlqRzzpUxjaKZQimaJzKlNI9KNCei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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwlWHlcDu/XbiFU2qNSSrQoKZWS4hzMzJOkDdEqslUUlUqiQguVFFkSoUUi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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.007], Dashing[{0, Small}], 
           LineBox[CompressedData["
1:eJwteXk8Vd/3foWSqaIMlUZkbFCRBmvFOfde995UpCjJrChKSakkRUUhMjTx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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.007], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwteXk4Vt/3tgopUplSNKhUlAZFVKxF55lJkVLGaPpQNApJKBQZkhAiUyQN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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
           0.007], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwteXk8Vu/zfiQ7ZUlaJFsRSpsQzZDz7CKlFElKC2VLKhVSKpKEVKSyhEQq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            
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.4, 40.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.01023122570083896], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
              40.273399999999995`, 10.2281}, {40.18279999999999, 
              10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
              9.10156}, {34.99999999999999, 9.009379999999998}, {
              39.72809999999999, 9.009379999999998}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
               "], {{78.35309999999998, 
               21.901600000000002`}, {80.83279999999999, 
               15.846899999999998`}, {75.9688, 15.846899999999998`}, {
               78.35309999999998, 21.901600000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
              "]]}, {
             Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
          ImageSize -> {97.74157907845579, 30.793603985056034`}, 
           BaselinePosition -> Scaled[0.31188505125354754`], 
           ImageSize -> {98., 31.}, 
           PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.010610079575596816`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
               "], {{17.837500000000002`, 
               11.720300000000002`}, {18.237499999999997`, 12.3203}, {
               18.837500000000002`, 12.6297}, {19.582800000000006`, 
               12.6297}, {20.984399999999997`, 12.6297}, {21.820299999999996`,
                11.537499999999998`}, {21.820299999999996`, 9.71875}, {
               21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
               6.628129999999999}, {19.6734, 6.628129999999999}, {
               18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
               6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
               17.837500000000002`, 11.720300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.354700000000005`, 
              3.226560000000001}, {27.773399999999995`, 5.5}, {
              28.373399999999993`, 6.55469}, {29.02809999999999, 7.97344}, {
              28.7188, 8.264059999999999}, {27.864100000000004`, 7.99219}, {
              27.2641, 7.828129999999999}, {26.282799999999995`, 
              7.5734400000000015`}, {26.135900000000007`, 
              6.281249999999999}, {25.5906, 4.535939999999999}, {
              24.790599999999998`, 2.91719}, {25.064099999999996`, 
              2.6812500000000004`}, {26.354700000000005`, 
              3.226560000000001}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
               "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
               18.107799999999997`}, {60.421899999999994`, 
               18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203,
                18.156299999999998`}, {58.6578, 18.179699999999997`}, {
               58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
               21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
               21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`,
                18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
              "]]}, {
             Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
          ImageSize -> {94.25482440846824, 35.34525529265255}, 
           BaselinePosition -> Scaled[0.3279174582414918], 
           ImageSize -> {95., 36.}, 
           PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
           Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.4, 0.65}, {40, 60}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4q0tNRc2rwxzMDEGgmIzh5p125LqW8MdvE6w
285uNXPY8PDl1E1TEPxI8e0XGe6FO0wILlGZXm/mEJN79N+m+Ai4/jMgkBHh
kAYC28wc/OXEsnzTIxxSYu+4MUuYw/kvsrS/Tc9F8G8IfXI8vw3Bl54Xp3na
wMLBq7pZ3ycLal6bhUMEyP6iCIdoBcePyTyWDo9FZE8+zY5wsKuMWGFqa+kA
Ej4TG+5Q99uq4JyEpcOEBT8Mn10KczDQWil8QQXK3xTmMH0Cf5WZtiXE3Kgw
uH6wf/zD4ObvvNX1NzU8zOGOdE2iUai5w4vt65mfR4RB3DHPDM4/edhpbeY5
UzifAQQSjOH8flB43TeCm2cLss/XCG4f2D3ZBpDwzglzSAaFl4aBg5hHwB+J
+WEOB9uWh5+6ZOCgZTXpdP2VMIeNenmLGWUMHb5sCMieJR4O54PjYTKC3xTo
ObfhUbiDLsj/S/ThfJ+LE2P+LdaG81k4u+ST16k7PNjHN8d4WrjDnEXKO/+o
q0LiUwHBv3Y016RhexicD04/mWEOviDzmNUdlkyyYvQ1CXM4vmtHL9sGLYj5
bGEOIj1er1iuaDpcBelXhulXc3BVLWWapRPm0MBytN/wuwok/kyh4VegDHFP
XpjDaZA71ig51ILS51xgfGjKrvmfrASRf4Tgg917JRzOf8O7z2DmtAgHj/21
shbH1eH8/yBQrwfne4PS91NDCF8pwkEGlP4mGEPiOSsczj8ANCZdA8EHq/+F
iO9PoPhYHObQDfSuyUEjB/T8BQC1fXKj
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/YZ3n8FMpQgH7xPstrNDLR02PHw5ddOUcIeZIOBp
6SD0yfF8mmu4g0PTo+Mzbls4PNjHN8f4UZjDFvMfh1JWmUPVhTkcqJW1SL9i
6jBhwQ/DZ/9CHaZP4K8yszaG8xNCgtQXnNSH859EiG+/+EDbQQRkvmyYwyMQ
30EDYr5fmMPTxIXXTPjVHAri2c9JtoY5rPz2suLMAmUHsHtvhTnc0ZRd8z9Z
CWKeWzicH5N79N8m7gg4H2Qsw6QIhwaWo/2G39Xg/CntrVGX9+jC+dEKjh+T
5xg6NAV6zm0wi3DgdlMtZYoydqhZty2pfmk4nH/taK5JgzeCzwACAuEOi+8D
HX7ZyIHj54L0zcfCHB6D3B9vCHHfpTCHP99KH8w5aOywZJIVo++LMIeSraK/
T/8zcfiyISB7lng4lDZzABk7KwTI33mr62+rucM3tvgZPjvDofFj4WAMAuoR
cP53kLwugl8Lcq9lBKp69wiHJyD3+Fs4HL6snSoZF+EgPS9O8/QGCwf0+AcA
nzjkjQ==
                  "], {{93.15629999999999, 17.299999999999997`}, {
                  94.53909999999999, 17.299999999999997`}, {95.4688, 
                  15.846899999999998`}, {95.4688, 13.6766}, {95.4688, 
                  11.6031}, {94.7047, 10.387499999999998`}, {93.3703, 
                  10.387499999999998`}, {91.9391, 10.387499999999998`}, {
                  91.0344, 11.912499999999998`}, {91.0344, 
                  14.320299999999996`}, {91.0344, 16.323399999999996`}, {
                  91.7484, 17.299999999999997`}, {93.15629999999999, 
                  17.299999999999997`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4je8+wxmbotwmD6Bv8pM29Lh6tFck4b74Q51
v60KzklYOpgYA8FmBL8gnv2cZC+C/2VDQPYs83CH4q2iv0/LWTpMWPDD8Nmm
MIcer1csJoaWDrXrtiXVz0Xw13TfzmCID3NoZDnab2hu6VARscL0rHSYg10l
kGFr6eCqWso0iyfMIVrB8WMyjyVEn2CYAwMINJg7cPxckL5ZKMyhBGTfOTM4
n8sNqHGVKZwvMy9O83QCJh9m3oFaWYv0FmOHDQ9fTt3kg+C/2L6e+XlEmMMM
UHhwmzpoWU06XZ8QBvGnuJnDD7b4GT6FYQ58/uunpHqYOYSUqEz/vwPBXzTJ
itFXIALOTwMBsQgHv4sTY/4pm8HtE6mcVHJ2irIDyJtnQsMc1grp8KXzKUP8
OScMEu7GmPytLTUXNq9E8MHu3oLgg/17LMyBPzbgvpG6MsS+B2EOzhOahdKk
lB2+gdz/FMEHx89HBB9s/l+Ee0DBOksk3MFAa6XwhRRVSPhFhjsc37Wjl22D
FiS8GsIdniQuvGbir+uwHmSfRgQkfv4ZO8iD/Jca4XAGBN6YOqg+aZ53tikC
Hn+w9McLCi8JCwf09AgA7VEK9Q==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.005517241379310344], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                 "], CompressedData["
1:eJxdVHtMjWEcPjlnrMwtylwKnU7ndNHO953Prbk8x8hl9V2Oto571JFLyNSG
ZS6lEAvLkBDNsCVnlEuGsBSVW4aRW4mEPxiJVL73e3O+8dvevXu+ve/v93ue
3/N+wxautDm0Go3GTV4R8uoiL13+njC3cTxm9r/wQNPOoIpEHI/6BUcfc/MZ
XFnvMzq+ikdbc/Lr3C8MEtx/5sVrBWROb9JxVhY7yM4IcIauyHdLYJHd3HX+
/ggVH2+cGtqxQMXK+VUCNunKspgpKu4ebkju4qHi2UOtX2JzGXAWOZYJuJ5+
IvrOQzPNN0yg31eHYJJ8Lecpj4vYXFduN8KxSI5bPHKP6S/9NgYgKsl/X4eT
x6/PH0vHaA0YviuvhUnnEU/ONftRfjt4TCkoO6HZ6ocXV3vmWkp4VBIdCvzw
zSkuyxE661n06PfVem/RegF2d+8MywQ9ygPD9lTeEzCV3LfrYSc6PhZw5+bE
00te+qOI8K4VEFHRbdzBvQa6twnY0BqWeNdkwqceV80HPEXo3LcPieWDoZTp
LyJ7V691IzODUZyWcv/cCJGerwjBDMInTqT84kPRQeKyiMgHu+e0a410Lg0i
qkn/KXocINEmojbQp6Aj1g/ONx/2nh0quTCR4134fzhdcvFR8DMJXspgDNQn
vjbab2EAiB3O9bShvOTizq69TUgpPL9wQ4OEOiIEjEiVph3aeENCTJTNmLct
AIM+1o0c6JSozyICcOnZ9jbHERX3JfpuUbGyx0hgiS41Rvwg9posITtjy6ya
wUF4ReZVJ+I20TuUAbFzpElC7NzacO0altZLlPDEU07sbUHjhTPa96UqXms/
OaL6iYpv1gQ7BjRJKBrVciPOw4I5y8vaz3a34TtptIGl9YJs1Ke7ORCbVvWx
0bkWc1SvXxLiSP0KDpOJPxtVXN/P53ZDvooVvg4Jv8n7snIYQvK5d/bfwuIa
8WeRCMPb1MPVJQw9P1dEYkHm88UwUz18/vpjuMsv+aTRVDPGhjzKeWcVqa9m
MHQe4SKSir1aKwsZyocX6XsbzFK+Qmc+E4sswmeeCONn2aiBFpf/TASfUrE5
6FTf+zruX5zGQfD1XhoZLbr4KvnGq1jp10vFio5XBMovhkOG/OxZTkAp0SHN
gv//V38AinwMJw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3X+jpwB1+kQ/FW0d+n7xk65As1HziliOA/Xjr7
iEIAJj9CfPtFhnlGcL7/xYkx/5KNHazv+/dOl0PwweazIfgKjh+Tz1wNgfNt
dK7MerYXwT9QK2uR3oPJh9kH48Pcw/lzQfrmXQg+2PyzCD66/2Duycz/0Hpy
igbcvTA+zD/o/P8gIK8F55847LQ2c542PLxgfJh9MD7MPTA+zL0wPsw/6HyY
fTA+zD2w8ILxYeEJ46P7DwAzL+bQ
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXZIx8W0Nf6yD9wl229mhlg7vlx/zNu+MgfPXyESl
WOvHOIhPvcKZMcnCoXzffCn9r9EOM0Hgp5nDgyqRde4Hox3+fit9MGeiqUP5
SzVDjjXRDrelaxKNthrD+WfAwADOb2A52m/4Xc0hY0/JZAmeGIc7mrJr/icr
ObQ7Jjy98ArBN+0ECtyIhfP3n1rous05zsFjf62sxXF1OB/s3qeGcL4EyL1F
Jg5HFDYUZRjGOTg0PTo+g9vMoeV14A451jiHg23Lw085mTvYmsbt8rwS61C8
VfT36XkWDl/+Xql4WYcID/TwAQARAohE
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQ3TDVuTvnfYzD/lpZi3QVC4f9pxa6bpOOhfO3y7W+
DnSIdbgh9Mnx/DZzhwSBCMstEbEOjSxH+w2fmzmskYlKsS6PdZCZF6d5+oGp
w/fgx0tn98Q6PM/S/jb9rBGc3wBSb64P5//9VvpgTqGGgzhLGJ9uVKxDahoQ
HFNxkAVat+NfDJxv2umY8PQCgm9vGrfLc02Mg6nN3qBpC1UdpgCd/3xyjMOj
CPHtFx3UHXzMgRpKYxzWqz5pnuer6eDfOz1PKDnG4UXxVtHf3XpwfnLsHTfm
CiM4H+wfcVMHkHM25cY4lACVn/Yzc/BNAnq4J8ahcE337QwDc4j6xTEOd6Rr
Eo2umju8UDPkWHMEEX7o4QkAcumUHQ==
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {{{124.805, 13.032800000000002`}, {123.80299999999998`,
                  13.032800000000002`}, {122.92000000000002`, 12.1516}, {
                 122.92000000000002`, 11.149999999999999`}, {
                 122.92000000000002`, 10.148400000000002`}, {
                 123.77799999999998`, 9.31406}, {124.75599999999997`, 
                 9.31406}, {125.75799999999998`, 9.31406}, {
                 126.63899999999997`, 10.1719}, {126.63899999999997`, 
                 11.149999999999999`}, {126.63899999999997`, 12.1266}, {
                 125.75799999999998`, 13.032800000000002`}, {124.805, 
                 13.032800000000002`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4nyh5gOnOhMcNurlLWbkMXeY+375Me/uBIdl
Lzz0/guaO+yfL6V/twfBnwkCvUjypxa6bpuM0J8+8W2N/dQEhx6vVywmD83g
fC431VImLQQ/M/9D60kTdTg/4JZ0TeIlVYfpeUAHtSU4PE1ceM2EX9Xhq0ZM
/6HMBIcGlqP9ht9VHDocE55eMIKpR/DXCunwpfMpO1z2TRKISExwcJ7QLJQm
peww1bk753l/ggN/bMB9I3VlByDv98q5CH4vyMItCQ4mxiCg7MDeCNRxBMFn
DuPT3XQWwWfUbhe7eQ3B/3ul4qXaSwS/ZLIESxhTItz8497mnY48CH7/IaCP
9BPh7ksWiLDcEpIIdz+MD/PfYYUNRRmqiXD/zz4CFOBIhIfPaWDwf/6Z4JCa
BgTHEHxY+ML4nzcEZM9yN4bzwfGoaerwsy5rT8lvaPysMnMAxr55J2Oig/cJ
dtvZoZYOyreBKn4kOBxsWx5+apIlxP2zExwixLdfZMizcAgFBs9c5wQHBhBo
MHewN43b5SmS4LDF/MehFC0E/++30gdzJppB9ItD9cuZOcTu8uRhkk9weALy
T72pA3p6BAAr/BBr
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s86qWQHA62VwhdS1ByWzj6isEEs2YEBBAqU
HWDya4V0+NL5lB3yhZoPnPJMduCPDbhvpK7s0OGY8PRCWLKDiTEIKDvw626a
+z4ewedh0m4Xy0TwI1Os7/uXIvTfWFxgy7UYYT6MH3BLuibxkorDlYqXaoY9
yQ4NLEf7Db+rOHCskYlKqU52mLNIeecfdVWHUD6gheXJDqY2e4OmLVSFuKcs
2UF2+QsPvfvqcP5/ELiv4WASt8uTB8hPTwMBLbh7NujlLWbcow3nP4kQ337x
gQ6cv9X8x6EULT24/j/fSh/M2agPN79gTfftjAMGcPeA7eM3hPOvC31yPO+G
4P8F6S9E8GXmxWmenmAMD98DtbIW6VdMHIChn7XnTxKcnywQYbnlDoJvy3V9
ccHeJIcer1csJhNNHN4vP+ZtvjAJEp8sUP0VSRD3OhrD+dEKjh+T5xg6nP8e
/HhpfxLcPaDoL1qQ5HC4bXn4qUVGDtPzgA5alOTwPEv72/SzRg7Ze0omS+xI
ckiOvePG/MMI4p4zCD4wtm+e+4/gg+NPIhlin4wRPD2B5TUMHPoPfdWIuZ7k
IALyQIm+gwpb41Tn8iRIfJvrOZh3AgM4JMnh/NWwN/rROnD+etUnzfN8NeB8
cPgVQNNLSZLDHU3ZNf+TlRwmvq2xN12H4Gc//73y4z4EH5xeTyc5CFdOKjk7
RckhGRjdvZeTIOnjm5IDev4AACC7Xvg=
                  "], {{152.82799999999997`, 
                  12.342199999999998`}, {152.37499999999997`, 11.7219}, {
                  151.494, 11.268799999999999`}, {150.778, 
                  11.268799999999999`}, {150.01599999999996`, 
                  11.268799999999999`}, {149.56299999999996`, 
                  11.840600000000002`}, {149.56299999999996`, 
                  12.770299999999999`}, {149.56299999999996`, 
                  13.939100000000003`}, {150.06299999999996`, 
                  14.415599999999998`}, {151.75599999999997`, 14.8688}, {
                  152.82799999999997`, 15.154699999999998`}, {
                  152.82799999999997`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYluu64sLHqY4+F6cGPOPWd2hJ+f575V3UxzW
CunwpfMpO2jE9B/6KpPqYGIMApj8S75JAhGqCP5C122f/+og+KdAApYI/tz3
y495+6c6OE9oFkqTUnYoADkgBMF3THh6QSkZwQfrK06FuwfGD7glXZN4ScVh
T8lkCZaoVIct5j8OpbxScQBxw5xSHX69fX3AklnV4dBXoIvtUh0MtFYKX0hB
8FNi77gx/1CH8ycEl6hMX2/i8OXvlYqXZqkOB2plLdKvmDgY3FVha2RMdYgQ
336RwQ/I51gjE/UixUFmXpzmaQETB5v7/r3Tb6U4lGwV/X36nzHEf6tTIOrP
IfjLX3jo/f9o5DATBM6mOPSD7LtvBPHv/RSHxff38c25bOQAi48zIDAHwd8P
co+JIZy/3aHp0fEfWnC++NQrnBmLNCDheSDFgYWzSz55nZoD0DdqhjMQ/Ds/
67L25CD4wNiz3BKTAnFXpAacv1b1SfO8tzpwPix8eJi028VCU+DhcwAUwfIp
8PC5oHT7Zx0bInxWHPM27/yZDA8fsHtPJsPDB8aHhQ/Q9JvnXifDw+cyKH39
TYaHz/nvwY+X/k+Ghw+MDwsfGP8/CNzXhPOfJi68ZsKv6rBvvpT+XY0Uhzua
smv+Jys5qBkCI7QIwQeHVweC/xGUwOekOOzJr3k786iSQ1HGxLc1y1MczoLs
r1F2QM8/AHPzck0=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pznv1d+nJfq8B8E/K0cYnd58jDtT3WIVnD8
mMxj6WBiDASnUx0+bQjInpVu4aAR03/o641Uh8I13bczDMwh/BepDhv18hYz
7jF1+BH8eOnsD6kOt6VrEo22GsP5f7+VPpjz0QDOn9zeGnVZRsPhim+SQMTD
VIcNqk+a561VcYC5R6RyUsnZI3IOGRPf1thvTHV405bbbVQt47DimLd5599U
h9LD21xn3lV0yNpTMllCJs3hwtWwN/rSKg4p1vf9e83T4OaDnKfhk+agr7VS
+AKLtoNJHNCDYWkODSxH+w3N9eD86RP4q8xeG8D5EPcbwfX7XZwY8y/YxMHB
FKjAIs2Bz3/9lNQTpg4zQUA2zeFg2/LwU4fMHU6U7Zsv9T/VIUJ8+0WGdxYO
HY4JTy9sSnVITwOCa1YO6OENAIj2tfI=
                 "]]}, {
                Thickness[0.005517241379310344]}, StripOnInput -> False]}, {
             ImageSize -> {181.2529315068493, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {182., 31.}, 
              PlotRange -> {{0., 181.25}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.006122948812147929], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                 "], CompressedData["
1:eJxdVHtMjWEcPjlnrMwtylwKnU7ndNHO953Prbk8x8hl9V2Oto571JFLyNSG
ZS6lEAvLkBDNsCVnlEuGsBSVW4aRW4mEPxiJVL73e3O+8dvevXu+ve/v93ue
3/N+wxautDm0Go3GTV4R8uoiL13+njC3cTxm9r/wQNPOoIpEHI/6BUcfc/MZ
XFnvMzq+ikdbc/Lr3C8MEtx/5sVrBWROb9JxVhY7yM4IcIauyHdLYJHd3HX+
/ggVH2+cGtqxQMXK+VUCNunKspgpKu4ebkju4qHi2UOtX2JzGXAWOZYJuJ5+
IvrOQzPNN0yg31eHYJJ8Lecpj4vYXFduN8KxSI5bPHKP6S/9NgYgKsl/X4eT
x6/PH0vHaA0YviuvhUnnEU/ONftRfjt4TCkoO6HZ6ocXV3vmWkp4VBIdCvzw
zSkuyxE661n06PfVem/RegF2d+8MywQ9ygPD9lTeEzCV3LfrYSc6PhZw5+bE
00te+qOI8K4VEFHRbdzBvQa6twnY0BqWeNdkwqceV80HPEXo3LcPieWDoZTp
LyJ7V691IzODUZyWcv/cCJGerwjBDMInTqT84kPRQeKyiMgHu+e0a410Lg0i
qkn/KXocINEmojbQp6Aj1g/ONx/2nh0quTCR4134fzhdcvFR8DMJXspgDNQn
vjbab2EAiB3O9bShvOTizq69TUgpPL9wQ4OEOiIEjEiVph3aeENCTJTNmLct
AIM+1o0c6JSozyICcOnZ9jbHERX3JfpuUbGyx0hgiS41Rvwg9posITtjy6ya
wUF4ReZVJ+I20TuUAbFzpElC7NzacO0altZLlPDEU07sbUHjhTPa96UqXms/
OaL6iYpv1gQ7BjRJKBrVciPOw4I5y8vaz3a34TtptIGl9YJs1Ke7ORCbVvWx
0bkWc1SvXxLiSP0KDpOJPxtVXN/P53ZDvooVvg4Jv8n7snIYQvK5d/bfwuIa
8WeRCMPb1MPVJQw9P1dEYkHm88UwUz18/vpjuMsv+aTRVDPGhjzKeWcVqa9m
MHQe4SKSir1aKwsZyocX6XsbzFK+Qmc+E4sswmeeCONn2aiBFpf/TASfUrE5
6FTf+zruX5zGQfD1XhoZLbr4KvnGq1jp10vFio5XBMovhkOG/OxZTkAp0SHN
gv//V38AinwMJw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3X+jpwB1+kQ/FW0d+n7xk65As1HziliOA/Xjr7
iEIAJj9CfPtFhnlGcL7/xYkx/5KNHazv+/dOl0PwweazIfgKjh+Tz1wNgfNt
dK7MerYXwT9QK2uR3oPJh9kH48Pcw/lzQfrmXQg+2PyzCD66/2Duycz/0Hpy
igbcvTA+zD/o/P8gIK8F55847LQ2c542PLxgfJh9MD7MPTA+zL0wPsw/6HyY
fTA+zD2w8ILxYeEJ46P7DwAzL+bQ
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYpfunOe/Z8Y4bNTLW8zIY+6wwHXb579zYhyW
vfDQ+y9o7vBk6ewjCgsQ/BkzgWAhgv/098qPl9Yi9Jt2OiY83RDj0OP1isXk
oRmcz+WmWsqkheBn5n9oPWmiDucH3JKuSbyk6jDFGeigyTEOTxMXXjPhV3UI
2CHX+joyxqGB5Wi/4XcVh/KXaoYcb6Kh6hH8tUI6fOl8yg48TNrtYp4xDs4T
moXSpJQdJrytsTddFuPAHxtw30hd2QHIi9t1EMFvmAq08H2Mg4kxCCg7lGRM
fFvDHwvn5wo1HziliOBn7CmZLGGC4CcIRFhuiUDw/Xun5wl1x8LN//L3SsXL
eQh+y+vAHXJPY+Hu02kXu3lOPw7ufhgf5r+3y495m1+Mhft/znugwPRYePj8
AQa/b1WsQ2oaEBxD8GHhC+N/3hCQPcvdGM4HReNMTVOHiBTr+/61sZD4WWXm
sPUz0MGdsQ7eJ9htZ4daOqyRiUqxLo91ONi2PPzUJEuI+/fGOESIb7/IkGfh
IAAMnoW8MQ4MINAATC8XlG7/XBftsMX8x6EULQT/77fSB3MmmkH0b42G6Jcz
c1C4/bMu60i0wxOQf+pNHdDTIwCwPBvh
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQzRzGp7vpboKDgdZK4Qspag43zn0PfnwzwYEBBAqU
HWDya4V0+NL5lB0Wum77/Jcn0YE/NuC+kbqyw+6SyRIsUokOJsYgoOzgmPD0
gpIygm9vGrfLUwfB75meJ9RsgdDPfX1xgW1aItx8GD/glnRN4iUVB/Y1MlEp
/okODSxH+w2/qzhY3/fvnW6X6DBnkfLOP+qqDh0gC60SHUxt9gZNW6gKcQ+Q
L7v8hYfefXU4/z8I3NdwSJ/4tsbeMtEhPQ0EtODu2aCXt5hxjzac/yRCfPvF
Bzpw/lbzH4dStPTg+v98K30wZ6M+3PyCNd23Mw4YwN0Dto/fEM6/LvTJ8bwb
gv8XpL8QwZeZF6d5eoIxPHwP1MpapF8xceDX3TT3/f4EOH+qc3fO8/kIfoEt
1/XFDQkOPV6vWEwmmjgo3/5Zl5UCjU8WqH7rBIh7HY3h/GgFx4/JcwwdGLXb
xW4GJcDdcx4Y/UuTExwOty0PP7XIyOE0yEGpCQ7Ps7S/TT9r5DD3/fJj3tUJ
Dsmxd9yYfxhB3NOP4Mfv8uRhOozgg+PvNtQ+GSN4egLLaxg4HP6qEdM/K8FB
BOSBEn2HcMstJ8qsEiDxba7nkL0HGMASCQ7nr4a90Y/WgfPXqz5pnuerAeeD
w68Aml7MExzuaMqu+Z+s5HBEYUNRRiGCP19K/65KE4IPTq9A9wtXTio5O0XJ
ARTdB6YlQNLHNyUH9PwBAK3uU28=
                  "], {{134.92799999999997`, 
                  12.342199999999998`}, {134.475, 11.7219}, {
                  133.59400000000002`, 11.268799999999999`}, {
                  132.87800000000001`, 11.268799999999999`}, {
                  132.11599999999996`, 11.268799999999999`}, {
                  131.66299999999998`, 11.840600000000002`}, {
                  131.66299999999998`, 12.770299999999999`}, {
                  131.66299999999998`, 13.939100000000003`}, {
                  132.16299999999998`, 14.415599999999998`}, {
                  133.85599999999997`, 14.8688}, {134.92799999999997`, 
                  15.154699999999998`}, {134.92799999999997`, 
                  12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4gJbruuLlyQ5+F6cGPOPWd1h/3wp/bsLkhzW
CunwpfMpO0T3H/qq8SDJwcQYBDD5rI1TnbtfIPhXKl6qGX5A8P+CBP4i+BeU
bv+sE0p2cJ7QLJQmpeywGOQAcQS/ZLIES5gagp+eBgRmyXD3wPgBt6RrEi+p
OLxffszbXDbZYYv5j0Mpr1QcQNxO1mSHX29fH7BkVnX4qhHTf4gx2cFAa6Xw
hRQEPyX2jhvzD3U4f0Jwicr09SYO6oYca2R+JTkcqJW1SL9i4pAsEGG55UiS
Q4T49osMfkC+9X3/3tVJDjLz4jRPC5g45As1Hzg1N8mhZKvo79P/jCH+y4Oq
P4fgL3/hoff/o5HDGRCYkOTQD7LvvhHEv4uSHBbf38c357KRAyw+wOrmIPj7
Qe4xMYTztzs0PTr+QwvOF596hTNjkQYkPJuTHFg4u+ST16k5sK+RiUqJRvD5
dTfNfa+P4ANjL+e5fJLDTBCI1IDz16o+aZ73VgfOh4WPvWncLk8JRPh8BkXw
o0R4+DCH8eluOpkIDx+g77P27EmEhw/YvT2J8PCB8WHhE7vLk4dpfSI8fMDp
60AiPHwYtdvFbh5KhIcPjA8LHxj/Pwjc14TznyYuvGbCr+rw8ZJvksCbRIc7
mrJr/icrOUSmACPUNAnOB4eXN4KvwgZ0QHySw578mrczjyo5LJ19RGFDVpLD
WZD9NcoO6PkHAGMiZjs=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gVS+ndVkpId/oOAv5XDhLc19qZNyQ7RCo4f
k3ksHdLTgKAv2eHThoDsWekWDjH9h75qzEl2KFzTfTvDwBzCX5PssFEvbzHj
HlMH7Xaxm+c2Jzvclq5JNNpqDOf//Vb6YM5HAzh/cntr1GUZDQf2xqnO3UuS
HTaoPmmet1bFAeYekcpJJWePyDnMOaKwoagk2eFNW263UbWMw52fdVl7DiQ7
lB7e5jrzrqLD3PfLj3nfT3a4cDXsjb60isOMPKHmA78Q5k8AOi+GP8VBX2ul
8AUWbYeMiUAPSqY4NLAc7Tc014Pzp0/grzJ7bQDnQ9xvBNfvd3FizL9gE4di
kILfyQ58/uunpJ4wdTgDAg+SHQ62LQ8/dcjc4c/Kj5d8DyU7RIhvv8jwzsJh
T8lkCZayZEg4XrNyQA9vACNOtBU=
                 "]]}, {
                Thickness[0.006122948812147929]}, StripOnInput -> False]}, {
             ImageSize -> {163.32017932752177`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {164., 31.}, 
              PlotRange -> {{0., 163.32000000000002`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.005705482969133337], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                 "], CompressedData["
1:eJxdVHtMjWEcPjlnrMwtylwKnU7ndNHO953Prbk8x8hl9V2Oto571JFLyNSG
ZS6lEAvLkBDNsCVnlEuGsBSVW4aRW4mEPxiJVL73e3O+8dvevXu+ve/v93ue
3/N+wxautDm0Go3GTV4R8uoiL13+njC3cTxm9r/wQNPOoIpEHI/6BUcfc/MZ
XFnvMzq+ikdbc/Lr3C8MEtx/5sVrBWROb9JxVhY7yM4IcIauyHdLYJHd3HX+
/ggVH2+cGtqxQMXK+VUCNunKspgpKu4ebkju4qHi2UOtX2JzGXAWOZYJuJ5+
IvrOQzPNN0yg31eHYJJ8Lecpj4vYXFduN8KxSI5bPHKP6S/9NgYgKsl/X4eT
x6/PH0vHaA0YviuvhUnnEU/ONftRfjt4TCkoO6HZ6ocXV3vmWkp4VBIdCvzw
zSkuyxE661n06PfVem/RegF2d+8MywQ9ygPD9lTeEzCV3LfrYSc6PhZw5+bE
00te+qOI8K4VEFHRbdzBvQa6twnY0BqWeNdkwqceV80HPEXo3LcPieWDoZTp
LyJ7V691IzODUZyWcv/cCJGerwjBDMInTqT84kPRQeKyiMgHu+e0a410Lg0i
qkn/KXocINEmojbQp6Aj1g/ONx/2nh0quTCR4134fzhdcvFR8DMJXspgDNQn
vjbab2EAiB3O9bShvOTizq69TUgpPL9wQ4OEOiIEjEiVph3aeENCTJTNmLct
AIM+1o0c6JSozyICcOnZ9jbHERX3JfpuUbGyx0hgiS41Rvwg9posITtjy6ya
wUF4ReZVJ+I20TuUAbFzpElC7NzacO0altZLlPDEU07sbUHjhTPa96UqXms/
OaL6iYpv1gQ7BjRJKBrVciPOw4I5y8vaz3a34TtptIGl9YJs1Ke7ORCbVvWx
0bkWc1SvXxLiSP0KDpOJPxtVXN/P53ZDvooVvg4Jv8n7snIYQvK5d/bfwuIa
8WeRCMPb1MPVJQw9P1dEYkHm88UwUz18/vpjuMsv+aTRVDPGhjzKeWcVqa9m
MHQe4SKSir1aKwsZyocX6XsbzFK+Qmc+E4sswmeeCONn2aiBFpf/TASfUrE5
6FTf+zruX5zGQfD1XhoZLbr4KvnGq1jp10vFio5XBMovhkOG/OxZTkAp0SHN
gv//V38AinwMJw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3X+jpwB1+kQ/FW0d+n7xk65As1HziliOA/Xjr7
iEIAJj9CfPtFhnlGcL7/xYkx/5KNHazv+/dOl0PwweazIfgKjh+Tz1wNgfNt
dK7MerYXwT9QK2uR3oPJh9kH48Pcw/lzQfrmXQg+2PyzCD66/2Duycz/0Hpy
igbcvTA+zD/o/P8gIK8F55847LQ2c542PLxgfJh9MD7MPTA+zL0wPsw/6HyY
fTA+zD2w8ILxYeEJ46P7DwAzL+bQ
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYpfunOe/Z8Y4bNTLW8zIY+6wwHXb579zYhyW
vfDQ+y9o7vBk6ewjCgsQ/BkzgWAhgv/098qPl9Yi9Jt2OiY83RDj0OP1isXk
oRmcz+WmWsqkheBn5n9oPWmiDucH3JKuSbyk6jDFGeigyTEOTxMXXjPhV3UI
2CHX+joyxqGB5Wi/4XcVh/KXaoYcb6Kh6hH8tUI6fOl8yg48TNrtYp4xDs4T
moXSpJQdJrytsTddFuPAHxtw30hd2QHIi9t1EMFvmAq08H2Mg4kxCCg7lGRM
fFvDHwvn5wo1HziliOBn7CmZLGGC4CcIRFhuiUDw/Xun5wl1x8LN//L3SsXL
eQh+y+vAHXJPY+Hu02kXu3lOPw7ufhgf5r+3y495m1+Mhft/znugwPRYePj8
AQa/b1WsQ2oaEBxD8GHhC+N/3hCQPcvdGM4HReNMTVOHiBTr+/61sZD4WWXm
sPUz0MGdsQ7eJ9htZ4daOqyRiUqxLo91ONi2PPzUJEuI+/fGOESIb7/IkGfh
IAAMnoW8MQ4MINAATC8XlG7/XBftsMX8x6EULQT/77fSB3MmmkH0b42G6Jcz
c1C4/bMu60i0wxOQf+pNHdDTIwCwPBvh
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQzd441bmbJcHB+wS77exQS4cOx4SnF5ri4XyXbZ//
XtGIdxCfeoUzY5KFA3+E5ZYT7+IcZoLATzOHGpF17g93xTn8/Vb6YM5EUweB
5gOnFi6Nc7gtXZNotNUYzj8DBgZwfgPL0X7D72oOLGF8uptY4x3uaMqu+Z+s
5KBw+2dd1hMEP33i2xr7zAQ4X2fT3PfL5yU4eOyvlbU4rg7ng9371BDOlwC5
t8jEQf+uClvj1AQHh6ZHx2dwmzn0H/qqEVOf4HCwbXn4KSdzh+znv1d+TEtw
KN4q+vv0PAuH497mnY42iPBADx8A8DqKuw==
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaN/V4XtZbzD/lpZi3QVCwedTXPfL+dKgPM1YvoP
fZVJcLgh9Mnx/DZzh79XKl6qaSY4NLIc7Td8buagfPtnXZZFgoPMvDjN0w9M
HU6U7Zsv5Zzg8DxL+9v0s0ZwfgNIvbk+nP/3W+mDOYUaDjfOfQ9+DDQvNQ0I
jqk4bJdrfR34Ix7OP68EtOAUgg9WvzTewdRmb9C0haoOukDnN/bGOzyKEN9+
0UHd4ckFoIa8eIf1qk+a5/lqOrxQM+RYExPv8KJ4q+jvbj04Pzn2jhtzhRGc
D/aPuKnDnPfLj3mnxzuUAJWf9jNzeP575cdLrfEOhWu6b2cYmEPUz4l3uCNd
k2h01dyh5cCpha77EOGHHp4ASD2eMA==
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQzRzGp7spNsnBQGul8IUUNYcb574HP45McmAAgQJl
B5j8WiEdvnQ+ZYeFrts+/+1JcuCPDbhvpK7ssLtksgTLrCQHE2MQUHZwTHh6
QWkxgm9vGrfLcw2C3zM9T6h5B0I/9/XFBbbPEObD+AG3pGsSL6k4sK+RiUo5
n+TQwHK03/C7ioP1ff/e6fuSHOYsUt75R13VoQNk4a4kB1ObvUHTFqpC3APk
yy5/4aF3Xx3O/w8C9zUc0ie+rbHfmeSQngYCWnD3bNDLW8y4RxvOfxIhvv3i
Ax04f6v5j0MpWnpw/X++lT6Ys1Efbn7Bmu7bGQcM4O4B28dvCOdfF/rkeN4N
wf8L0l+I4MvMi9M8PcEYHr4HamUt0q+YOPDrbpr73h7Bn+rcnfNcHsEvsOW6
vpghyaHH6xWLyUQTB+XbP+uyniRC4pMFqn93IsS9jsZwfrSC48fkOYYOjNrt
YjcvJcLdcx4Y/UsfJzocblsefmqRkcNpkIOeJjo8z9L+Nv2skcPc98uPef9O
dEiOvePG/MMI4h7+JDg/fpcnD5Mzgg+Ov+gkiH0yRvD0BJbXMHA4/FUjpl8q
yUEE5IESfYdwyy0nynYlQuLbXM8hew8wgGckOpy/GvZGP1oHzl+v+qR5nq8G
nA8OvwJoetme6HBHU3bN/2QlhyMKG4oyPiL486X076owJcH54PQKdL9w5aSS
s1OUHEDRfUAMmj6+KTmg5w8AvqteMQ==
                  "], {{146.92799999999997`, 
                  12.342199999999998`}, {146.475, 11.7219}, {
                  145.59400000000002`, 11.268799999999999`}, {
                  144.87800000000001`, 11.268799999999999`}, {
                  144.11599999999996`, 11.268799999999999`}, {
                  143.66299999999998`, 11.840600000000002`}, {
                  143.66299999999998`, 12.770299999999999`}, {
                  143.66299999999998`, 13.939100000000003`}, {
                  144.16299999999998`, 14.415599999999998`}, {
                  145.85599999999997`, 14.8688}, {146.92799999999997`, 
                  15.154699999999998`}, {146.92799999999997`, 
                  12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYluu64sLFFMcfC9OjPnHrO7Qk/P890rZFIe1
Qjp86XzKDhox/Ye+xqQ4mBiDACb/km+SQEQqgr/QddvnvzkI/imQQCWCP/f9
8mPe/SkOzhOahdKklB0KQA6YguA7Jjy9oLQYwQfr24xwD4wfcEu6JvGSisOe
kskSLLNSHLaY/ziU8krFAcQNa0px+PX29QFLZlWHQ1+BLq5LcTDQWil8IQXB
T4m948b8Qx3OnxBcojJ9vYnDl79XKl6WpTgcqJW1SL9i4mBwV4Wt0THFIUJ8
+0UGPyCfY41MlEaKg8y8OM3TAiYONvf9e6dLpTiUbBX9ffqfMcR/r5Mh6s8h
+MtfeOj9/2jkMBMEeFMc+kH23TeC+Fc+xWHx/X18cy4bOcDi4wwIzEHw94Pc
Y2II5293aHp0/IcWnC8+9QpnxiINSHgypDiwcHbJJ69TcwD6Rs3wRjKcf+dn
XdaeNQh+skCE5ZY5yRB3RWrA+WtVnzTPe6sD58PCh4dJu11sajI8fA6AIjg+
GR4+F5Ru/6xzS4aHz4pj3uadlsnw8AG7lxMRPjA+LHyApt88p50MD5/LoPRl
mwwPn/Pfgx8vtU+Ghw+MDwsfGP8/CNzXhPOfJi68ZsKv6rB/vpT+3Yxkhzua
smv+Jys5qBsCI3QTgg8OrxMI/kdQAr+T7LAnv+btzKNKDsUZE9/WPE92OAuy
v0bZAT3/AADu+mpz
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pznv1d+vJfi8B8E/K0cYnd58jD9T3GIVnD8
mMxj6WBiDATcqQ6fNgRkz0q3cNCI6T/0VSLVoXBN9+0MA3MIXyPVYaNe3mLG
PaYOP4IfL51tkOpwW7om0WirMZz/91vpgzkfDeD8ye2tUZdlNByu+CYJRCim
OmxQfdI8b62KA8w9IpWTSs4ekXPImPi2xv5jisObttxuo2oZhxXHvM07bVMd
Sg9vc515V9Eha0/JZImYVIcLV8Pe6EurOKRY3/fvLUeYD3ZeT6qDvtZK4Qss
2g4mcUAPTkt1aGA52m9orgfnT5/AX2X22gDOh7jfCK7f7+LEmH/BJg4OpkAF
FakOfP7rp6SeMHWYCQKxqQ4H25aHnzpk7nCibN98KftUhwjx7RcZ3lk4dDgm
PL3wKcUhPQ0Irlk5oIc3AO6VsuM=
                 "]]}, {
                Thickness[0.005705482969133337]}, StripOnInput -> False]}, {
             ImageSize -> {175.27534744707347`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {176., 31.}, 
              PlotRange -> {{0., 175.26999999999998`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.4, 40.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.01023122570083896], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
           40.273399999999995`, 10.2281}, {40.18279999999999, 
           10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
           9.10156}, {34.99999999999999, 9.009379999999998}, {
           39.72809999999999, 9.009379999999998}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
            "], {{78.35309999999998, 
            21.901600000000002`}, {80.83279999999999, 15.846899999999998`}, {
            75.9688, 15.846899999999998`}, {78.35309999999998, 
            21.901600000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
           "]]}, {
          Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
       ImageSize -> {97.74157907845579, 30.793603985056034`}, 
        BaselinePosition -> Scaled[0.31188505125354754`], 
        ImageSize -> {98., 31.}, 
        PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.010610079575596816`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
            "], {{17.837500000000002`, 
            11.720300000000002`}, {18.237499999999997`, 12.3203}, {
            18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
            20.984399999999997`, 12.6297}, {21.820299999999996`, 
            11.537499999999998`}, {21.820299999999996`, 9.71875}, {
            21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
            6.628129999999999}, {19.6734, 6.628129999999999}, {
            18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
            6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
            17.837500000000002`, 11.720300000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{26.354700000000005`, 3.226560000000001}, {
           27.773399999999995`, 5.5}, {28.373399999999993`, 6.55469}, {
           29.02809999999999, 7.97344}, {28.7188, 8.264059999999999}, {
           27.864100000000004`, 7.99219}, {27.2641, 7.828129999999999}, {
           26.282799999999995`, 7.5734400000000015`}, {26.135900000000007`, 
           6.281249999999999}, {25.5906, 4.535939999999999}, {
           24.790599999999998`, 2.91719}, {25.064099999999996`, 
           2.6812500000000004`}, {26.354700000000005`, 3.226560000000001}}}], 
          
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
            "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
            18.107799999999997`}, {60.421899999999994`, 
            18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
            18.156299999999998`}, {58.6578, 18.179699999999997`}, {
            58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
            21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
            21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
            18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
           "]]}, {
          Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
       ImageSize -> {94.25482440846824, 35.34525529265255}, BaselinePosition -> 
        Scaled[0.3279174582414918], ImageSize -> {95., 36.}, 
        PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
        Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.003693307726399764], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
          "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
          "], CompressedData["
1:eJxdk21IU1EYx2cuwg8puGKjzdR82Xb35u6uL0nGf0EmFlEmNCItNV9KKiGj
FEvQVHBCFppKItY+zEDJwGUKqWWimavEUNJAET+opZCECVq2c+/dvdADh8OP
w3nO//k/zwnNvJ6S7SuRSHw8y+pZOzzr9LSyJGNNg7qqinMTKgoWNrSQ13/x
y8vUYvGKbr0hjUJujiciKTTUBhTH5OvwPGKhvMVNoflpWM/WsA5dxmsOny0K
nWRX6QVubPJEkcgla52n8nv1KN2ML/jYJnI3yuaH40SmiQyZBt2xG28vUTp0
BOr9c1tCcGJkV8JjlxY/Kq/a6Rk5LqamqFv9KCS2DzklNrnwXkXIroixOgUU
bB0Gvq5QjJFoN+DW4MujTe4DXL56I2IOvU55ZA2HyrmYZOw3YfmGa+9mfgSU
LenaDyFmlMxuTFuOq/CrZ7r6j8ssvNfF6qMFngpcs37KEZmk2x6nUczeV4Ah
MhwW3CZs34cmVi+DbRKzKgzcCYrLTWWQujLxs9G6Hy+IbzUWDNj7yphyFdTE
9mQLgntb+7JXlVjIeDLJmCx4dSbetj2sxFdPO+mdIrN9m6QF5vTTOEb0xan4
/DTnV2EQ1Cu7+6KWzJzf/qF4U+k8O1pmhqzoYaFbGoaEIltbtDsKo4NHOi7f
VeM92f3NmLfJu8clGsEPbz8L2u0zeRILYom/oTpo2Pwis37IGIG31m/ONVsZ
rq4AHVTE/1oGF0iflyhISMwx2FOTvCxlDML5ItsvAw4TfQkMN5dVBv59kTn9
tMCcn2aYqGeyz+8ofp6MSOonjQjn8tqN6GTnPZKfTyNOjj84/9eh5ufaiKy0
b4m+Ci2vy8TlW9Cinv0vJpRKh+6bpyherwkjrH+eele+Dxx0mCD1qw7OWhWZ
PU/XCxzN+mOAi/hq8943oIPVZRTYq9/LbJ1OPV+fHveIjt9aQc////8fmpm5
FA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o5bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o5nAGBNQIOPP7rp6S+sHJ405bbbWQt6xCj4Pgx
WcbKYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/a4Uniwmsm9RYQWt4O
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQehPWwcxKde4cww
QuN/soXz99fKWqRvsXa4LvTJ8fw0K4g7bKwg/s0xd2hkOdpv+N3CYUJwicr0
9SYOW8x/HEpZZeFg3/To+IzXhnA+zL8wvr7WSuELR7QdpOfFaZ7+YOHwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDO2sFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwDyfN07
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
           40.10470000000001, 25.812499999999996`}, {33.215599999999995`, 
           10.125}, {33.262499999999996`, 9.528129999999999}, {
           35.43279999999999, 9.600000000000001}, {37.02969999999999, 
           9.600000000000001}, {39.2953, 9.600000000000001}, {41.5359, 
           9.600000000000001}, {44.396899999999995`, 9.600000000000001}, {
           46.3031, 9.528129999999999}, {47.781299999999995`, 
           10.362499999999997`}, {47.781299999999995`, 10.5781}, {41.0109, 
           26.28909999999999}, {40.10470000000001, 25.812499999999996`}}, {{
           40.034400000000005`, 23.117199999999997`}, {44.587500000000006`, 
           12.342199999999998`}, {44.80159999999999, 11.840600000000002`}, {
           45.064099999999996`, 11.3172}, {45.064099999999996`, 11.0297}, {
           45.064099999999996`, 10.768799999999999`}, {44.68279999999999, 
           10.625}, {44.08590000000001, 10.5781}, {36.171899999999994`, 
           10.5781}, {35.3844, 10.648400000000002`}, {35.09839999999999, 
           10.815599999999998`}, {35.09839999999999, 11.1969}, {
           35.09839999999999, 11.507799999999998`}, {35.6234, 12.7469}, {
           35.93279999999999, 13.462499999999999`}, {40.034400000000005`, 
           23.117199999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNO2/s4zFmkvPPPcn0HGP+mdE2i0VFD
hzMgIOPjUPfbquDcCRMHgU+O59NyvR1mgoG5g/6EBT8M13k58LipljKtsnLY
ope3mHGOpwOP//opqR42DhtB/BoEP7hEZfr/DAS/bXn4KaMYT4eSraK/T+sh
+PUg+zgQfJ8T7Lazv1qjyr+wdqgF0TM8Hb7vvNX1t9TaocfrFYvJRS+HYpB5
/ywc1nTfzmBo94a4n8MUzof5F8aXmHqFM0NJ3SEE5D4Bb4cY1QiZc3tkHLxA
9rZ6OsjvWrAvVU8Abv913ttiqd944Xz/J56XTCcj+Fu9NljM+ckD57eI17Jm
HuOG+387WJ4LHj4wPiz8YHz1J83zzu7ycjjYva/JxFkE4t5yb4e9+TVvZ5Yq
OMwARYOkj4PMvDjN0x9U4fG33aHp0fEKbQf0+AUAngjafA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3z+pGZ1JUQh+Ktor9P7zN0YACBNwi+V3Wzvg9X
KAb/9GGntZl2RnB+pPj2iwz7jOD6YfytLTUXNl9F8Dl/LkjfLBUI5++vlbVI
Z0HwD1/WTpV8FoDBh9kH48PcA9MP4y+eZMXoK4Pgo/sP5h4TYyC4rAl3L4wP
8w863/+WdE3iJS04/8+30gdzLmrD9cP4MPtgfJh7YHyYe2F8mH/Q+TD7YHyY
e2D6YXxYeML46P4DAINOx3g=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4iqRde4PnSIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdeB+12sZvn1CMdzoDAGgEHLatJp+sTIhzetOV2G1nLOtSu25ZU
rxvhMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHA5f1k6VzIpweJK48JpJvYXDxLc1
9qZ6kQ4xCo4fk+dYw+2v/21VcO4Fgu9zgt129lc0eQ4bOP+GdE2ikamNgzCQ
W2UT6cDjv35KqoeNQ9wuTx4mYzS+MoJ/9WiuScPkCIfrQp8cz0+zcqgBudc0
AuLfHHOHtuXhp4yehDtMCC5Rmb7exCEESP2/EO5g3/To+IzXhnA+zL8wvr7W
SuELR7Qd3vDuM5j5KNzhRZb2t+l7VR28qpv1fayg5ssoOFjrXJn1bGaEg8ea
o8sZfgjD3bcdHD9ccPfD+DD/wfio8cftgB6/ALtN2Tg=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vhdnjxMwlEOBlorhS9cMXP4s/LjJV8lBP94
2b75Us+jHK4LfXI8b2bhUJ+1p2TyiygHu8qIFaa2Fg7iLGF8uq8Q/P2nFrpu
e43gry/KmPj2C4IvE5Viff97lMOXnbe6/rIi+Evu7+ObU2wO53vsr5W1OK4O
578p3ir621sV7p7UNCA4puLwQs2QY82UKAdTm71B0xaqOMx5v/yYt32Uw5T2
1qjLNQj+WiEdvnQ+ZYj/tKIdTIxBAJMPDg9rBP/L3ysVL/0Q/BVA5UkFCL69
adwuzyXRDvyxAfeN1JUdbO77907fFu3gPKFZKE1K2aH8JdCBbxD8LSeAHtCK
gbsHxoe5F2zu7WhU/7RHw/37ZOnsIwoV0fDwgPFh4QXjg+OLzcphOZC7ISna
4YZ0TaKRqpVDCTA6av5HOXifYLedHWoJsW9ylAPIuNPzLBy2y7W+DuSIcpg2
gb/K7La5A3r6AABqKOfQ
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {{{136.01599999999996`, 15.329699999999997`}, {
          136.43899999999996`, 15.329699999999997`}, {136.888, 
          15.329699999999997`}, {136.888, 15.8281}, {136.888, 
          16.326599999999996`}, {136.43899999999996`, 16.326599999999996`}, {
          136.01599999999996`, 16.326599999999996`}, {122.53899999999997`, 
          16.326599999999996`}, {122.11599999999997`, 16.326599999999996`}, {
          121.66699999999997`, 16.326599999999996`}, {121.66699999999997`, 
          15.8281}, {121.66699999999997`, 15.329699999999997`}, {
          122.11599999999997`, 15.329699999999997`}, {122.53899999999997`, 
          15.329699999999997`}, {136.01599999999996`, 15.329699999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQXWDLdX0xQ7LDqcNOazPrNBx+r/x4yfddkgMLZ5d8
8jp1hxvnvgc/PpoEkb+n6pA+8W2N/cIkhy3mPw6lvFJxyBdqPnCqFcE/vdB1
2+dEBF+7XezmOW+YeWpwPli+SxPO36CXt5hxj5aDuiHHGhm/JIcWXv/1U1h1
IOYFJjm476+VtUjXdeiZnifUPCHJ4fzVsDf60XoOIOcXzE1yeFG8VfR3t56D
SdwuT55NSQ6paUDApu/w90rFSzWg+8+AQI8+xDzWZIfk2DtuzCsMHCy2nCjb
p5zsID0vTvP0AUM4f/oE/ioza2M4n8tNtZQpygTiX85kh0aWo/2G4qYO54HB
s/RxEpwPsx/Gv+ybJBARm+QgMfUKZ0aRsUMon+6mufZJDvZNj47PeG3ocPtn
XdYeDWh47DJwiH96Qem2YJLDnEXKO/8c14bzdRXlv+RM04DzIfGh4sC+RiYq
xTjJ4TTIf2uUHEomS7CEZSH4YPVTEXzWxqnO3Qeg7mFScQAF5wG2ZKj56g7o
6QEA+pTx7Q==
           "], {{146.89399999999998`, 16.1328}, {
           147.29999999999998`, 17.7781}, {147.77700000000002`, 
           18.803099999999997`}, {148.46699999999996`, 19.421899999999994`}, {
           148.89700000000002`, 19.804699999999997`}, {149.63599999999997`, 
           20.0906}, {150.20799999999997`, 20.0906}, {150.89999999999998`, 
           20.0906}, {151.35199999999998`, 19.612499999999997`}, {
           151.35199999999998`, 18.849999999999998`}, {151.35199999999998`, 
           17.801599999999997`}, {150.51699999999997`, 16.681299999999997`}, {
           149.278, 16.0844}, {148.61099999999996`, 15.751599999999996`}, {
           147.75199999999998`, 15.4891}, {146.67999999999998`, 
           15.249999999999998`}, {146.89399999999998`, 16.1328}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {{{166.58899999999997`, 23.859399999999997`}, {
          166.91099999999997`, 23.859399999999997`}, {167.25199999999998`, 
          23.859399999999997`}, {167.25199999999998`, 24.237499999999997`}, {
          167.25199999999998`, 24.617199999999997`}, {166.91099999999997`, 
          24.617199999999997`}, {166.58899999999997`, 24.617199999999997`}, {
          156.336, 24.617199999999997`}, {156.014, 24.617199999999997`}, {
          155.673, 24.617199999999997`}, {155.673, 24.237499999999997`}, {
          155.673, 23.859399999999997`}, {156.014, 23.859399999999997`}, {
          156.336, 23.859399999999997`}, {166.58899999999997`, 
          23.859399999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4qgU6/v+mqkOMybwV5m9NnaA8Ve88ND7X2js
sEBK/67KtFQHBhBowOSfKNs3X2o1gv/xkm+SwAHcfAOONTJRBmlw802MgUA/
zcH/4sSYf5cRfImpVzgzmEzg/CX39/HNcUbwIeYh+CVbRX+fXmcCN/+OdE2i
kaipgy3X9cUFb1MdXmRpf5v+18RBZ9Pc98svpTpovOXdZ/DTxCF2lycPU3qq
QxoIPDNxsOh0THh6IdVBHSSfaeFwBej8CM40Bx7/9VNSPawcGLXbxW5KpTnU
/7YqOOdhDed/2Xmr6+9SGzjfpjJiheleO7j9FUDuWWYHh6KMiW9rFiP4M0Gg
EsHnYQIaEJvqoPqked7ZVfYOP4IfL53tkOqwFBReB+0cls4+orDBLBVqv40D
KLp63RF8kOuV/FMh4SFn6zAHqLwoItXhDAjo2DmAuBm5qQ49Xq9YTBbaOSjd
/lmXNQXBj7DccqLsGBr/WSrUf7ZwPoebaimTlA2cDzZ/j5XDnpLJEiznUh32
18papKdYOhzzNu907El18DnBbjvb1NwBPb0BAIcJ/tk=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
           184.10199999999998`, 31.867199999999997`}, {178.84500000000003`, 
           19.900000000000002`}, {178.88099999999997`, 19.445300000000003`}, {
           180.538, 19.5}, {181.755, 19.5}, {183.48299999999998`, 19.5}, {
           185.192, 19.5}, {187.375, 19.5}, {188.82999999999998`, 
           19.445300000000003`}, {189.95799999999997`, 20.0813}, {
           189.95799999999997`, 20.2453}, {184.79200000000003`, 32.2297}, {
           184.10199999999998`, 31.867199999999997`}}, {{184.04700000000003`, 
           29.8109}, {187.51999999999998`, 21.592200000000005`}, {
           187.68399999999997`, 21.209400000000002`}, {187.88400000000001`, 
           20.809399999999997`}, {187.88400000000001`, 20.5906}, {
           187.88400000000001`, 20.3906}, {187.594, 20.2813}, {187.139, 
           20.2453}, {181.10000000000002`, 20.2453}, {180.5, 
           20.299999999999997`}, {180.28300000000002`, 20.4281}, {
           180.28300000000002`, 20.7188}, {180.28300000000002`, 
           20.954700000000003`}, {180.683, 21.9}, {180.91899999999998`, 
           22.4469}, {184.04700000000003`, 29.8109}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC0TH9h74+SHcIF99+kSHPygHGP3HYaW0mn5XD
579XKl6aZTjMmAkEkpj8n3VZe0rcEfz/IBCOm38bpGFDBtx87Xaxm+fWZzjY
Nz06PiMawc9f0307owHB97k4MebfZjT+YwS//rdVwTkOa7j5YPsirR0WF9hy
Xa8GyrMc7Td0t3aYnifUfCAtw2HJ/X18c5ytHZjD+HQ3CWY46GutFL5gYu1w
yTdJICI1w2GL+Y9DKb9sHU4tdN32eWKGww3pmkSjUnsHyy0nyvbNz3A4rmk1
6bS8A5x/MT+e/dxKBP8mSH2tI9x+sPr/jg76d1XYGh0RfCWQgxUQ/PinF5Ru
c2Y4/I7JPfrvlqPDhENfNWI+pzusBgYHQ72jQ4r1ff/e1+kOLIsnWTG2Ojjs
my+lf/cHgs8ICpB/6Q4g78+86eAw8W2NvSlbhkP78vBTRi6OEP+LZTiAvG9c
5Oiw/Ji3eacpgj9ZgiWMLxbBLwEJlGU4FG8V/X2aD8F/w7vPYGaRA5zf4/WK
xeSivcN1kIeTofyDdg6g0JDSz3BIib3jxsxh64Ce3gDY+yTT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          208.139, 32.7031}, {207.047, 32.7031}, {200.283, 17.3359}, {201.373,
           17.3359}, {208.139, 32.7031}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
          "], CompressedData["
1:eJxdk39IU1EUx+eP0kLMDFKXwRItDdLW3tz2tuGZgokhllKOXKWmafeFmpgV
WWhB5Q9cZWb5owyzKRmK9ssSLbMSg6Yx0poimWkWoYUmUWr37b3tQhfuH593
3z3ne77n3HVJGTEpDgKBwA5vDd72eEPC5z6faAQ9z0PvHiyhgZLgFYugOPKr
IyWmLcfmFMR9L6XBUNktas5BMOD+U2Mcp0Ffnu5+JhdBnMfDfsECDXP+On1X
PuE4100t1ecIG+diP9UVIeg8uVaeaiKsE2l+7K8ifI1dBQoIaqmeMmQhGEu8
+Y4ySkHfNeuvi0cwyObPkQD7e2UCgtm2D4XzOyW2fOY1uYlb6iRwQxg07HuF
j+cVDOc1uKIK/v54MJiikty0DQi8r+8NeF0jgxX4+tQTBDNsPKkc0tqzSz3H
EDw7a4jrvUQBW+7TXySfNlk5Er2EsXEnm9CFsPNAbaZayPD3JeBr/n0KUQx0
sexDcb5GM5C8Zyjc4REF3bg8fSQDmY1F5jQ3KWD1S/PFDK+P4vQGMKA5Pfrq
6gkKBt9gB/wYqP8SEbh4mIIM9fKBWhFhS71Cwhb9qxnQsv0oobj4KxlQH9fW
S4cpWDQdm1w/jyDf8YVe7BQMm50bvXdPI/AsMy1Ls5dB8aGJPw3v+X6EKCAD
h+v9iDi9eQqbH9Z+Tr/FgkW8fjclF19NOPUAXqGE2WNxBAPTzduZCiclbBBj
ATEMBG1sWNU3Q8Miu+IZcA73O2IvVNnOLX5LVdz8bGUgqv+ibiFMxeUHwhb9
XoQtfk7y9Y3S3DzVILg10uFa1SqDIdyu9nrrvMu5+HcQ3Gb93KEA+b2enI4m
BM2B6bV2LjRgN8vCWhF4sPGy+PfyAEEI269vNFz2dNzl2mb1TwkXvueGSB8j
yGP9Pkp4gj1vIsz5owLDy22ygvvW+ypu3hoJW/Vb2eiDB67QWp8S/uJysvcR
Pf+//38qGdru
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4v5DXzViyrMdwsW3X2TIs3KA8U8cdlqbyWfl
EJFifd//bLbDjJlAIInJT3h6Qen2XQQ/PQ0I3uHmgzW458DNn/C2xt7ULcfB
vunR8RnRCH7+mu7bGQ0Ivs/FiTH/NqPxHyP49b+tCs5xWMPNB9sXae3AcX1x
ga0QUJ7laL+hu7XD/ysVL9X+Zjssub+Pb46ztUPOnpLJEiuyHfS1VgpfMLF2
sNhyomzf72yHLeY/DqX8snUw4FgjE6WR43BDuibRqNTeYb6U/l0VsxyH45pW
k07LO8D5F/Pj2c+tRPBvgtTXOsLtB6v/7+gw3bk75/n1bDi/wxHo4G0I/nFv
807HBdkOv2Nyj/675ejwXSOm/1BntsNqYHAw1Ds6nFnouu1zY7YDy+JJVoyt
Dg4qbI1TnfsR/PSJwACZmu0A8v7Mmw4O34MfL509J9uhfXn4KSMXR4j/12Y7
gLxvXOTowK+7ae770wj+j7qsPSWfEfw7P4ECPDkOxVtFf5/mQ/Df8O4zmFnk
AOf3eL1iMblo72DPBfTwz2wI/6CdAzA02BqPZjukxN5xY+awdUBPbwBe6iHr

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhabkOcxYp7/yzXN8Bxr8pXZNodNTQ
YcZMIIjNdaj7bVVw7oSJw1eNmP5DhrkOM8HA3OHMQtdtnxlzHXjcVEuZVlk5
HFHYUJSxN8eBx3/9lFQPGwh/K4Kfb8t1ffEGBN8GyC1Ym+NQslX092k9BL8e
ZB8Hgu9zgt129ldrVPkX1g7fgx8vnb0nx+H7zltdf0utHZbOBtrIletQDDLv
n4UD0LVfNSyg7ucwhfNh/oXxJaZe4cxQUnfQ3TT3/XKpXIcY1QiZc3tkHHTa
xW6e257jIL9rwb5UPQG4/dd5b4ulfuOF8/2feF4ynYzgb/XaYDHnJw+c3yJe
y5p5jBvu/+1geS54+KDw9yL4PEza7WKsuQ4Hu/c1mTiLQNxrkuuwN7/m7cxS
BYczIBCT6yAzL07z9AdVePxtd2h6dLxC2wE9fgHzxd2c
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          250.57299999999998`, 26.907799999999995`}, {249.14399999999998`, 
          26.907799999999995`}, {240.27300000000002`, 6.762499999999999}, {
          241.70500000000004`, 6.762499999999999}, {250.57299999999998`, 
          26.907799999999995`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{260.905, 
           25.812499999999996`}, {254.01599999999996`, 10.125}, {254.063, 
           9.528129999999999}, {256.233, 9.600000000000001}, {257.83, 
           9.600000000000001}, {260.09499999999997`, 9.600000000000001}, {
           262.33599999999996`, 9.600000000000001}, {265.19700000000006`, 
           9.600000000000001}, {267.103, 9.528129999999999}, {
           268.5810000000001, 10.362499999999997`}, {268.5810000000001, 
           10.5781}, {261.811, 26.28909999999999}, {260.905, 
           25.812499999999996`}}, {{260.834, 23.117199999999997`}, {265.388, 
           12.342199999999998`}, {265.60200000000003`, 11.840600000000002`}, {
           265.864, 11.3172}, {265.864, 11.0297}, {265.864, 
           10.768799999999999`}, {265.483, 10.625}, {264.88599999999997`, 
           10.5781}, {256.9719999999999, 10.5781}, {256.18399999999997`, 
           10.648400000000002`}, {255.89800000000002`, 10.815599999999998`}, {
           255.89800000000002`, 11.1969}, {255.89800000000002`, 
           11.507799999999998`}, {256.42299999999994`, 12.7469}, {256.733, 
           13.462499999999999`}, {260.834, 23.117199999999997`}}}]}, {
         Thickness[0.003693307726399764]}, StripOnInput -> False]}, {
      ImageSize -> {270.7581070983811, 36.87002739726027}, BaselinePosition -> 
       Scaled[0.2604843401302789], ImageSize -> {271., 37.}, 
       PlotRange -> {{0., 270.76}, {0., 36.87}}, AspectRatio -> Automatic}], 
     TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJwtmXk4Vd/3x0kkc5SoKIoMaZCkxNrp3HNKUimVIVMDUZF5JqGiJCkiJGOh
IiohQpIhScKdB4lKSpKK/Haf7+/+wfN67nn2XnsN77X2uWounlZHZggJCR3A
f/79T7v+79MHE0cXZvT1UGjO9RdfTmb0wc3ipzY3MZ+NGRm7kN0Hn4VO97pg
nnSYU/w9rw+Yh1yU1TB7a+jNzbnTB97dLosY7yj0oddML/1eHxRZR/ESMdsG
Wf1klPfBuf46NzPM7WL23kee9MHsKNWykW4KwWnHzPV1faC3Mr0mFXPZoH2I
VRO2Z9Aw3gSzusne2Q/b+uBo2bcF7LcUuhJO2+rS1QeBca3HgzHPLFlttJ/e
B6tONUbKY/ZpnteXzOuD80eZ+/K7KGQlKn/t62Af3E8N32yEeU6qGR2+9sGL
dYpXWt7g/SIL8qJ+9kGnSc72g5gNatHE47990HFfw+NrJ4Wu7pF5wxelQ01C
xrczmPtM5NYKSdPhZo8EZz7myTBy4Zy5dPCNP7G2+DWFhOeWxs1bSIeNd55/
QZjfT+88La1Oh9G1CnPedVDozual0xNadMjQ2pfmgXlnn87M3lX4+XMJccKY
e5qOJt4xpMNLq2peyivsH4meHC8TOlic42StxBybE2KqQ9ChTmui8Xk7he4l
7XXqMaeDtoHY7oOYn/Q4zw7cTYeoO7OJH20UyvXO2SB1gA6v4mdkXsR88pDy
tysOdJDs/eqgiXnBnYZVskfoYHzpbWxtK4XyyVs/wjzo4FhaMs8Gs/yGCjPu
KTp4m4ZKfm+hkNPpSUXDQDqEGCK3i5gTFgd6R4Tj81//pauFOVNBy7o6mg7O
roX7Gl7i7w9K1X6OowO6aTHogNlhatl9uct0kCMGuL+bsf86avxXpdChlrv0
5TXMtmXqzrsysD9mlmvrYz6Vu8fTJ4cOoXevzWh/QSFa/q7s1Nt0OMtp3eOK
ueeR8s/ae9jelD0qwpiX9d31Gqqgg9A7Pce0JgqtlJCTmVdNB7d0W+W1mH+Y
m3SY1dMh80Pf9tbnFApMNyz3bsbxeFI07oL58Z8/1bmv6HB47mvl340UKve4
ONT7lg7jY2RFIubjnz5ukGXQYbe93EtNzLzguXcpHh38zVdYVzdQaO4CCTLq
Ax2O1qbZ7MY842WrcO0wHRZX2b17X0+hu2dteFPf6ZBj4tkahHnevgf9pr/p
8I3sNpLGvMGgTzJKiAGzei6q3nxGISX11n0vxBjwYTg1VB9zxeLzz2WkGZAU
P27VWEchGT2FAwcU8PP387OtMS8zPyaTq8wA0u6220Athcb94we/LWaA5cW/
Bf6YYx4EDWzWZMASMt9RDHPn9Frx5BUMqI65eenqUwr12j3ZMajPAHWL4fXL
MF8/ouVvsoEBQi9995bVUEi66jpKAgaIrFjMA8zr7WVKBmgMWOn3mdVWjc+/
LbZqowUDwnOZ5jaYc04LH0+wYsBY5cjy91UUGhKNfMo7wIDLFRp+XpgF3cIP
DBwZsDclXP/PEwolfYvddvYIA0wcfzvGYP5+QDaqz4MB5tLXp2QwS0il2+t6
MyAi21YytZJC3RI6faGBDGAshPNLMFtbV/9sD2eAfSgZUPgY18un3Y9VYxgw
o8GrexXmk+0fF3jGM6BjpCbn4SO83p/YxbWXGVA/YyV/E2ZbX80mmVS83p+6
xPqHOF83vJRxyGTAQob/PQqzkrnnr+JcBpy+udO0rYJC0flKsX/uMEDaYrvJ
Lsz5ls/Lt5UyoJZ1rLirnEIhZn4xKY8YcM26KH4f5plRWhP9NQxIfiDL6H1A
ITNpjpR+IwMe/7yWZovZoD+1IbwF26u+uYVRRiGG2L5Fra8Z4K0v426P2dBP
cf78HgaIa/8NYpZSyDNz8KMLiwGJjQt67TA/+EZ/dVfAgK6GEy70+xQS8hyu
/z3EgE7Nn0oHMB9QXPKC/MqA+OGHf97ew3rxwZuRNI7jq1QisRuzhuD9NHuS
AWvz+2htdymULh5koCvChMWpm0pIzMoHVgQFzGZC83A3qiuhUHbndHuDLBNW
FOQJbcC8zu+7vpwiEywaiz7fL6ZQl9msQvtFTNCmDc7Uwhy80VjvtjoT6rTt
tmUWUUjH/lL9Dy0mKHjPfKKA+X2BiJvZKiaoqfbvO3cH66VKqsqldUz4rPd7
8eRtXK81FgKGMRO8s8l5nph3nVWr1DJjQnngS0NeIfZfiGKW31YmlD2IirbC
vOS67tV6SyYcs/L+W19AIUWeU7qsNRPYe1Nz9f/xnoel9nZMkK0a88/Op5Da
iG7vbWcm/Ik+6yeL2bDimcxPVybklO26GZqH8ysvwJo4yYRZxK6fg7kUCq3d
UXzZlwmaG2KD92IuESEUOMFMEEoa1a7NodAXo8HIFaeZcHDBBYYWZhPN5k9B
Z/H3mduOXL6F/dsq2PPiIj7fIt0XE9kUktQ2rpybjP2dslrYEXOc6auFLmlM
SJeyVWi8ifVaKiPk3k28XljB1HLMTy4X9E7mM8FtSKkuLotC7h3D+uYlTHiy
667t50wK6T33jEt5wIS9D1zbLTBPeutx+iuZYDiHplScQSFmr+Ya/TomOLiT
xhKY28btIiOamNDx1MPQ9Qbu123/Pkw4K1MxuyGdQizbIMUFXUyItVGvUMEs
lO180LWPCa+zHhgFpFFIPysmu5yD1+O5JXdcx/OB9Xu+8AAT1qmaNWtibmiI
VNv5GduzD96GpmK9+rj/4I1RJlSed3rcmUKha83u14YmcLwe5/lqYFZyrGwz
nMbr8WVmB17D+VCyRShalAU3Zt3we3mVQpbls9d0SrJATWvHE2XMQj6Sjqry
LPiyRb3HLZlC9UNb4zyUWDDDbmHbwysUSlaqL3usygKHE0bXRTBvHJhHF9Vg
QViO5qydSRTy3SAQ3qPLgh6NK+zUy7jfyOvo3FzDglNjYYt5iXh/r49Ww+tZ
QMp+eLkcc+7eZaEbTVlg4/+KdfwSPv/TnryzBAtuaxvY3U/A9VYy8/Vbcxas
11YyG72I+6l60W+13SwQ9gtO0sfsvKhVw3M/C8Sl7SxOXaAQcePw7uqDLLD4
Vul5N55CddkBYbMPs+CVWsrkUByFXq2YeWefOwviM0dHl2L2Nvk3ILDgvGub
lf15bF/X+Znf/FlQF7ps0ZVzuN5GovRNw/D+7N+WzWdx/BJ/OMWfYcFg/M5P
f2Kxfj7iXeo9z4LeGPVvepgPH6ZqNRJZINrm4+QQQ6Fz1zRHvK+xwMthy4aL
0XgesYxYXHeDBfNNLoc8OYP7e/zuXdI5LPjjenD5QBTu15YZp21vs0CVU7BJ
DvPHay4PCu6xIPSWV5XRaQpNHM5+P1bBAqWyRzmOkbi/PLZRMqtmwYh02I/o
CAq9vRy//VI9C8Qe1t0vDMf95tlIOLOZBVdZB6+1hOF8V4Qy7Q4WMB6tcv0Y
ip9PCnrv382Ct4ThUnHMzuuylBoZLIiOPtWyNATr99972+fwWfDRn2dvEkyh
1uGicIdBfL5FsfS9QRQqFLlSWvQFn9/HcYt7IIV+wZH+iTGcH+EnUsICKPTo
lvp88g8L0o3vv0vwx/qk27rtijAbLhYtF870w/2U4RDKncWGda+6FIt8cX6V
su7qybDhck75/Ic+uL/j6SB4LhvydFtEar0pJNZ5Q6F5ARs8j85lPD9FIbcF
LNo8NTZ83nMlo8WLQsZx4oEuy9mgNkZub/ekUPiSxXfu6bFBilrV336SQqtZ
S5iTa9lQbGHh1naCQnvqpGXMN7JhemZmT/NxCg28fA8pCD/vtUy/wYNCn38V
nuon2dB+kRNQ5U4hl137c9bsYMMWh47C0mMU2tr+9W34HmwP73tjnhuFbnj5
ibXZsGH3/B1tKa44Hza+X6/sxIbBafrTs0cplKaDjh09ygaD9IwbfkcoNByQ
lPbgOBuW9EzpOR+mkLjNYKuQDxuuZR82Nj+E92/fPLUjiA1Xf3c2rnbB9f0u
c2V6BBsW8Gktc53x8z7TjoMxbNA+ULd93JFCm3MOXV53gQ219pu3dTtQiHRt
rY9KYgNvpLm+9CCed2oNxzpS2XB+zv7H8fa4/9zJ01DJYkPVs0/ah+xw/LSV
9rvnscFH6Ox8I1sKqZgknHtUxIbH7VqnJWzwfv2znswsY0OMdudR+n4876nG
4AmBDX0Kkc0F+yi0ZlhUJespGyourMv3tsb1tTPO8nMjtjf52/TGvVjvafKR
G1rZMEunvFtoD9afjozS2E42RFqGLW/cjf3/eYWgq4cNEcI7fkTvwv7NrJ2r
xmaD+JalsGUn7tcCa/JkPxvmKwiJTu/A+Vk9ElD1kQ33TwnIxxZY77Qv3hb/
xoY3Du0zPbdjf2uvZFj/ZEM4vcZ0qTmeN2veSOVMsaG0v3zs7VYKjb4PNv0q
woHjYWWa0RSFmrM1vUwkOFCa+/DtahLPu71d2XFyHHC0sh6gE//0MbKrR5ED
1uHqW6K2UGjEc4WohgoHrmqpftI0w/XV0WPovZQDqru3spsRhVyTotxqtTkw
/PPmIjeg0NijFWlSqzkwS0Urf6Ypzg/0rtXGkAMedazgzE0UKtWNmMrfxAFF
/rO0dcYU4gYtXzVmxgGJqLeiLRtwP9TpcNq8jQPkzXnVdkYUYpv6JyXs5MCr
TTE1Hw0pVFyxqJFhzYEb+5dKBKyj0MF/44E9Byq+jmQLGeB8anVd7u+C1xf/
FH1WH3/vIWXT4MaB2oy5DyTX4P574n6cnCcHykqPr7i4Cuvdmz3VB/048HnL
96+SK/H+aePDd0I44LW3UOjcCuzP56mLJ05zwFQQbyesi++Dezbupp3jwN6v
GcKB2vh8BCMqKQGvF8Ie/bQc61dKSDknmQN2MTtWHdTE/dZy4cCKdA5YSH96
2LqMQk9dn8wPzuZAtMKj8+uXUuir4MC2FwUcEEstLbiphuu/YRzfGDjQlUaX
m7UE3w+ck4udyzkQ8dKC7q6K11fWZ999woH8TnXltkV4Ph7ukJ2s4wD1wL5d
ZyGFnjNPbN72ggMuJ3+Pxyrj+9aApM+1dg78nDF5lTsf308k7+QKunB8Tjnf
Wa+I83n71ner6Ry4/FjH4MJc7L+8gVnhXBzvvv1r2fIUylgYs6F1gAMKbwcL
9OZQaEvxUg+lYQ5IFrIuB8vi/ffX3zjynQPh1obfGqUpFKDq/KrsFwfcmaPP
paRwPv334cLrTQpyVhK4fsM7UjVFuFDmn9KRLE6hqdlZa3aIcUEmLmJmtxiF
1uacbPGZzQW+f+tdeVGsp9tMD6VJcUHfJOTVDhF8P/8rPVkny4VJZsKhWGGc
j7Ws5A/yXED7xE5WT5OIlVCiJ6PIhalC3vDIFIlCPMKaDJS5sK57iWDJJImu
Wu9wtFvEhUF6w46dv0mks0Nl4vRiLig+adELmSDRBqvhxEJ1LlR7rzuTO06i
xsM12h0aXGDOnGnZOkailuiLOOG4EOhlmDAySqIjdw7aLVrBhaENsmFzvpGo
uF1vzGwVFxLfv96zZoREWV+mLhzT54KbT4j8zmESz/OvNBLXccFPIFPp/olE
l7Qznz404kLFungqeohE57ec3M8y5oK2+9ea9A8k0rfD5QvYf5Gmi0rfk+ic
l8x5HTMuFAX5uTQK8PNn2Gq7aVyo3Hs1sZtHIqPku08CtnLhz5zM/H4OiZJv
he/J3M4Fr9JLud9YJMq4i+XKkgvKa93jJhkksvpP4Lgwfk3vgCidRBW1X1Tk
rbkgxuqTlurF52/E5h3gwlZRzyK5dySKepGw09GOC7Wyw6sV3pLo8wuHwRgH
LrhP7slUeEOiGU0rTxc74+dbc77PeU2ipmd/lbsOc8EmlLla5hWJDKtwerhy
IUv2r7V4G4n2lmVuX+LBhfkx4oeEWkikWnCynzzJhXrmn/3jL0iUct007MQp
LtxS7DX4+JxEVedlFJN9ufBQP+MXo4FEFwJwOQTgfFi9Pb/1GYkkDv1rqFzw
n8PfWFlLorQd4Vyc0LBwac5Ubg2Jcowsg1aexvlV3mFwqYpEastU5a2jufCy
yZUbUEmi+XJf7oSc5ULXAQ8hx0ckOjNZs+VWHBem3enJRAWJXIcuMpsvcsFi
qjxD6wGJ6t8d9BtJxPki+2eBZCmJrjTi9EvmwvZbxVKf75KIUYblLoULf8tf
ercWY3uy2+FQGo4nZbXj9h0SdSZm9J7P4EKTLXkjppBEEZEnTt2/yQX2cJ6j
Uz6Jcr3+DXA4P4VPpWzIJZGps3TOVD6OZ3LBljm3cPysWMbL7nBhuGDb4Q9Z
eL8tJW/NS7hwwXj/r6oMEjHXYffd54L5ztczLqWTaI/WDrHUB1zQEZRHOl3H
+bgQt7OHXFj5c6bP6hQSFcoMr39fyQWr+Lq+v8kkiplR81qyhgupWR/KW5NI
1DuO07mOC0IGwTNTEkl065P9DJsGLpzbGtjslECifu6K9IgmLhiweELaF3C+
vZtcm/8SPz/6sGTkPPn/9wUujMT+fFV+lkRT/+Sjgws1uVV5gTEkevj4OE4Y
bN/ehT7GZ0j0s2RTCnrHhbVXFddPRWJ/35Ja7dqH69G15FtNOInmpeBwMLmg
1sa5FRZKotG4f3LJBdH6EvNNwSTaHx76m87nQuy2+UO/AkhEO2VxRXiAC3ku
i8If+pGo5tCiFVpDXHCRrpnt7YPZGpfHZy483fYrfsUpElEUbg8jXHg8v3Pm
wEkS2RhdGE8f5cLOAMI38zi2T+vfBZULZ9z20K3dSbRQGS83wYX9n6YMpdxI
1CyO5WoSx3d6S9yzIySa/onb4TQX3uVpvPU7RKKnA+mj9jN4cJp1a662M4lm
dXvEnxHlQXt+1XaGA/Z3PQ6vOA/Khb2CLthjPbgviQPCA+MvtRmbbEmkmIHb
vwwPnI4XPf60H9fn+SJcwDxQC9VvuW5NokC/kLPEPB5EqVi/Ifdge51wuSnx
IHKXQufoLhL93b6w8vJCHiyad6Ipw5JECYb/XojwwNrDpYyyIJG0Op4+1Hjw
uyb55ddtJGLLYvM0eMAKyEPXKVzvQlj+tHjwKzV5/mYaiYJHdSqsdHmwS83F
ctCMRMSH3zuCVvJAICfzPgGRyIXdMpC1hgelrqkMA1MSvelJi2gy4MFjDWF9
ujHW5y53peH1PJg03zoYvgHraefGUgVjHoT2nPirvh7X5xsJ842mPDBsPeXb
ZECirrd0vtNmHuhq7jU/pk8ifh8uX4IHNoNzIyVXk2jr/17AQcOc8nklevi8
H81xgfDA7dYaSUtdEon9XED+2cED87SLTl+0sH2in7Cg8uDorxfzEjRJNEex
KmDrXh7U1HJ19JaRSEE7Xs5zPz7fcE9WqxrWA1O721dtsf+iSnyPLSaR3D5d
s+qDPNAId74tpkIiSa8/2EC8H++7Sc4CEh240Ooz+zAPPhQd1gclEv26k44T
mgc3WQ9i6fNINNzqkbfPnQfJ/ryNfgokMhgxxgLIg0b/YUvZOSR6NVcK3+d4
sJrdU18oQ6K3BkzPFh8eLN/i93SzFImcqGLxb/48+GOcdow+m0ReFqHZ84N5
UNxMNnrPIpEoYbHRNIwHm4aCX0mIYr1duajrcCQPCjMMz92aQaJqic84AXkw
+j7o2wYhEnH6qmaWxfJgQT0h0TlFQ2fT47Fg8UBFP+WN6x8aKt9pZzh9gQdC
hqfM/07Q0NFxnQ6NRB7Utr85lTxOQzcu/Xa1uMID+19VW3XGaGj/whYhn2s8
6H68oqP2Gw397/cFHD8pDVHrERpylMDycgPn8/fcj0OfaejOCaPWgSwe+J4s
jgj/SEOBDbMOS+fwwCXMuFF+kIbaJHuwwGB/LLF6nP+ehnLJ/Ku2t3nQt++r
3UYBDQn7+uGGxANnNcV77Vwa6r9CvCi4x4OmiIZSJzYNbc9XcHpVxoPZ3hOH
vjNoaH0Rf2KsggfaE+XPY/po6Pat0ssLK3mgKf/r3fweGsq8EKljVo3PW9eY
cvstDSkd29ngVsuDJ8JK4sZvMBupYkHggWXP6PK2Dhq6uXx4rOI5D4ISUuce
bKehqiPVuIFg//pafBpuoaFDo/GaIm08eBgnUxzejNdvt6vV7uBBawd7n2wT
DR35qXtg1xvsH6LmU1YDDdV6Tn717+YB48Nt99XPaKjQsP18Ri/255Pcrrqn
NKRmkaneyODB4poSzd3VNKR93xMXMF7/S+MhXiUNPXPZvHcOnwdpOz/GnXpE
Q0OHFLDg86CNo3JDuIKGbj14H+MwyAOLLMeUy2U09Pnf69FPPJiXcC9U7T4N
NZjGPyr6gv1dLG1RWkJDusEOu95840HqryDRzUU0tHSm/tDEGA92+I8Vvi7E
8WOKRi2ewPWiHmbolI/3F6HjguNB9pTC3ZEcGnILuvvg+F8emIpXykZk4/Ob
nMECzQcds+N2Mlk4n3YdeF85kw8uRXqXM27QUHWpHm7ofBjcMnV/RRq211lk
/ixJPlRLMp5UpWD/O/Xd05PhA3vGi7vmV2lIteTeVnxg2KH97EJfEs7XrbFY
EfggHvFyr1siDWVr2gdnz8freS1d9PMiDRVsXI3v33x45iE/EROP8yt6RvEX
FT4keV4bnHuehqREu4h5anywC703nBOL7a/Kxg2YD6pJB2etjaYhbsFJf5fl
fKDfv7mu/jQN+bZskD2vw4eE3sDA3RE0pLFUpPCeHh82zR7o4IbS0LfSFvRu
NR/4ZoPGXsE01Ouf2De5lg+nYyKqpwNoiH1qr/fS9XxQ6izafcmPhqZvKUqa
b+RDocaJP6o+NGT63+8/fFh9pqHyrhcNpRRcxQ2TD2VDdy+YnsT2hlh112zh
g57NKt9XHrgeo6XxgMWHm52El8MxGtra2CQmac4H6T0jkV+O0pD8xnA8kPPB
h7UyP/wwDY2/X2t0YBcfOr1EuDIuNDTx4sPr8D180JI+sTLLkYbmca8fy9vH
h8Ayj8urDtKQ5UrzGW022H9O0+J1trgeyybSRu35IKKkdXXXAfz8iby1yk58
MO19v45nTUM5B3e1wSE+eGUbfTq1h4Yson8dPnqUDzd8llTM2E1DrpP5eIDm
w2FfoZwrljS0jedw7cFxPri+NG5cZkFDP/TVVtE9sT+83yg93Ibj8W34hZAP
HzS9Gm9SFM6PRc+dlvvzgfdsjn0fge0pz/+1I4gPva5PzD3MaMizMinJN5QP
Mi5Pj08BDQnpntdNj+BD5H2V+ksmNGQzO67xWRT2355ec3VjGgree/XgYAwf
lM2/iFUY0dBhqaJxmfN82HLVcZwypKG5a1ovrbuA7TFYocxYS0OJ/66nl/iw
TWuv58k1NNRRp1MflcQHba+eCeFVON667riB8IGQelhxdQXOP5HysY5UPmRM
juRp69AQ2iqeMJ7Oh3WbY17WLKehrF9Hl6tk4fyl+y2x0qChpvmv67bcwva8
eHZnQJ2GKm5tsXXP48NR8WNuIUtoyD3t2ffEQj58zfCwkVPF9f5328VHRXx4
dPZlWN5CGlr9mqnJvovr53lU90ZlGtokE1w3s4wPU/tTnF4r0pBCpZqtbgUf
QkxnLT46l4buv+76vvsxHwyD3shNzsH6WXP8YmAVH9YWb9icJEtDKh+aNbOe
8sE/JKxKS5qGllkO1j5/xofpgYyIWgkach5tOfC5kQ+vv6Rd3CdOQ51dXt/k
m/kwkOT7flgU6/to3/kNrXww69I5GyNCQ9aWYupOr/D392q8VYRxPnz4URnb
yYcOLb3Cir8EultTuLvkLR/+mgQtt5wkkE6n6lBXDx/8RrK/DvwiEEPtQCQe
AGG1SYFI5E8CNdzbO1+NzQeD5eedlH8QSPDfeMCH4BJq1oNRAq07k0Kc7Mf+
fc3/afGVQFXNLHryBz5wEmz1PwwTKHD7B6+qj3z4M3T34elPBHKXLBfjD/Ph
II8TvWiIQEnixA3xb3wQ8xu+8WiAQF/MUtasGuPDWG7PX6t+Ap1+UtJk/RPr
26nMO194BDL3PGsX+psP+X2bb8ZxCERzXvb11hQf3NjPOJosvF9idPRLIQF4
Ragea6ATiDtZoPRVRAC11fs3OfUSKCw/oVhxlgCsr52wmeom0M6LRshEQgAr
pZzq0roIVLnM7+0haQEslXgUaNRJoAVcBfc4OQH8Dfl9/t0rAvnUzhUuVRBA
o7POmG8bgRrrA673KArgVBX5SKGFQFIfN639qywA8fM7u8peEGjHusOvlqkI
4GwLsdXqOYFic4fdty8RwEiEpuJoPd5vfZ+491IBoNtjm5LqCMT7olmYqimA
YPJetf5TAgm3vNtaqy2AG/v3Xe2qwva8HPz4foUACphDTb6VBNL+bJ8gtVoA
6d3Hdis+wvFY++8jAH+zdwaPyzFnevTZGApg09JVp2zLCKSnJ3Y6coMAPgX4
ik3dI5AKd4ZOwSYBRKH8sawSAok+cn7bDgKYEdZovKWIQAOl6pFjZgI4rtfB
GCgkUM1rmt5CUgBPdze9jcsn0AWFVsbmbQKYGLqtuSqXQNbBZfFuFgJYNB7U
2ZVNoLmik5su7RSAtr9hd2AWgdoeFIxUWAlgsTtnjWoGgUJjK3KY1ti/nb4f
GtIItCxMw0bEBvu3ZPzHsVQC1af8lNWxF4Dv1OGDctdwflZ6N+xyFEDF6mea
j67gfGlinQxwEcCqR1J2DpcJ9PepkXzmEQEMJFK/RS8RaNatMyWNbgLorjk1
8+4FHB+vp+iTB97PJD5oXxxm7aHWOZ4CcJmTbDN9lkDi7SI7jbwFIGR0Ibcw
hkDTdjItDn4C6Cv1sbU6g/frFjeJCRTAULh5yGQktmfj94KiEAGsy5KbVRCO
7Y1rl3gTLoAq+aap3aEEynuecmTitABC+twdp4IIFP3f76cC8Pn+V/d2AIHs
J//MoJ3D8XSKOmTtR6BVE1dpHvECmKf2Q3SGDz4Pe3Hk5QQB1BjsV7jnRaCX
96+XPbosgJvphfH2J7H/T4iwWMkCqLYeOilxnEAW8w5Oi6QKQOGQcs3jY/j8
hfnKOukCyGkw8nd1JVC1Bld3V6YATgZQaYpHCHQ8Ybahf7YAvMNp2k0uBFLm
qxvdyBVAaa/+Un8nAtUuWaFfX4DjFyt7TtOBQM7mGssG7wiAGcvY32NHoCkH
GRmZuwJopl9LOmdDIN1rJyUNSgXAtmBqb9xPoIjl7etty3E9FJKyn/cS6Ke8
zpXIRwLY+rnbLNOKQCkHYlQKnuD8Vo5r3LWLQLYT7HftNfj51YeSRSxxfY8a
1o7V4fpZ5Vz2cDuB9pEX3y1sxPmlFK3qvg2ff4y3aMsLAbwYau1VoQj0YdIg
yb1FAOdyjXidBIE8HGMNk9oF4Li1ZX2sGYHkF72b/eS1ALZ1RzI3IgJx9JdJ
8bswb7fvGDEh0L/pQKJHAA537OXyjAn09WRVhj5dAHGjp7NsN+D4JM/Us2MJ
oG1pW6jcegJdU7D4dIYrADVT48ImAwItGb7cWywQQMLmDrUwfQJ1Lnk31j0g
ALmV54bWriZQ4V0lND2E4y1ydPqjHs6PazZPtIYFsLfe7dAtXQI196Yesvoq
AEX3xHm22gSS83tnHPpdAJ9/M+fJLydQuIf8lvxxAdB9LQ+3LCOQQrVF0Otf
OB49/UJn1HF9HY1h/54UwI+lNz8ZLyFQsUe1t4ZQP6jbRC77oUKg0usRV3eK
9IO4WuKCewvxeWvt8wPF+sFCg77JXZlAquw9eTdn98PwEYd4zflYr8YOJ72Q
6odB/iKx/rnYfyKJJ4Zl+8HsxrySW/JYD2Z3G8or9MPPy1sjXeRwPMQNvqxT
7AfJxoqIpTJYb6eLrxxQ7ocQ/YNF7yUJdOkLLA9e1A8Uy1Tk9mwCPev+XJi2
uB+8Gm3PnphFoPkVD5SeqPfD+If769eKEijhQrJ/r0Y/9FKb5/6eQfz/79v9
oNgvqVIvRCADA1EfMZ1++N97UwL9H2a87yw=
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwdVglUT9v3L/FQVCiFZPh7NChEvJC9keSeS0kv1VMS4pXmpHmUEonQgDLU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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJwt2Xk4Vd/XAHARkaGiZGogVIaKpAlrK+UchUoKCQkVFSlChdAgUkSiUqhE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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[1, 0, 0], 
           Opacity[0.5], PlotMarkers -> None], 
          
          Line[{{0.49, 48.98631170407271}, {0.49, 
           48.98631170407271}}]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          Line[CompressedData["
1:eJwl2XlYTV0XAPBSGpSikEQqlUZDZIrWlqRzzpUxjaKZQimaJzKlNI9KNCei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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 0, 1], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwlWHlcDu/XbiFU2qNSSrQoKZWS4hzMzJOkDdEqslUUlUqiQguVFFkSoUUi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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwteXk8Vd/3foWSqaIMlUZkbFCRBmvFOfde995UpCjJrChKSakkRUUhMjTx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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[1, 0.5, 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwteXk4Vt/3tgopUplSNKhUlAZFVKxF55lJkVLGaPpQNApJKBQZkhAiUyQN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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[0.5, 0, 0.5], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwteXk8Vu/zfiQ7ZUlaJFsRSpsQzZDz7CKlFElKC2VLKhVSKpKEVKSyhEQq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           
           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.003693307726399764], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
            "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
            "], CompressedData["
1:eJxdk21IU1EYx2cuwg8puGKjzdR82Xb35u6uL0nGf0EmFlEmNCItNV9KKiGj
FEvQVHBCFppKItY+zEDJwGUKqWWimavEUNJAET+opZCECVq2c+/dvdADh8OP
w3nO//k/zwnNvJ6S7SuRSHw8y+pZOzzr9LSyJGNNg7qqinMTKgoWNrSQ13/x
y8vUYvGKbr0hjUJujiciKTTUBhTH5OvwPGKhvMVNoflpWM/WsA5dxmsOny0K
nWRX6QVubPJEkcgla52n8nv1KN2ML/jYJnI3yuaH40SmiQyZBt2xG28vUTp0
BOr9c1tCcGJkV8JjlxY/Kq/a6Rk5LqamqFv9KCS2DzklNrnwXkXIroixOgUU
bB0Gvq5QjJFoN+DW4MujTe4DXL56I2IOvU55ZA2HyrmYZOw3YfmGa+9mfgSU
LenaDyFmlMxuTFuOq/CrZ7r6j8ssvNfF6qMFngpcs37KEZmk2x6nUczeV4Ah
MhwW3CZs34cmVi+DbRKzKgzcCYrLTWWQujLxs9G6Hy+IbzUWDNj7yphyFdTE
9mQLgntb+7JXlVjIeDLJmCx4dSbetj2sxFdPO+mdIrN9m6QF5vTTOEb0xan4
/DTnV2EQ1Cu7+6KWzJzf/qF4U+k8O1pmhqzoYaFbGoaEIltbtDsKo4NHOi7f
VeM92f3NmLfJu8clGsEPbz8L2u0zeRILYom/oTpo2Pwis37IGIG31m/ONVsZ
rq4AHVTE/1oGF0iflyhISMwx2FOTvCxlDML5ItsvAw4TfQkMN5dVBv59kTn9
tMCcn2aYqGeyz+8ofp6MSOonjQjn8tqN6GTnPZKfTyNOjj84/9eh5ufaiKy0
b4m+Ci2vy8TlW9Cinv0vJpRKh+6bpyherwkjrH+eele+Dxx0mCD1qw7OWhWZ
PU/XCxzN+mOAi/hq8943oIPVZRTYq9/LbJ1OPV+fHveIjt9aQc////8fmpm5
FA==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o5bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o5nAGBNQIOPP7rp6S+sHJ405bbbWQt6xCj4Pgx
WcbKYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/a4Uniwmsm9RYQWt4O
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQehPWwcxKde4cww
QuN/soXz99fKWqRvsXa4LvTJ8fw0K4g7bKwg/s0xd2hkOdpv+N3CYUJwicr0
9SYOW8x/HEpZZeFg3/To+IzXhnA+zL8wvr7WSuELR7QdpOfFaZ7+YOHwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDO2sFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwDyfN07
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             40.10470000000001, 25.812499999999996`}, {33.215599999999995`, 
             10.125}, {33.262499999999996`, 9.528129999999999}, {
             35.43279999999999, 9.600000000000001}, {37.02969999999999, 
             9.600000000000001}, {39.2953, 9.600000000000001}, {41.5359, 
             9.600000000000001}, {44.396899999999995`, 9.600000000000001}, {
             46.3031, 9.528129999999999}, {47.781299999999995`, 
             10.362499999999997`}, {47.781299999999995`, 10.5781}, {41.0109, 
             26.28909999999999}, {40.10470000000001, 25.812499999999996`}}, {{
             40.034400000000005`, 23.117199999999997`}, {44.587500000000006`, 
             12.342199999999998`}, {44.80159999999999, 11.840600000000002`}, {
             45.064099999999996`, 11.3172}, {45.064099999999996`, 11.0297}, {
             45.064099999999996`, 10.768799999999999`}, {44.68279999999999, 
             10.625}, {44.08590000000001, 10.5781}, {36.171899999999994`, 
             10.5781}, {35.3844, 10.648400000000002`}, {35.09839999999999, 
             10.815599999999998`}, {35.09839999999999, 11.1969}, {
             35.09839999999999, 11.507799999999998`}, {35.6234, 12.7469}, {
             35.93279999999999, 13.462499999999999`}, {40.034400000000005`, 
             23.117199999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNO2/s4zFmkvPPPcn0HGP+mdE2i0VFD
hzMgIOPjUPfbquDcCRMHgU+O59NyvR1mgoG5g/6EBT8M13k58LipljKtsnLY
ope3mHGOpwOP//opqR42DhtB/BoEP7hEZfr/DAS/bXn4KaMYT4eSraK/T+sh
+PUg+zgQfJ8T7Lazv1qjyr+wdqgF0TM8Hb7vvNX1t9TaocfrFYvJRS+HYpB5
/ywc1nTfzmBo94a4n8MUzof5F8aXmHqFM0NJ3SEE5D4Bb4cY1QiZc3tkHLxA
9rZ6OsjvWrAvVU8Abv913ttiqd944Xz/J56XTCcj+Fu9NljM+ckD57eI17Jm
HuOG+387WJ4LHj4wPiz8YHz1J83zzu7ycjjYva/JxFkE4t5yb4e9+TVvZ5Yq
OMwARYOkj4PMvDjN0x9U4fG33aHp0fEKbQf0+AUAngjafA==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3z+pGZ1JUQh+Ktor9P7zN0YACBNwi+V3Wzvg9X
KAb/9GGntZl2RnB+pPj2iwz7jOD6YfytLTUXNl9F8Dl/LkjfLBUI5++vlbVI
Z0HwD1/WTpV8FoDBh9kH48PcA9MP4y+eZMXoK4Pgo/sP5h4TYyC4rAl3L4wP
8w863/+WdE3iJS04/8+30gdzLmrD9cP4MPtgfJh7YHyYe2F8mH/Q+TD7YHyY
e2D6YXxYeML46P4DAINOx3g=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4iqRde4PnSIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdeB+12sZvn1CMdzoDAGgEHLatJp+sTIhzetOV2G1nLOtSu25ZU
rxvhMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHA5f1k6VzIpweJK48JpJvYXDxLc1
9qZ6kQ4xCo4fk+dYw+2v/21VcO4Fgu9zgt129lc0eQ4bOP+GdE2ikamNgzCQ
W2UT6cDjv35KqoeNQ9wuTx4mYzS+MoJ/9WiuScPkCIfrQp8cz0+zcqgBudc0
AuLfHHOHtuXhp4yehDtMCC5Rmb7exCEESP2/EO5g3/To+IzXhnA+zL8wvr7W
SuELR7Qd3vDuM5j5KNzhRZb2t+l7VR28qpv1fayg5ssoOFjrXJn1bGaEg8ea
o8sZfgjD3bcdHD9ccPfD+DD/wfio8cftgB6/ALtN2Tg=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vhdnjxMwlEOBlorhS9cMXP4s/LjJV8lBP94
2b75Us+jHK4LfXI8b2bhUJ+1p2TyiygHu8qIFaa2Fg7iLGF8uq8Q/P2nFrpu
e43gry/KmPj2C4IvE5Viff97lMOXnbe6/rIi+Evu7+ObU2wO53vsr5W1OK4O
578p3ir621sV7p7UNCA4puLwQs2QY82UKAdTm71B0xaqOMx5v/yYt32Uw5T2
1qjLNQj+WiEdvnQ+ZYj/tKIdTIxBAJMPDg9rBP/L3ysVL/0Q/BVA5UkFCL69
adwuzyXRDvyxAfeN1JUdbO77907fFu3gPKFZKE1K2aH8JdCBbxD8LSeAHtCK
gbsHxoe5F2zu7WhU/7RHw/37ZOnsIwoV0fDwgPFh4QXjg+OLzcphOZC7ISna
4YZ0TaKRqpVDCTA6av5HOXifYLedHWoJsW9ylAPIuNPzLBy2y7W+DuSIcpg2
gb/K7La5A3r6AABqKOfQ
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, {{{136.01599999999996`, 15.329699999999997`}, {
            136.43899999999996`, 15.329699999999997`}, {136.888, 
            15.329699999999997`}, {136.888, 15.8281}, {136.888, 
            16.326599999999996`}, {136.43899999999996`, 
            16.326599999999996`}, {136.01599999999996`, 
            16.326599999999996`}, {122.53899999999997`, 
            16.326599999999996`}, {122.11599999999997`, 
            16.326599999999996`}, {121.66699999999997`, 
            16.326599999999996`}, {121.66699999999997`, 15.8281}, {
            121.66699999999997`, 15.329699999999997`}, {122.11599999999997`, 
            15.329699999999997`}, {122.53899999999997`, 
            15.329699999999997`}, {136.01599999999996`, 
            15.329699999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQXWDLdX0xQ7LDqcNOazPrNBx+r/x4yfddkgMLZ5d8
8jp1hxvnvgc/PpoEkb+n6pA+8W2N/cIkhy3mPw6lvFJxyBdqPnCqFcE/vdB1
2+dEBF+7XezmOW+YeWpwPli+SxPO36CXt5hxj5aDuiHHGhm/JIcWXv/1U1h1
IOYFJjm476+VtUjXdeiZnifUPCHJ4fzVsDf60XoOIOcXzE1yeFG8VfR3t56D
SdwuT55NSQ6paUDApu/w90rFSzWg+8+AQI8+xDzWZIfk2DtuzCsMHCy2nCjb
p5zsID0vTvP0AUM4f/oE/ioza2M4n8tNtZQpygTiX85kh0aWo/2G4qYO54HB
s/RxEpwPsx/Gv+ybJBARm+QgMfUKZ0aRsUMon+6mufZJDvZNj47PeG3ocPtn
XdYeDWh47DJwiH96Qem2YJLDnEXKO/8c14bzdRXlv+RM04DzIfGh4sC+RiYq
xTjJ4TTIf2uUHEomS7CEZSH4YPVTEXzWxqnO3Qeg7mFScQAF5wG2ZKj56g7o
6QEA+pTx7Q==
             "], {{146.89399999999998`, 16.1328}, {
             147.29999999999998`, 17.7781}, {147.77700000000002`, 
             18.803099999999997`}, {148.46699999999996`, 
             19.421899999999994`}, {148.89700000000002`, 
             19.804699999999997`}, {149.63599999999997`, 20.0906}, {
             150.20799999999997`, 20.0906}, {150.89999999999998`, 20.0906}, {
             151.35199999999998`, 19.612499999999997`}, {151.35199999999998`, 
             18.849999999999998`}, {151.35199999999998`, 
             17.801599999999997`}, {150.51699999999997`, 
             16.681299999999997`}, {149.278, 16.0844}, {148.61099999999996`, 
             15.751599999999996`}, {147.75199999999998`, 15.4891}, {
             146.67999999999998`, 15.249999999999998`}, {146.89399999999998`, 
             16.1328}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, {{{166.58899999999997`, 23.859399999999997`}, {
            166.91099999999997`, 23.859399999999997`}, {167.25199999999998`, 
            23.859399999999997`}, {167.25199999999998`, 
            24.237499999999997`}, {167.25199999999998`, 
            24.617199999999997`}, {166.91099999999997`, 
            24.617199999999997`}, {166.58899999999997`, 
            24.617199999999997`}, {156.336, 24.617199999999997`}, {156.014, 
            24.617199999999997`}, {155.673, 24.617199999999997`}, {155.673, 
            24.237499999999997`}, {155.673, 23.859399999999997`}, {156.014, 
            23.859399999999997`}, {156.336, 23.859399999999997`}, {
            166.58899999999997`, 23.859399999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4qgU6/v+mqkOMybwV5m9NnaA8Ve88ND7X2js
sEBK/67KtFQHBhBowOSfKNs3X2o1gv/xkm+SwAHcfAOONTJRBmlw802MgUA/
zcH/4sSYf5cRfImpVzgzmEzg/CX39/HNcUbwIeYh+CVbRX+fXmcCN/+OdE2i
kaipgy3X9cUFb1MdXmRpf5v+18RBZ9Pc98svpTpovOXdZ/DTxCF2lycPU3qq
QxoIPDNxsOh0THh6IdVBHSSfaeFwBej8CM40Bx7/9VNSPawcGLXbxW5KpTnU
/7YqOOdhDed/2Xmr6+9SGzjfpjJiheleO7j9FUDuWWYHh6KMiW9rFiP4M0Gg
EsHnYQIaEJvqoPqked7ZVfYOP4IfL53tkOqwFBReB+0cls4+orDBLBVqv40D
KLp63RF8kOuV/FMh4SFn6zAHqLwoItXhDAjo2DmAuBm5qQ49Xq9YTBbaOSjd
/lmXNQXBj7DccqLsGBr/WSrUf7ZwPoebaimTlA2cDzZ/j5XDnpLJEiznUh32
18papKdYOhzzNu907El18DnBbjvb1NwBPb0BAIcJ/tk=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             184.10199999999998`, 31.867199999999997`}, {178.84500000000003`, 
             19.900000000000002`}, {178.88099999999997`, 
             19.445300000000003`}, {180.538, 19.5}, {181.755, 19.5}, {
             183.48299999999998`, 19.5}, {185.192, 19.5}, {187.375, 19.5}, {
             188.82999999999998`, 19.445300000000003`}, {189.95799999999997`, 
             20.0813}, {189.95799999999997`, 20.2453}, {184.79200000000003`, 
             32.2297}, {184.10199999999998`, 31.867199999999997`}}, {{
             184.04700000000003`, 29.8109}, {187.51999999999998`, 
             21.592200000000005`}, {187.68399999999997`, 
             21.209400000000002`}, {187.88400000000001`, 
             20.809399999999997`}, {187.88400000000001`, 20.5906}, {
             187.88400000000001`, 20.3906}, {187.594, 20.2813}, {187.139, 
             20.2453}, {181.10000000000002`, 20.2453}, {180.5, 
             20.299999999999997`}, {180.28300000000002`, 20.4281}, {
             180.28300000000002`, 20.7188}, {180.28300000000002`, 
             20.954700000000003`}, {180.683, 21.9}, {180.91899999999998`, 
             22.4469}, {184.04700000000003`, 29.8109}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC0TH9h74+SHcIF99+kSHPygHGP3HYaW0mn5XD
579XKl6aZTjMmAkEkpj8n3VZe0rcEfz/IBCOm38bpGFDBtx87Xaxm+fWZzjY
Nz06PiMawc9f0307owHB97k4MebfZjT+YwS//rdVwTkOa7j5YPsirR0WF9hy
Xa8GyrMc7Td0t3aYnifUfCAtw2HJ/X18c5ytHZjD+HQ3CWY46GutFL5gYu1w
yTdJICI1w2GL+Y9DKb9sHU4tdN32eWKGww3pmkSjUnsHyy0nyvbNz3A4rmk1
6bS8A5x/MT+e/dxKBP8mSH2tI9x+sPr/jg76d1XYGh0RfCWQgxUQ/PinF5Ru
c2Y4/I7JPfrvlqPDhENfNWI+pzusBgYHQ72jQ4r1ff/e1+kOLIsnWTG2Ojjs
my+lf/cHgs8ICpB/6Q4g78+86eAw8W2NvSlbhkP78vBTRi6OEP+LZTiAvG9c
5Oiw/Ji3eacpgj9ZgiWMLxbBLwEJlGU4FG8V/X2aD8F/w7vPYGaRA5zf4/WK
xeSivcN1kIeTofyDdg6g0JDSz3BIib3jxsxh64Ce3gDY+yTT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            208.139, 32.7031}, {207.047, 32.7031}, {200.283, 17.3359}, {
            201.373, 17.3359}, {208.139, 32.7031}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
            "], CompressedData["
1:eJxdk39IU1EUx+eP0kLMDFKXwRItDdLW3tz2tuGZgokhllKOXKWmafeFmpgV
WWhB5Q9cZWb5owyzKRmK9ssSLbMSg6Yx0poimWkWoYUmUWr37b3tQhfuH593
3z3ne77n3HVJGTEpDgKBwA5vDd72eEPC5z6faAQ9z0PvHiyhgZLgFYugOPKr
IyWmLcfmFMR9L6XBUNktas5BMOD+U2Mcp0Ffnu5+JhdBnMfDfsECDXP+On1X
PuE4100t1ecIG+diP9UVIeg8uVaeaiKsE2l+7K8ifI1dBQoIaqmeMmQhGEu8
+Y4ySkHfNeuvi0cwyObPkQD7e2UCgtm2D4XzOyW2fOY1uYlb6iRwQxg07HuF
j+cVDOc1uKIK/v54MJiikty0DQi8r+8NeF0jgxX4+tQTBDNsPKkc0tqzSz3H
EDw7a4jrvUQBW+7TXySfNlk5Er2EsXEnm9CFsPNAbaZayPD3JeBr/n0KUQx0
sexDcb5GM5C8Zyjc4REF3bg8fSQDmY1F5jQ3KWD1S/PFDK+P4vQGMKA5Pfrq
6gkKBt9gB/wYqP8SEbh4mIIM9fKBWhFhS71Cwhb9qxnQsv0oobj4KxlQH9fW
S4cpWDQdm1w/jyDf8YVe7BQMm50bvXdPI/AsMy1Ls5dB8aGJPw3v+X6EKCAD
h+v9iDi9eQqbH9Z+Tr/FgkW8fjclF19NOPUAXqGE2WNxBAPTzduZCiclbBBj
ATEMBG1sWNU3Q8Miu+IZcA73O2IvVNnOLX5LVdz8bGUgqv+ibiFMxeUHwhb9
XoQtfk7y9Y3S3DzVILg10uFa1SqDIdyu9nrrvMu5+HcQ3Gb93KEA+b2enI4m
BM2B6bV2LjRgN8vCWhF4sPGy+PfyAEEI269vNFz2dNzl2mb1TwkXvueGSB8j
yGP9Pkp4gj1vIsz5owLDy22ygvvW+ypu3hoJW/Vb2eiDB67QWp8S/uJysvcR
Pf+//38qGdru
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4v5DXzViyrMdwsW3X2TIs3KA8U8cdlqbyWfl
EJFifd//bLbDjJlAIInJT3h6Qen2XQQ/PQ0I3uHmgzW458DNn/C2xt7ULcfB
vunR8RnRCH7+mu7bGQ0Ivs/FiTH/NqPxHyP49b+tCs5xWMPNB9sXae3AcX1x
ga0QUJ7laL+hu7XD/ysVL9X+Zjssub+Pb46ztUPOnpLJEiuyHfS1VgpfMLF2
sNhyomzf72yHLeY/DqX8snUw4FgjE6WR43BDuibRqNTeYb6U/l0VsxyH45pW
k07LO8D5F/Pj2c+tRPBvgtTXOsLtB6v/7+gw3bk75/n1bDi/wxHo4G0I/nFv
807HBdkOv2Nyj/675ejwXSOm/1BntsNqYHAw1Ds6nFnouu1zY7YDy+JJVoyt
Dg4qbI1TnfsR/PSJwACZmu0A8v7Mmw4O34MfL509J9uhfXn4KSMXR4j/12Y7
gLxvXOTowK+7ae770wj+j7qsPSWfEfw7P4ECPDkOxVtFf5/mQ/Df8O4zmFnk
AOf3eL1iMblo72DPBfTwz2wI/6CdAzA02BqPZjukxN5xY+awdUBPbwBe6iHr

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhabkOcxYp7/yzXN8Bxr8pXZNodNTQ
YcZMIIjNdaj7bVVw7oSJw1eNmP5DhrkOM8HA3OHMQtdtnxlzHXjcVEuZVlk5
HFHYUJSxN8eBx3/9lFQPGwh/K4Kfb8t1ffEGBN8GyC1Ym+NQslX092k9BL8e
ZB8Hgu9zgt129ldrVPkX1g7fgx8vnb0nx+H7zltdf0utHZbOBtrIletQDDLv
n4UD0LVfNSyg7ucwhfNh/oXxJaZe4cxQUnfQ3TT3/XKpXIcY1QiZc3tkHHTa
xW6e257jIL9rwb5UPQG4/dd5b4ulfuOF8/2feF4ynYzgb/XaYDHnJw+c3yJe
y5p5jBvu/+1geS54+KDw9yL4PEza7WKsuQ4Hu/c1mTiLQNxrkuuwN7/m7cxS
BYczIBCT6yAzL07z9AdVePxtd2h6dLxC2wE9fgHzxd2c
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            250.57299999999998`, 26.907799999999995`}, {249.14399999999998`, 
            26.907799999999995`}, {240.27300000000002`, 6.762499999999999}, {
            241.70500000000004`, 6.762499999999999}, {250.57299999999998`, 
            26.907799999999995`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{260.905, 
             25.812499999999996`}, {254.01599999999996`, 10.125}, {254.063, 
             9.528129999999999}, {256.233, 9.600000000000001}, {257.83, 
             9.600000000000001}, {260.09499999999997`, 9.600000000000001}, {
             262.33599999999996`, 9.600000000000001}, {265.19700000000006`, 
             9.600000000000001}, {267.103, 9.528129999999999}, {
             268.5810000000001, 10.362499999999997`}, {268.5810000000001, 
             10.5781}, {261.811, 26.28909999999999}, {260.905, 
             25.812499999999996`}}, {{260.834, 23.117199999999997`}, {265.388,
              12.342199999999998`}, {265.60200000000003`, 
             11.840600000000002`}, {265.864, 11.3172}, {265.864, 11.0297}, {
             265.864, 10.768799999999999`}, {265.483, 10.625}, {
             264.88599999999997`, 10.5781}, {256.9719999999999, 10.5781}, {
             256.18399999999997`, 10.648400000000002`}, {255.89800000000002`, 
             10.815599999999998`}, {255.89800000000002`, 11.1969}, {
             255.89800000000002`, 11.507799999999998`}, {256.42299999999994`, 
             12.7469}, {256.733, 13.462499999999999`}, {260.834, 
             23.117199999999997`}}}]}, 
          Thickness[0.003693307726399764]]}, {
        ImageSize -> {270.7581070983811, 36.87002739726027}, BaselinePosition -> 
         Scaled[0.2604843401302789], ImageSize -> {271., 37.}, 
         PlotRange -> {{0., 270.76}, {0., 36.87}}, AspectRatio -> Automatic}],
       ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.01023122570083896], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
             40.273399999999995`, 10.2281}, {40.18279999999999, 
             10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
             9.10156}, {34.99999999999999, 9.009379999999998}, {
             39.72809999999999, 9.009379999999998}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
              "], {{78.35309999999998, 
              21.901600000000002`}, {80.83279999999999, 
              15.846899999999998`}, {75.9688, 15.846899999999998`}, {
              78.35309999999998, 21.901600000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
             "]]}, 
           Thickness[0.01023122570083896]]}, {
         ImageSize -> {97.74157907845579, 30.793603985056034`}, 
          BaselinePosition -> Scaled[0.31188505125354754`], 
          ImageSize -> {98., 31.}, 
          PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.010610079575596816`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
              "], {{17.837500000000002`, 
              11.720300000000002`}, {18.237499999999997`, 12.3203}, {
              18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
              20.984399999999997`, 12.6297}, {21.820299999999996`, 
              11.537499999999998`}, {21.820299999999996`, 9.71875}, {
              21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
              6.628129999999999}, {19.6734, 6.628129999999999}, {
              18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
              6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
              17.837500000000002`, 11.720300000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{26.354700000000005`, 3.226560000000001}, {
             27.773399999999995`, 5.5}, {28.373399999999993`, 6.55469}, {
             29.02809999999999, 7.97344}, {28.7188, 8.264059999999999}, {
             27.864100000000004`, 7.99219}, {27.2641, 7.828129999999999}, {
             26.282799999999995`, 7.5734400000000015`}, {26.135900000000007`, 
             6.281249999999999}, {25.5906, 4.535939999999999}, {
             24.790599999999998`, 2.91719}, {25.064099999999996`, 
             2.6812500000000004`}, {26.354700000000005`, 
             3.226560000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
              "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
              18.107799999999997`}, {60.421899999999994`, 
              18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
              18.156299999999998`}, {58.6578, 18.179699999999997`}, {
              58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
              21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
              21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
              18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
             "]]}, 
           Thickness[0.010610079575596816`]]}, {
         ImageSize -> {94.25482440846824, 35.34525529265255}, 
          BaselinePosition -> Scaled[0.3279174582414918], 
          ImageSize -> {95., 36.}, 
          PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
          Automatic}]}, DisplayFunction -> Identity, DisplayFunction -> 
      Identity, AspectRatio -> GoldenRatio^(-1), Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0.4, 40.}, DisplayFunction :> 
      Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.4, 0.65}, {40, 60}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         Unevaluated[
          Unevaluated[
           LineLegend[{
             Directive[{
               RGBColor[0.5, 0, 0.5], 
               Thickness[0.01], 
               Dashing[{0, Small}]}]}, {
             Graphics[{
               Thickness[0.005705482969133337], 
               Style[{
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                   1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                  "]], 
                 
                 FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                    1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                   "], {{14.292200000000001`, 17.490599999999997`}, {
                   14.817199999999998`, 18.2781}, {15.604700000000001`, 
                   18.6828}, {16.581299999999995`, 18.6828}, {
                   18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {
                   19.5141, 14.8688}, {19.5141, 12.3891}, {18.4406, 
                   10.815599999999998`}, {16.7, 10.815599999999998`}, {
                   15.699999999999998`, 10.815599999999998`}, {
                   14.935899999999998`, 11.2219}, {14.292200000000001`, 
                   12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
                  0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                  36.83129999999999, 19.040599999999998`}, {24.8156, 
                  19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                  36.83129999999999, 16.990599999999997`}, {36.83129999999999,
                   19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                  24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                  36.83129999999999, 12.317199999999998`}, {36.83129999999999,
                   14.3688}}}], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                    1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                   "], {{40.0547, 15.4891}, {40.19839999999999, 
                   15.774999999999999`}, {40.24529999999999, 
                   15.870299999999995`}, {40.46090000000001, 16.3469}, {
                   40.721900000000005`, 16.967200000000002`}, {40.9844, 
                   17.490599999999997`}, {41.10470000000001, 
                   17.706299999999995`}, {42.58279999999999, 
                   20.471899999999994`}, {42.58279999999999, 20.5188}, {
                   43.106300000000005`, 21.353099999999998`}, {
                   43.58279999999999, 22.1406}, {43.86879999999999, 
                   22.617199999999997`}, {44.131299999999996`, 
                   23.046899999999997`}, {44.37029999999999, 23.4031}, {
                   44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                   3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                  54.2203, 12.317199999999998`}, {53.79059999999998, 
                  12.174999999999999`}, {52.5266, 11.8172}, {
                  52.36090000000001, 10.0047}, {51.764099999999985`, 
                  8.456249999999999}, {50.381299999999996`, 6.16719}, {
                  50.715599999999995`, 5.9046899999999996`}, {
                  51.692199999999985`, 6.35781}, {53.6234, 
                  8.860939999999998}, {54.52969999999999, 
                  10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                  12.532799999999998`}}}], 
                 FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                  "], CompressedData["
1:eJxdVHtMjWEcPjlnrMwtylwKnU7ndNHO953Prbk8x8hl9V2Oto571JFLyNSG
ZS6lEAvLkBDNsCVnlEuGsBSVW4aRW4mEPxiJVL73e3O+8dvevXu+ve/v93ue
3/N+wxautDm0Go3GTV4R8uoiL13+njC3cTxm9r/wQNPOoIpEHI/6BUcfc/MZ
XFnvMzq+ikdbc/Lr3C8MEtx/5sVrBWROb9JxVhY7yM4IcIauyHdLYJHd3HX+
/ggVH2+cGtqxQMXK+VUCNunKspgpKu4ebkju4qHi2UOtX2JzGXAWOZYJuJ5+
IvrOQzPNN0yg31eHYJJ8Lecpj4vYXFduN8KxSI5bPHKP6S/9NgYgKsl/X4eT
x6/PH0vHaA0YviuvhUnnEU/ONftRfjt4TCkoO6HZ6ocXV3vmWkp4VBIdCvzw
zSkuyxE661n06PfVem/RegF2d+8MywQ9ygPD9lTeEzCV3LfrYSc6PhZw5+bE
00te+qOI8K4VEFHRbdzBvQa6twnY0BqWeNdkwqceV80HPEXo3LcPieWDoZTp
LyJ7V691IzODUZyWcv/cCJGerwjBDMInTqT84kPRQeKyiMgHu+e0a410Lg0i
qkn/KXocINEmojbQp6Aj1g/ONx/2nh0quTCR4134fzhdcvFR8DMJXspgDNQn
vjbab2EAiB3O9bShvOTizq69TUgpPL9wQ4OEOiIEjEiVph3aeENCTJTNmLct
AIM+1o0c6JSozyICcOnZ9jbHERX3JfpuUbGyx0hgiS41Rvwg9posITtjy6ya
wUF4ReZVJ+I20TuUAbFzpElC7NzacO0altZLlPDEU07sbUHjhTPa96UqXms/
OaL6iYpv1gQ7BjRJKBrVciPOw4I5y8vaz3a34TtptIGl9YJs1Ke7ORCbVvWx
0bkWc1SvXxLiSP0KDpOJPxtVXN/P53ZDvooVvg4Jv8n7snIYQvK5d/bfwuIa
8WeRCMPb1MPVJQw9P1dEYkHm88UwUz18/vpjuMsv+aTRVDPGhjzKeWcVqa9m
MHQe4SKSir1aKwsZyocX6XsbzFK+Qmc+E4sswmeeCONn2aiBFpf/TASfUrE5
6FTf+zruX5zGQfD1XhoZLbr4KvnGq1jp10vFio5XBMovhkOG/OxZTkAp0SHN
gv//V38AinwMJw==
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                   3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3X+jpwB1+kQ/FW0d+n7xk65As1HziliOA/Xjr7
iEIAJj9CfPtFhnlGcL7/xYkx/5KNHazv+/dOl0PwweazIfgKjh+Tz1wNgfNt
dK7MerYXwT9QK2uR3oPJh9kH48Pcw/lzQfrmXQg+2PyzCD66/2Duycz/0Hpy
igbcvTA+zD/o/P8gIK8F55847LQ2c542PLxgfJh9MD7MPTA+zL0wPsw/6HyY
fTA+zD2w8ILxYeEJ46P7DwAzL+bQ
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYpfunOe/Z8Y4bNTLW8zIY+6wwHXb579zYhyW
vfDQ+y9o7vBk6ewjCgsQ/BkzgWAhgv/098qPl9Yi9Jt2OiY83RDj0OP1isXk
oRmcz+WmWsqkheBn5n9oPWmiDucH3JKuSbyk6jDFGeigyTEOTxMXXjPhV3UI
2CHX+joyxqGB5Wi/4XcVh/KXaoYcb6Kh6hH8tUI6fOl8yg48TNrtYp4xDs4T
moXSpJQdJrytsTddFuPAHxtw30hd2QHIi9t1EMFvmAq08H2Mg4kxCCg7lGRM
fFvDHwvn5wo1HziliOBn7CmZLGGC4CcIRFhuiUDw/Xun5wl1x8LN//L3SsXL
eQh+y+vAHXJPY+Hu02kXu3lOPw7ufhgf5r+3y495m1+Mhft/znugwPRYePj8
AQa/b1WsQ2oaEBxD8GHhC+N/3hCQPcvdGM4HReNMTVOHiBTr+/61sZD4WWXm
sPUz0MGdsQ7eJ9htZ4daOqyRiUqxLo91ONi2PPzUJEuI+/fGOESIb7/IkGfh
IAAMnoW8MQ4MINAATC8XlG7/XBftsMX8x6EULQT/77fSB3MmmkH0b42G6Jcz
c1C4/bMu60i0wxOQf+pNHdDTIwCwPBvh
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                    3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGAQBmIQzd441bmbJcHB+wS77exQS4cOx4SnF5ri4XyXbZ//
XtGIdxCfeoUzY5KFA3+E5ZYT7+IcZoLATzOHGpF17g93xTn8/Vb6YM5EUweB
5gOnFi6Nc7gtXZNotNUYzj8DBgZwfgPL0X7D72oOLGF8uptY4x3uaMqu+Z+s
5KBw+2dd1hMEP33i2xr7zAQ4X2fT3PfL5yU4eOyvlbU4rg7ng9371BDOlwC5
t8jEQf+uClvj1AQHh6ZHx2dwmzn0H/qqEVOf4HCwbXn4KSdzh+znv1d+TEtw
KN4q+vv0PAuH497mnY42iPBADx8A8DqKuw==
                   "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaN/V4XtZbzD/lpZi3QVCwedTXPfL+dKgPM1YvoP
fZVJcLgh9Mnx/DZzh79XKl6qaSY4NLIc7Td8buagfPtnXZZFgoPMvDjN0w9M
HU6U7Zsv5Zzg8DxL+9v0s0ZwfgNIvbk+nP/3W+mDOYUaDjfOfQ9+DDQvNQ0I
jqk4bJdrfR34Ix7OP68EtOAUgg9WvzTewdRmb9C0haoOukDnN/bGOzyKEN9+
0UHd4ckFoIa8eIf1qk+a5/lqOrxQM+RYExPv8KJ4q+jvbj04Pzn2jhtzhRGc
D/aPuKnDnPfLj3mnxzuUAJWf9jNzeP575cdLrfEOhWu6b2cYmEPUz4l3uCNd
k2h01dyh5cCpha77EOGHHp4ASD2eMA==
                   "]}], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                    1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQzRzGp7spNsnBQGul8IUUNYcb574HP45McmAAgQJl
B5j8WiEdvnQ+ZYeFrts+/+1JcuCPDbhvpK7ssLtksgTLrCQHE2MQUHZwTHh6
QWkxgm9vGrfLcw2C3zM9T6h5B0I/9/XFBbbPEObD+AG3pGsSL6k4sK+RiUo5
n+TQwHK03/C7ioP1ff/e6fuSHOYsUt75R13VoQNk4a4kB1ObvUHTFqpC3APk
yy5/4aF3Xx3O/w8C9zUc0ie+rbHfmeSQngYCWnD3bNDLW8y4RxvOfxIhvv3i
Ax04f6v5j0MpWnpw/X++lT6Ys1Efbn7Bmu7bGQcM4O4B28dvCOdfF/rkeN4N
wf8L0l+I4MvMi9M8PcEYHr4HamUt0q+YOPDrbpr73h7Bn+rcnfNcHsEvsOW6
vpghyaHH6xWLyUQTB+XbP+uyniRC4pMFqn93IsS9jsZwfrSC48fkOYYOjNrt
YjcvJcLdcx4Y/UsfJzocblsefmqRkcNpkIOeJjo8z9L+Nv2skcPc98uPef9O
dEiOvePG/MMI4h7+JDg/fpcnD5Mzgg+Ov+gkiH0yRvD0BJbXMHA4/FUjpl8q
yUEE5IESfYdwyy0nynYlQuLbXM8hew8wgGckOpy/GvZGP1oHzl+v+qR5nq8G
nA8OvwJoetme6HBHU3bN/2QlhyMKG4oyPiL486X076owJcH54PQKdL9w5aSS
s1OUHEDRfUAMmj6+KTmg5w8AvqteMQ==
                   "], {{146.92799999999997`,
                    12.342199999999998`}, {146.475, 11.7219}, {
                   145.59400000000002`, 11.268799999999999`}, {
                   144.87800000000001`, 11.268799999999999`}, {
                   144.11599999999996`, 11.268799999999999`}, {
                   143.66299999999998`, 11.840600000000002`}, {
                   143.66299999999998`, 12.770299999999999`}, {
                   143.66299999999998`, 13.939100000000003`}, {
                   144.16299999999998`, 14.415599999999998`}, {
                   145.85599999999997`, 14.8688}, {146.92799999999997`, 
                   15.154699999999998`}, {146.92799999999997`, 
                   12.342199999999998`}}}], 
                 FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYluu64sLFFMcfC9OjPnHrO7Qk/P890rZFIe1
Qjp86XzKDhox/Ye+xqQ4mBiDACb/km+SQEQqgr/QddvnvzkI/imQQCWCP/f9
8mPe/SkOzhOahdKklB0KQA6YguA7Jjy9oLQYwQfr24xwD4wfcEu6JvGSisOe
kskSLLNSHLaY/ziU8krFAcQNa0px+PX29QFLZlWHQ1+BLq5LcTDQWil8IQXB
T4m948b8Qx3OnxBcojJ9vYnDl79XKl6WpTgcqJW1SL9i4mBwV4Wt0THFIUJ8
+0UGPyCfY41MlEaKg8y8OM3TAiYONvf9e6dLpTiUbBX9ffqfMcR/r5Mh6s8h
+MtfeOj9/2jkMBMEeFMc+kH23TeC+Fc+xWHx/X18cy4bOcDi4wwIzEHw94Pc
Y2II5293aHp0/IcWnC8+9QpnxiINSHgypDiwcHbJJ69TcwD6Rs3wRjKcf+dn
XdaeNQh+skCE5ZY5yRB3RWrA+WtVnzTPe6sD58PCh4dJu11sajI8fA6AIjg+
GR4+F5Ru/6xzS4aHz4pj3uadlsnw8AG7lxMRPjA+LHyApt88p50MD5/LoPRl
mwwPn/Pfgx8vtU+Ghw+MDwsfGP8/CNzXhPOfJi68ZsKv6rB/vpT+3Yxkhzua
smv+Jys5qBsCI3QTgg8OrxMI/kdQAr+T7LAnv+btzKNKDsUZE9/WPE92OAuy
v0bZAT3/AADu+mpz
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pznv1d+vJfi8B8E/K0cYnd58jD9T3GIVnD8
mMxj6WBiDATcqQ6fNgRkz0q3cNCI6T/0VSLVoXBN9+0MA3MIXyPVYaNe3mLG
PaYOP4IfL51tkOpwW7om0WirMZz/91vpgzkfDeD8ye2tUZdlNByu+CYJRCim
OmxQfdI8b62KA8w9IpWTSs4ekXPImPi2xv5jisObttxuo2oZhxXHvM07bVMd
Sg9vc515V9Eha0/JZImYVIcLV8Pe6EurOKRY3/fvLUeYD3ZeT6qDvtZK4Qss
2g4mcUAPTkt1aGA52m9orgfnT5/AX2X22gDOh7jfCK7f7+LEmH/BJg4OpkAF
FakOfP7rp6SeMHWYCQKxqQ4H25aHnzpk7nCibN98KftUhwjx7RcZ3lk4dDgm
PL3wKcUhPQ0Irlk5oIc3AO6VsuM=
                  "]]}, 
                Thickness[0.005705482969133337]]}, {
              ImageSize -> {175.27534744707347`, 30.684921544209217`}, 
               BaselinePosition -> Scaled[0.3129897120096467], 
               ImageSize -> {176., 31.}, 
               PlotRange -> {{0., 175.26999999999998`}, {0., 30.68}}, 
               AspectRatio -> Automatic}]}, Joined -> {True}, 
            LabelStyle -> {}, LegendLayout -> "Column", 
            LegendMarkers -> {{False, Automatic}}]]]]]]], {After, Center}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.854511561738826*^9, 3.8545115964129868`*^9, 3.854511718464913*^9, {
   3.854511778987679*^9, 3.854511805834873*^9}, {3.8545121811696157`*^9, 
   3.854512208132675*^9}, 3.854512321110692*^9, {3.8545123542390327`*^9, 
   3.8545123998736963`*^9}, 3.854512637952545*^9, 3.854512741353196*^9, {
   3.854522079232905*^9, 3.854522089929419*^9}, {3.854522123369767*^9, 
   3.854522175618536*^9}, 3.854522229433715*^9, 3.854522262588213*^9, {
   3.854522292958969*^9, 3.8545223306443157`*^9}, {3.854522436460681*^9, 
   3.8545224599946957`*^9}, {3.8545227576668987`*^9, 3.85452279104253*^9}, 
   3.8545228706535482`*^9, {3.854524325605132*^9, 3.854524353878628*^9}, 
   3.8545993044670877`*^9, {3.854599337098667*^9, 3.854599363723834*^9}, 
   3.854599452536374*^9, {3.854599774833543*^9, 3.854599811825242*^9}, 
   3.854697728156851*^9, {3.854697801286834*^9, 3.854697873177664*^9}, {
   3.854698522688263*^9, 3.85469853922715*^9}, 3.854699133451538*^9, {
   3.854699428550716*^9, 3.8546994413711557`*^9}, 3.85899672034534*^9, {
   3.8589967687778482`*^9, 3.858996821917858*^9}, 3.858996916912361*^9, 
   3.8589969578085527`*^9, 3.858997550046093*^9, {3.859002782743099*^9, 
   3.859002902399621*^9}, {3.859002940801889*^9, 3.8590029689753723`*^9}},
 CellLabel->
  "Out[2248]=",ExpressionUUID->"134219bc-1c13-4a91-a77c-1d69cd50514a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["eG0W0", "Section",
 CellChangeTimes->{{3.854502133993967*^9, 
  3.8545021432263727`*^9}},ExpressionUUID->"157b7d90-ab32-4605-aaf3-\
93396100553d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eG0W0", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<G0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8545020971637917`*^9, 3.8545021218866997`*^9}, 
   3.8545025060228043`*^9, {3.854503249269855*^9, 3.854503293287129*^9}, {
   3.854509411308091*^9, 3.854509412904209*^9}, {3.8545286276523*^9, 
   3.854528627724175*^9}, {3.854528717274399*^9, 3.8545287183177013`*^9}, {
   3.8545289821335573`*^9, 3.8545289822075367`*^9}},
 CellLabel->
  "In[2611]:=",ExpressionUUID->"1a6788d3-7845-411c-9415-72746a3f0696"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eG0W0w", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.85453023707102*^9, 3.854530241100728*^9}, 
   3.854530275301643*^9, {3.8545304074453697`*^9, 3.854530432997241*^9}, 
   3.8545306112404423`*^9},
 CellLabel->
  "In[10474]:=",ExpressionUUID->"f9b4d2ca-d4f2-4e40-acdb-6cde84323883"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W01", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W02", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W03", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eG0W04", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", 
        RowBox[{"Length", "[", "eG0W0", "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eG0W03first", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.25`", ",", "15.648495823987071`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.26`", ",", "15.729434188026525`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.27`", ",", "15.810724212940952`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.28`", ",", "15.892309505544603`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.29`", ",", "15.974142257634208`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.3`", ",", "16.056184702078344`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.31`", ",", "16.138410270475056`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.32`", ",", "16.220804329435616`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.33`", ",", "16.303364433591202`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.33999999999999997`", ",", "16.386100088234592`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.35`", ",", "16.469032062296588`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.36`", ",", "16.55219131981705`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.37`", ",", "16.635617662926904`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.38`", ",", "16.71935849358009`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.39`", ",", "16.803465919726445`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.4`", ",", "16.887996990952203`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.41000000000000003`", ",", "16.973010849923828`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.42000000000000004`", ",", "17.058567590317956`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.43`", ",", "17.144726959551754`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.44`", ",", "17.231547247969473`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.45`", ",", "17.31908437305157`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.45999999999999996`", ",", "17.407391154650277`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.47`", ",", "17.496516769529403`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.48`", ",", "17.5865063656053`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.49`", ",", "17.677400814678638`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.5`", ",", "17.769236578111176`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.51`", ",", "17.862045663890658`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.52`", ",", "17.955855650986592`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.53`", ",", "18.050689762899886`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.54`", ",", "18.146566972916048`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.55`", ",", "18.24350212800931`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.56`", ",", "18.341506079985933`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.5700000000000001`", ",", "18.440585815896718`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.5800000000000001`", ",", "18.54074458312526`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.5900000000000001`", ",", "18.641982004321616`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.6000000000000001`", ",", "18.744294180689185`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.61`", ",", "18.84767378314477`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.62`", ",", "18.952110130968336`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.63`", ",", "19.057589258674763`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.64`", ",", "19.164093973093397`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.65`", ",", "19.271603900208422`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.66`", ",", "19.38009552576521`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.6699999999999999`", ",", "19.489542227835933`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.6799999999999999`", ",", "19.599914305349895`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.69`", ",", "19.711179001679305`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.7`", ",", "19.823300525714057`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.71`", ",", "19.936240069511747`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.72`", ",", "20.04995582500877`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.73`", ",", "20.164402998243364`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.74`", ",", "20.279533822315322`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.75`", ",", "20.395297569615288`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.76`", ",", "20.511640561609887`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.77`", ",", "20.628506177525136`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.78`", ",", "20.7458348599292`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.79`", ",", "20.86356411855063`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.8`", ",", "20.98162852899529`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.81`", ",", "21.09995972780673`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.8200000000000001`", ",", "21.21848640050265`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.83`", ",", "21.337134262223213`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.84`", ",", "21.455826028438064`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.85`", ",", "21.574481373429844`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.86`", ",", "21.693016873118246`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.87`", ",", "21.81134592892614`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.88`", ",", "21.929378667275422`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.89`", ",", "22.047021809513524`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.9`", ",", "22.164178504391124`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.91`", ",", "22.28074811386431`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.92`", ",", "22.396625940777398`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.93`", ",", "22.511702883330766`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.9400000000000001`", ",", "22.625864998722093`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.9500000000000001`", ",", "22.738992950395776`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.96`", ",", "22.850961311096846`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.97`", ",", "22.961637680858736`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.98`", ",", "23.070881571583683`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.99`", ",", "23.178542994023655`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.`", ",", "23.28446066315377`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.01`", ",", "23.38845971618522`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.02`", ",", "23.49034880195755`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.03`", ",", "23.589916362334495`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.04`", ",", "23.686925872180534`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.05`", ",", "23.78110974013353`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.06`", ",", "23.8721614973261`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.07`", ",", "23.959725822071835`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.08`", ",", "24.043385882109728`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.0899999999999999`", ",", "24.122647478244303`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"1.1`", ",", "24.196919623110617`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.1099999999999999`", ",", "24.265491691253306`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"1.12`", ",", "24.32750844455821`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.13`", ",", "24.38194658243859`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.1400000000000001`", ",", "24.427600588100905`"}], "}"}]}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eG0W03second", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.15`", ",", "26.50956495038344`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.1600000000000001`", ",", "26.416468719042314`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"1.17`", ",", "26.335188484302883`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.1800000000000002`", ",", "26.266997110930383`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"1.19`", ",", "26.21273772074084`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.2000000000000002`", ",", "26.172606539212133`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"1.21`", ",", "26.146055175747247`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.22`", ",", "26.131865443649932`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.23`", ",", "26.12836451975798`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.24`", ",", "26.133687381409008`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.25`", ",", "26.14599849068642`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.26`", ",", "26.163632147006126`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.27`", ",", "26.185155246674334`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.28`", ",", "26.209376355477318`"}], "}"}]}], "}"}]}], ";"}],
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eG0W04first", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.25`", ",", "73.1658781429719`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.26`", ",", "71.81760743991371`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.27`", ",", "70.51462959958658`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.28`", ",", "69.25620241982433`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.29`", ",", "68.04135008623385`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.3`", ",", "66.86896061557889`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.31`", ",", "65.73787812213749`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.32`", ",", "64.64699091243413`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.33`", ",", "63.59531707724171`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.33999999999999997`", ",", "62.582090042132165`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.35`", ",", "61.606847348380334`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.36`", ",", "60.66952657003674`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.37`", ",", "59.770572199406836`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.38`", ",", "58.91105625836908`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.39`", ",", "58.09280272271226`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.4`", ",", "57.31851046082652`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.41000000000000003`", ",", "56.591807303239825`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.42000000000000004`", ",", "55.91715379403642`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.43`", ",", "55.29944563087232`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.44`", ",", "54.743178903658944`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.45`", ",", "54.25121291078142`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.45999999999999996`", ",", "53.82352457916883`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.47`", ",", "53.456623674648384`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.48`", ",", "53.14405587593118`"}], "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eG0W04second", " ", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.49`", ",", "48.98628833730924`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.5`", ",", "48.75287362874032`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.51`", ",", "48.56093318441592`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.52`", ",", "48.40771611357907`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.53`", ",", "48.2870082290667`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.54`", ",", "48.192090369614796`"}], "}"}]}], "}"}]}], ";"}],
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W04third", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.55`", ",", "43.86976118129043`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.56`", ",", "43.376001253157455`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.5700000000000001`", ",", "42.880311749180166`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.5800000000000001`", ",", "42.38616248655124`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.5900000000000001`", ",", "41.896068529642186`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.6000000000000001`", ",", "41.41185177932022`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.61`", ",", "40.93483068925511`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.62`", ",", "40.46595554837813`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.63`", ",", "40.00590478969797`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.64`", ",", "39.55515397079247`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.65`", ",", "39.11402566319189`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.66`", ",", "38.68272595443338`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.6699999999999999`", ",", "38.26137148047547`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.6799999999999999`", ",", "37.850009682052075`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.69`", ",", "37.4486341652224`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.7`", ",", "37.05719646938071`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.71`", ",", "36.675615180730425`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.72`", ",", "36.303783050474124`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.73`", ",", "35.94157260492807`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.74`", ",", "35.58884059793676`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75`", ",", "35.24543157261558`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.76`", ",", "34.91118072378243`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.77`", ",", "34.58591621586789`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.78`", ",", "34.269461064700295`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.79`", ",", "33.96163467590905`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.8`", ",", "33.662254105080066`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.81`", ",", "33.37113509503917`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.8200000000000001`", ",", "33.08809293168844`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.83`", ",", "32.81294315263223`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.84`", ",", "32.54550213510008`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.85`", ",", "32.28558758531695`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.86`", ",", "32.03301894533019`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.87`", ",", "31.78761773288441`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.88`", ",", "31.549207824447837`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.89`", ",", "31.317615691434657`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9`", ",", "31.092670596454674`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.91`", ",", "30.874204756163888`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.92`", ",", "30.662053475134968`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.93`", ",", "30.4560552548401`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9400000000000001`", ",", "30.256051882897662`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9500000000000001`", ",", "30.061888500970497`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.96`", ",", "29.87341365872898`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.97`", ",", "29.690479351757944`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.98`", ",", "29.51294104661136`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.99`", ",", "29.340657694676285`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.`", ",", "29.17349173430112`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.01`", ",", "29.011309084338347`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.02`", ",", "28.85397912745622`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.03`", ",", "28.701374686165373`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.04`", ",", "28.553371990865767`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.05`", ",", "28.409850641016412`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.06`", ",", "28.27069355947179`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.07`", ",", "28.135786942121868`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.08`", ",", "28.005020200304482`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.0899999999999999`", ",", "27.878285900373772`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1`", ",", "27.755479697021418`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1099999999999999`", ",", "27.63650026409261`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"1.12`", ",", "27.5212492215772`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.13`", ",", "27.409631058329673`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1400000000000001`", ",", "27.30155305434841`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"1.15`", ",", "27.196925198950996`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1600000000000001`", ",", "27.095660108586166`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.17`", ",", "26.997672941775033`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1800000000000002`", ",", "26.90288131451287`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"1.19`", ",", "26.811205213704078`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2000000000000002`", ",", "26.722566911815072`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.21`", ",", "26.636890879393622`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.22`", ",", "26.554103700060875`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.23`", ",", "26.474133984096028`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.24`", ",", "26.3969122851722`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25`", ",", "26.322371015126016`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.26`", ",", "26.250444363318827`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.27`", ",", "26.181068215091845`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.28`", ",", "26.1141800726269`"}], "}"}]}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854502164308845*^9, 3.854502165946042*^9}, {
  3.854502219236451*^9, 3.8545023218389673`*^9}, {3.854503250675126*^9, 
  3.854503297285597*^9}, {3.854509414676259*^9, 3.854509415428589*^9}, {
  3.854528633797267*^9, 3.854528633884667*^9}, {3.854528723720541*^9, 
  3.854528723862267*^9}, {3.854529005023198*^9, 3.854529005129674*^9}, {
  3.85459482980424*^9, 3.854594908297371*^9}, {3.854600662056052*^9, 
  3.854600698284528*^9}},
 CellLabel->
  "In[2612]:=",ExpressionUUID->"32ec708f-72d1-47da-a405-6bbd67a1d9ae"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W01", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W01", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Black", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{HOMO (p=1)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W02", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W02", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Cyan", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{LUMO (p=2)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W03", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W03", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Gray"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Gray", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{LUMO+1 (p=3)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W03first", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W03first", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Gray"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Gray", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{LUMO+1 (p=3)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W03second", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W03second", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.004", "]"}], ",", "Gray"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W04", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W04", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Purple", ",", 
               RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}], "]"}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{LUMO+2 (p=4)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W04first", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W04first", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Purple", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{LUMO+2 (p=4)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W04second", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W04second", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PloteG0W04third", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"eG0W04third", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBGIQ7ZFZYvlw+xtHrsw7diA634rTA0Q3LVjsCaI/p/4J
ANHrVdZGgmjJ/uoEEP1H/S+YPqv3uxxET5vCUgminQqyJ4LozWoHp4LoeSb/
Gh8B6aqdj9pB9C2LbzufAOlv/5YcBNE8nB6PQfQMNYv3INpLO/bcMyB943M3
mF5+++MVEF3FIXEVRPesFbz8Gkjvnq0Fpg+vuv4PRP+/8wxM+wpeEHkHEg9h
EAXRc61/TeLZATQ/88RUEC3mVfYdRH991gSm+3lPqvAC6cjzj8H0ofdTdoDo
X//Td4PolXd69oPoOu3ZYPrOs4RcPpC+YxsKQXTVryOlIDrSSKYKRIsF5ToI
AmmhS9YuINqmU94TRFvtPOYPoj9N+xYCojsKN6aBaJHazapVB4Dh0vdfHUQD
APg6500=
  "],
 CellLabel->
  "In[2622]:=",ExpressionUUID->"edf78082-a496-4f5d-9b00-2a7c235c69bf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "PloteG0W01", ",", "PloteG0W02", ",", "PloteG0W03first", ",", 
     "PloteG0W03second", ",", "PloteG0W04first", ",", "PloteG0W04second", ",",
      "PloteG0W04third"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"PlotLabel", "\[Rule]", " ", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ","}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.27", ",", "1.25"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "20"}], ",", "75"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Axes", "->", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.85450260988098*^9, 3.854502651257798*^9}, {
   3.854502708582747*^9, 3.85450273386959*^9}, 3.85450284215834*^9, {
   3.854502903592692*^9, 3.854502923794886*^9}, {3.854503436199151*^9, 
   3.854503517001843*^9}, {3.854503552115123*^9, 3.854503559140221*^9}, {
   3.854509448068612*^9, 3.854509478416243*^9}, 3.854594938249365*^9, {
   3.854594996242227*^9, 3.854594996343865*^9}, {3.854595031541019*^9, 
   3.854595031686038*^9}, {3.8545989392055883`*^9, 3.854598956541926*^9}, {
   3.854600743075469*^9, 3.854600754246928*^9}, {3.8546206087688847`*^9, 
   3.854620609411388*^9}, {3.856435787683626*^9, 3.856435788701023*^9}, {
   3.8590097941231937`*^9, 3.8590098214806128`*^9}, {3.859955537917014*^9, 
   3.859955550821727*^9}},
 CellLabel->
  "In[3686]:=",ExpressionUUID->"6418674b-3e2c-48a4-a0c2-3eeae878b3eb"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
           LineBox[CompressedData["
1:eJw0nHdcjt8bx0kSLbKKjDIiee7xPJTQRQlfUUZIKLuyNykrJFtmVvYuq+zo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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 
            NCache[
             Rational[2, 3], 0.6666666666666666]], PointSize[
           0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJw0nHlcTN8bx0MopLI0+8y9YykiZMvW8yRZQ7KHrJFIdlJElpKtFLJl37KT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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {GrayLevel[0.5], PointSize[0.011000000000000001`], Thickness[0.006],
            LineBox[CompressedData["
1:eJw0mwlUjd33xyNSpiiSzEOEdJ/hGpK3vc1lKNFAkULGhFSiVKaQKIUyJ0Mi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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {GrayLevel[0.5], PointSize[0.012833333333333334`], Thickness[0.004],
            LineBox[CompressedData["
1:eJwd2Hc8V98bAHCjlNEmDZSkZEeRG5/nykg+JaWQrAilISOhlKxoGA3rG6W0
VDJSSMqOrIYRKjur0j03IfJ7/O4/n9f79br3nnvOeZ5znvORdnDb6cTHw8Nj
xsvDM/Xr/P+LgQwxnU8egRR9pyfjxV4XBkpimvzbz1K0QsdGHccDDETUz7I1
QI9YThs4dZABkfetvkkBFD2bK1x635UB+qLBu8EzFO2aY/q25xAD8tOM9qui
RZI/TmgcYaBCq0vt4GmK/j0t1jr+KANSSkt0Yv0pelVX7LdZxxiQ+9IXmHeK
ohM5jUlX3Rno22o27cNJirYW3R2o5MmAna95YZsfRTs4zbvc5MXAeUeS2+lL
0WlrRWqueTPgKiz/o8WHojf5Gmg4+TDA6z5mU3GCoiXDg2W1/RiQ2czLm+VN
0TppUcNzTjFwm26puXGcom/1HnzQ5s9AiE1YeaQXRZtsmMtJO8PAm8SZA4Ge
FM1JDHrqc5aBg7zWWr4eFO0tXiJCBzFwKCww08OdoofuvjOcFsJAtdopc7dj
FJ3JfeRQGspAFM8WWTc3is6dvss+KIyBzF+9Uh5HKVqg/g1wzjOwXsBaz+cI
RcfnCvEOX2BgCefW5bOHKdoja3FK6iUGbOJfiEQcouiIot9y1pEM8Cy6n5Ho
StGkJylSKJoB/jyXs+kHKfr6crGm7MsMOJ8ZO1l2gKLPu1ny2V7F8T9gn/zV
haILPhyYzR/DgIlX/K+/zhRNbTMcT4ll4OPtO4eXosdaht7qxTPwfDh4PseJ
oifPHPD/msDAxGHNTsf9FL1F6/Fcn+sMJAu8/HLRkaKbZ7wKmZXEwN1isem5
DhSdPpDYeuMGxkOKrnnvPoqu6toippLMQN09+v0StAopUnlxi4GRmvm+pvYU
3bBQUFE/hYFTi3OMw+0o+uHmJ5/f3mGgICBYrsSWouP8jRbtuseAxL+3ZNIG
+5fzsaX1PgPR0RGPtNE5I2ZyzqkMrNhYtdPPmqJ7dcomfj7E+BoL7snZS9Fq
YQrWfo8ZuFCX4zJiRdGXG4P0pj/B8cl3adiAFlKszYpKx/EtiFbz24Pthcx6
LJGJ8dOgcSrfEue7i6PyIIuBK9MssiYtcHw2O1Ia2TheRkyjHrom3a+m+BkD
Krdn9oeZ4/dIhQzsyMF4WpDQV7ObovOiA6PbchlQTbjbIIb+IOj52u0FA00a
yhk2uyia/5y5z2Q+Awl9qr53zSiaK6iUG1nAwPHMNOWhnRT9IGo4cPlrjLfo
e+8otJRkVn1GIQMnQpc6hO6g6NQ0hwy9YgYSo4Xa3ptivBpMX9hQwsDnTC/u
crRQewL/wTIGNvTvSTm6naJbzsr4jZcz8Egzr/+lCUWXrL7hG1XBgNZ/16Rm
T/n9LD7Ztwy0iQ6C3TaKbg10W5BXxcDNlJcmGVspOmbpBZvtNQyUWrwPn4YO
CFgd1VXLQMxGRmUPF+M3Q/+h7zsGxE0ldZ8YU3RXWkfa7A8MGFwzeymAtvXh
/e/2R8w/4WspdlsoesbsZLcNDQykZbQP5xpRdJtboWJ1I+Z7mNZTMXR/osP7
fZ8wfqKut3pspugVccH2w804fxVCx94ZUvQF29WN51sZeKgWfHQtWuaXscay
LwwkVc1sumyAz2//6Z/1lQFObNyj3/oU3eEnmra5Hdevy+qDe9CCHnllLR0Y
HwWfYl7pUfS+9e3lbl0MaCy98GgV+ltJWAZ/D+bv/c1KkZso+sbyjKDYbzhf
znMWj+pSdIiRFUehjwHT3R1u+9H/aQe3F/Qz8NTr9dp3NEW3jysf2TmI8Vjy
wBbQ5uFW7d3fGQg3SBpOA4oebxfg+P5kYGw4cXQZuk5gXZDILwYWfrrvcpmD
+fGnPf0Gw0DHQAEtgBbOnluuxjJgq9IWfFKHoo9yXpeW/mYg9LbIOkYbnzd8
mmf5h4Hfi8lmV/R4QHrWwAgDevs35XVupOhfg0/TT48x4B44dt4WnXm+MGPe
OAMnvZbmNVO4Hlo1PEuZwHij7my2RF/ZS15pTjKg/jFWvVEL749YVF3JQ6BV
l/hboK8Tgy82fAT2Bz1f9WkDRe84f5IM8ROoiutSskbX7swVCZ5OYF6g35U2
TYpetG1yjfgMAhrga+GMVvLdxk2dSUCnrs33uwbGa+PtYzpCBKTWZ4wdR2c6
8yXUCRNoO9L/aXI9RcvKHSx3nEUg0O+i+AX0vqVNI8OzCfDtjc0SRx+ktyuf
n0vAfo5w2p11uL7F1rhIzieQFPtNYD26cZn5nfQFBF4SxYJSdYrWbu7u0RMj
kCPT8sECfbTMX7FxIYGrq5nNA2r4vi5Jb9dFBEwm3ZcEoJXXlRVPLCbQk2rF
XYguyPYWi16K7ck/an68Fvt3UOXQSkkCz/yd3xiiOSZDJc+lCPxICRdtV6Xo
d6bWy7nLCewNf5J7Cu1tvfDkF2kC5qIemYvRSu5S9e4y2F+Dd/+eq+D+GOGl
PF2WwJhkdZIF+n32onNxqwjcvO50eUSZol91C31VkCPQUJjwKQFdIMXVeLWG
wPVLh7046Fr7Txd3KhD4Odns0KlE0czD7I5uRQLvFvWkhKPleNo0fZUJ6DZd
otai3WwsL4qoEgDOe5lmRYquLJZqu7GWQI1xln0wep361EWgf0L1lwo64+G1
kLJ1OF4W3PpWBYrWVTJs3KOB91vwzbqA7nquL/ddk0Dcv91xFDqOG+0ToIXj
wTU8MSCP60GvwpsFGwl8hA8PEtEaEaLi97QJbG4eV9mBXq7DdaI4BLhLiwUF
0BK/azOrgUAz3yrN/DUULf/s1qS9LoG/UbI5nmjjgGIuu4nAg9LCi4ro02Zq
sef0cb5ujj3tkaPoIpWf7UsMCWSuqFO9hV4sNqaQtpnAbO4mHjv058qXx3W3
EHjDF7NAEu266M6rj8YEstXm7m1dTdGFE08ED2zF8W5Ob7iObvf7YvZ3GwH5
vydCbdGVkapJEdsJpF9xcpVGn9K+2yu9g8CBFN/A7lUU/ScA1LN3Etih9LQm
Fa1tM+5vtIuAm7LYdne08bvWNy27Cby6d51fC738c9sCNwsCdLzxIC/6dcBM
O749BH7zLROskqXoNflmqdesMB+7FlvFoq0jpwoEAn84G786oi3Hdunm2xAw
mBcUtxYtMSF0absdgeK9v0J40A9ju5o67AmckAq9V7eSovkq21d6O2B87tGd
SEavuMrnLrifgIeIzDkv9Kxhw5fXnQjkayoYGKFf/UwTVHUhoNWyR1MSTZ2l
zIsP4HgPp9kQGYo+k9p3y9wVx/O8fE4lOuJQ/s++Q/i9MVWGt9HOJZna/kcI
rFx6TdAfPSO7KnyuG+areDCPJRoXA1wRCBhfjFdYh24p3bxS04OA5eInx+eh
Tz3b517pifNvm1TxcwVFm82xLLA5TmCtjcvqWrRDnbzwL28CowuEIp+g741+
sgj2IWARFMoTjZa54JQi7ofx9rD1pCe6Ibh6KPUkgYoLIrwW6Fc983Q4/piP
KxdGbUS3pauFvztN4Lz3qJw0ekOnSv3+AOxfwLO3M9Bl/oLSI2cJxOht8/kp
jfVXwKvDF4Lw+wpeKjehQ7E6kAohwDAzfhaicwte82eGEvD/qpD7CL1iTHi7
QRiB/4LXXIpDFyWqJzSFE9jawXMoBB3/QLP70AUC0SMZOz3R9yQXqU5exPgq
19Z3QA+OfvS7HIH5ZJIMO9HOnKOlslGY7xFf9fXQiwY65+RGE3A498dsPZqH
R8Nq6xUCYRv6Dsuhpf33p3y9ivF262mkBNrHwe2HRwyBiyV78uehBdLNNwjE
ETh6o4mZga50WhIYH0/gi9pa9cnlGK9c2SrF/wh8TydOf9BOqzsWvr6O6xU3
3XMIHTtm6mCWRGCEz8W6H51T4p7WcwPjuUF8eTe6LET/r28ygdjyooI2dJFO
hdGs2xgvH102fEY/GpyMuZlCoPyfwKVmdMjl3m71uwR2G9zMb0JzVYLWl9/D
/txXL29ETxbVhlg9wP1JrvDRlJO31TR8T8X5LDE6MnW/Su1pubOPCPCerpw5
9T4sDrBCwPk0MzzTil7y/Hf1vScE1Azz676iPSXzpTdmENi0W3GiE/3Cb513
TSb2JyBmWh96qMb27b6nmN8VYz0/0KJLNkr/ziZgqrwn5Tda1rriRNhznP8n
GdoT6JXXBGuX5hLQNJmWPh3Hc27p31VP8gjICO74N3tqPgdunNmUTyCrLXb1
YnS24HBT/UsCfR+bFFaiD0v9Uzv4ikBJ9wJhVfQ8+ZxL46/x+xZsKdVGpyiu
7IssIuBs42NljH4zr3uTTAmBEH3dLEu0TGli3LNSAuNGejku6AxDk/4t5dh/
19MHT0zNf8yw5uc32N4Dpuwc2vNpzNljlQTsBG7WTcVnyk3lcv4qAkoBoaGp
aOG9BTNjq3G/FL/bm4++22lgKF9LoOztv+HaqfdRpWde1uF+kRiV0YkOsNPO
Nn2P++/FvYtG0Pk7H/Z0fiCgGm+nMAvzSVl0vuiJevy+ouv9K6byc6o8aCSw
XGiBuRY6m7fcIbGJQMLRoiOm6DdKYsGqzZgPQ6lrD6Dnye1NLm4hEBFZlRyA
jhqKyzP/TEBw6+qCeLThuZravi+4n8i+CM1Cqwz+bTvVRmBSIuxvNdpkmfSP
OR0EfNZGSPShU5Zz/tzqJLDFsbpvGq4/WKSPr+/GfMg0cJRG/7xkN/GmB/dH
qT9hHHTPqOPY3l6sN+63W1mj56+zJz/6CHRvn/7JD+2pvav37ACBfaIO/Ano
xlL+b6LfCSg6eJTnokWC1Cbu/cD9+E76/Oap573a5DcOYX8/S3SPTb0/btax
ml8ENgo/50jg+nvxV27VPoLxo3xmGQfNe7qb/s1ifhgeP2ePNuJEVYUNE6g2
i/cOQtuq5blJjGB+mw8M3kXrWznKp4/i/Jgc6q9Ej2dfGNf7S6Bj42K3n+hA
A/WexvGp/eK3nyjuH59mWn079I/AruF/syjZqfVk6mLBp1hDzh49Ii+repWX
ha6Q6xWh6NfhFSfk+FmI1VFlHqP3SHxvyJ/GwpX+X8n16MKOyG07BFhouNje
NIEebc1o6Z7Bgv3KyZhVuP/xCZud9RNkQTXDuHU7uuWwJ2eOMAtb1Evu+6KD
+RYsSBFhITX10Pht9L+3ayc3zGbBVFy3sQa9uaKWr2YOC+CrrzWGdhgblHSc
x4J33fEVq3C/3moXbjoynwVWov7yTrTASErCJVEWcmwdzp9BS94XeLRiIQuj
h/X6H6GlzI6vey7OQp9U0pVm9IzRIXXuYhZCvTxCZ2L90BTvm/plCQvvj7wu
0kBfWT8nzl2ChSqhMCMntGZVxji/FLbPrRC/ii622dd0bRkLNSrBqsXoDf2S
CqulWfjwPOcyg451/8Y+X8FCeKczZwXWN1/Jy/VGK1n4kRmhvhM9xz35e6Ms
CzyrVD0C0XJ90RIuq1ko1OaOZaLX/L9AwPH78/VtJ1q0Mv5rkDwL23f/6BHF
+qpXLcNzniILEhbeXEN0Skz96SQlFuLGT4yeQBv/FuBVUMH3GZChB+gmE4Ox
Z6osJKj1rm1Fm96Oct2kxoJ0sXn+bKz30pneHdXqLFj+4UTpoke1TdIt1rOg
XXvzsRdaMfB1SLsGC3XGp0Tvow2L4L3rBhbmur4raUEbT7y9RrSwP0o3C+Zg
vamh7lR3ciMLN6708uqjRfYLB/LrsDCYmBrhg846t+P0RQ4LmoN6tx6jF8ZU
xi2iWXgrNd+vE60W6f3uni4L99eLLVyC9a6g5245Sg/bV93mvQMdr+uSWKvP
Aj03L2GqPu4ae6h6wJCF8Q97g4rQ/UkyHfxGLPCdUlMdRz9Qqsm4tQXjayYn
WQPrbZl7D2/oc1n45nO6wR1tKZz/sG8rtl9Nah+jjawm66NNWPgjkHSpHz10
5biUjikLR1b6z5HD+n7n//9AYEFhVfRuZ7R7+ZhgohkLGiLNdnfQxoWCj3fs
xvlvsFDuRrfe4R4VtGBhdYhQoSyeH+SPv95WYsnC7EWMuAtaVeUAN9CKBU7k
bPUHaPJhk4ueNQt5/XbzB9FHHU2TZ9iy4C/fk62C55WUz1GjNXYsnDdJlvRC
X9007Vj8PhY6zaO35KLpy6nTXBwxvvWeaU2i71YFPdd0YsFDdO4PAzwPlf2K
DBN2YeFBRZLzJfRN3toTHQdYkHN0uF2PVt8ysy3DlYU7a/JbJfC8dVaMX8Lt
MAvNTrO4+9Chzq8UlhxloUjc/McttIG2zpwsN8x/iClrR+fHnCrTcmchs7X6
gySe534c99+R5sFC7s9xMQt0wydIn+vFgpePzKVLaN+i4g7747j+eOtqFaLr
VQT7krxZEBowX8Kg+6TnFleewP59dFRdjufHZ3FNx7p8WDi27sBJLlr7qgMz
4MtCluD+v57ok1N/H/ix8GiXRXo8+n9Dyt0A
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwlWnlcTd/XRlIpIpEMpVRChEiJ1qoI99yxARHNFAlRSgMhYyIlaR5JQiWZ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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwV1Xs0VVsXAHCU1EEPpYREHp0iIp04YS5cWlFEiMgzjovoiSSVcspVStLz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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.011000000000000001`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwsm3lcTO8Xx0OSJVmjfIXIVlLWysycMxuKqBTJGpGyJ1uSQhHZQxQpRMlS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            
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, -13.145208427108866`},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.01023122570083896], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
              40.273399999999995`, 10.2281}, {40.18279999999999, 
              10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
              9.10156}, {34.99999999999999, 9.009379999999998}, {
              39.72809999999999, 9.009379999999998}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
               "], {{78.35309999999998, 
               21.901600000000002`}, {80.83279999999999, 
               15.846899999999998`}, {75.9688, 15.846899999999998`}, {
               78.35309999999998, 21.901600000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
              "]]}, {
             Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
          ImageSize -> {97.74157907845579, 30.793603985056034`}, 
           BaselinePosition -> Scaled[0.31188505125354754`], 
           ImageSize -> {98., 31.}, 
           PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.010610079575596816`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
               "], {{17.837500000000002`, 
               11.720300000000002`}, {18.237499999999997`, 12.3203}, {
               18.837500000000002`, 12.6297}, {19.582800000000006`, 
               12.6297}, {20.984399999999997`, 12.6297}, {21.820299999999996`,
                11.537499999999998`}, {21.820299999999996`, 9.71875}, {
               21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
               6.628129999999999}, {19.6734, 6.628129999999999}, {
               18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
               6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
               17.837500000000002`, 11.720300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
               "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
               18.107799999999997`}, {60.421899999999994`, 
               18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203,
                18.156299999999998`}, {58.6578, 18.179699999999997`}, {
               58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
               21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
               21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`,
                18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
              "]]}, {
             Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
          ImageSize -> {94.25482440846824, 35.34525529265255}, 
           BaselinePosition -> Scaled[0.3279174582414918], 
           ImageSize -> {95., 36.}, 
           PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
           Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.27, 1.25}, {-20, 75}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.006729022273063725], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3},
                   {1, 3, 3}, {1, 3, 3}}}, {{{31.15159999999999, 26.1688}, {
                  25.3828, 26.1688}, {22.020299999999995`, 
                  22.974999999999998`}, {22.020299999999995`, 
                  17.515600000000003`}, {22.020299999999995`, 12.2219}, {
                  25.1438, 9.19531}, {30.603099999999998`, 9.19531}, {36.3016,
                   9.19531}, {39.662499999999994`, 12.412499999999998`}, {
                  39.662499999999994`, 17.848399999999998`}, {
                  39.662499999999994`, 23.0938}, {36.53909999999999, 
                  26.1688}, {31.15159999999999, 26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/R8E3ts5eJ9gt5191cJhJghIOsD5F/Pj2c/NdHCI
EN9+kSHPwmHKN7b4GSyODqcOO63NnGfusL9W1iJ9jaODgdZK4QshZg6/Y3KP
/uNyclB70jzvLJcJnK/xlnefQaQhnH/+atgb/d2aDubXjuaaKDg6PE1ceM2E
X9XhhnRNotFROzjfB+SOUls4f+oE/iqzahuHgFtAhZdUHfqDS1Smz7d2SAgJ
Ul/Qqe7wfeetrr+hVg4y8+I0TwtoOdT9tio4N8PSQRfkviV6cH7Bmu7bGQJG
cH7JVtHfp+tMHHq8XrGYGFo5NLIc7TdMN3Pwvzgx5p+zNSRcKs0dlr7w0Ptv
aOPw51vpgzmJFhB35dvCwws9PAGsS6AB
                  "]}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4pKtor9P2/k6xCg4fkzeY+YA4/95+/qA5WJN
ON9Aa6XwhRRVB/umR8dnWPs6vCkGSnirOrQuDz9ltMbH4cLVsDf60qoOOZw/
F6Rb+zg0sBztN/yuAuevFdLhS+dTdpjyjS1+xhpfBxNjEMDk76+VtUgX8YPz
t+jlLWasQfCfJC68ZlKP4PP6r5+S+sEfbj6MD7N/x62uv6n1/nD3/QeB935w
97MsnmTF+NYP7j8YH+Z/GN8B5O9uM1T1SywcdCcs+GH4zc9B4y3vPoOTFnD7
/nwrfTDnoQXcPX4XJ8b8+4zgf98JVHjVEuKe9X4OS+7v45tzGJOfmgYEfQj+
GRDIwc3fA7Jf3xdu/pru2xkM130cpOfFaZ42sIDEx24fBxkQf4O5w9IXHnr/
Z/o4HACFu4o5RD7by0F86hXODCcdh4TDl7VTOz0g4f7fFBJfKR4OKbF33Jhn
mDl82hCQPUvdA+KvGeYQc5a4w+0Hh4+ZG9x9Qp8cz6exIvhgc/e7OsyYCQQn
LSHhnOwKCYfzlg4R4tsvMpgh+KpPmuedNULwGUDghAvcPhgfFt4hJSrT/1u4
wuPjAdBa40Ou8PgC+/e0Kzw+YXxYfMP4sPQA44PDr0AVbt6cRco7/6irwu2D
pT+YewJuSdckXkLwYekVkp5c4ekZnQ+OP3U3OH8jKD+kIPg84PTk5sAfG3Df
SF0ZEj5N7nDzYXyY/ctA8S3oDnefm2op06wON7j7d4LTrxs8P8D4MP/D+Afb
gBn/kBkkPm09HVg4u+ST16lB7AvyhJqv6gBSZlTiCbcf7O7Vng7vF61XOLtD
yeFPTO7Rf0JecD7Y/75eDlvMfxxKeaXi0OP1isUk0gvunuUg95/0cvAFxS8z
onyClV8AfowjUw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{74.95159999999998, 
                  26.1688}, {69.18279999999999, 26.1688}, {65.82030000000002, 
                  22.974999999999998`}, {65.82030000000002, 
                  17.515600000000003`}, {65.82030000000002, 12.2219}, {
                  68.9438, 9.19531}, {74.40309999999998, 9.19531}, {
                  80.10159999999999, 9.19531}, {83.46249999999999, 
                  12.412499999999998`}, {83.46249999999999, 
                  17.848399999999998`}, {83.46249999999999, 23.0938}, {
                  80.33909999999999, 26.1688}, {74.95159999999998, 
                  26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQbQwC64McvE+w286+auHwHwwQfJnXj8ykHIIdIsS3
X2TIs3CoWbctqb402OHUYae1mfPMHYQ/OZ5POxnsYKC1UvhCiJnDhocvp276
Eeyg9qR53lkuEzhf4y3vPoNIQzj//NWwN/q7NR0C5MSyfJuDHZ4mLrxmwq/q
oG016XT9kiA43121lGlWAIIPdodQkEPALemaxEuqDuIeAX8kbgc6JIQEqS/o
VHdYDzK/I9BBZl6c5mkBLYj7IgMddEHuW6IH5xes6b6dIWAE55dsFf19us7E
4erRXJOG+kCHRpaj/YbpZg7ty8NPGR0JdJgJApXmDjG5R/9t+h/o8Odb6YM5
iRYOq4HGMPgjwgs9PAHXL53g
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYunXj8ykAiIc0tOA4JqVw7WjuSYN28MdIsS3
X2R4Z+HQFOg5t6Eq3EHjLe8+g5PmDgXx7OckXcMd+PzXT0k9Yeog8snxfJps
uIPfxYkx/4JNHGaCAGe4w23pmkSjrUZw/vQJ/FVmrw3g/AaWo/2G5npw/fpa
K4UvsGg7vAFaM9Mt3GFye2vUZRkNh9p125Lqa8MdLlwNe6MvrQKR3xXuUHp4
m+vMu4oOxiAQHOHwpi2326haxqEyYoXp2fIIB5HKSSVnj8g5rOm+ncHwOdzB
1GZv0LSFKg5aVpNO118Jd6j/bVVwTkMDzv/7rfTBnI8GcL76k+Z5Z7uMIeY9
DndYcn8f35zFpg4mIPv+hztMCC5Rmf7fzIHz54L0zVIRDk8SF14z8bdwcFMt
ZZplEuEACs40Nku4e/6DgL+VA3p4AwBi9qd/
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQHbBDrvX1y0iHA7WyFulXTByOl+2bL1Uf6RAhvv0i
g5+JgzEIeEc6yMyL0zwtYOLwfvkxb3PDSIeSraK/T/8zdth5q+tv6uMIB/+L
E2P+XTZ2eMO7z2DmpQiI/nMI/vIXHnr/Pxo5zAUZIB7p0B9cojL9vpHDff/e
6XlWkQ6L7+/jm3PZyOHJBaXbP+0iHc6AwBwEfz/IfSaGcP5aIR2+9HnicL77
mqPLGSqEHBqmOnfnmEc6tCuwq57ZIujweOnsIwockQ4Hu/c1mTQLwt0D9lcw
gv9l38et6dO4HYozJr6tmR7pwOPI5zVDk8dB/Oa578GrEfz0NCBYh+C/UDPk
WFMSBdcP48PMfwKy3yAKbr/Lts9/rzBEOUSrRsicmyPowMOk3S72E+F+GB/m
PxjfBGygssMUoPeeO0dB1HcoOdibxu3yjIlyuKMpu+Z/spKDeadjwtMGBB8c
jlsQfHGWMD7dV1EOEZxi7cb2yg4uQON+B0Y7BNySrkm8pOoAig6h6GiHX29f
H7BkVoOYnxLt8AgUoQ5qEPuzox3+fit9MKdQzaE+a0/J5AvRDkYg513WcCgA
hR97jMOLYmAC6daB86dP4K8yyzaA82HpQR0YXDKTouHpj32NTFTK5yg4H8iz
vr8dwb+jwtY4tTvKocfrFYvJRBOHCW9r7E3DoiDx8swYHl5g+3YbwfkTQOlt
vYkDenoHAHOaRDU=
                  "], {{103.892, 17.490599999999997`}, {
                  104.41699999999997`, 18.2781}, {105.20499999999998`, 
                  18.6828}, {106.18099999999998`, 18.6828}, {108.017, 
                  18.6828}, {109.11399999999998`, 17.2531}, {
                  109.11399999999998`, 14.8688}, {109.11399999999998`, 
                  12.3891}, {108.041, 10.815599999999998`}, {
                  106.30000000000001`, 10.815599999999998`}, {
                  105.30000000000001`, 10.815599999999998`}, {104.536, 
                  11.2219}, {103.892, 12.1266}, {103.892, 
                  17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 126.43099999999998`, 19.040599999999998`}, {114.416, 
                 19.040599999999998`}, {114.416, 16.990599999999997`}, {
                 126.43099999999998`, 16.990599999999997`}, {
                 126.43099999999998`, 19.040599999999998`}}, {{
                 126.43099999999998`, 14.3688}, {114.416, 14.3688}, {114.416, 
                 12.317199999999998`}, {126.43099999999998`, 
                 12.317199999999998`}, {126.43099999999998`, 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYuv7/r3T2xIcNurlLWbkMXfI3lMyWaIjwWHZ
Cw+9/4LmDt05z3+v7ETw09OAoAvB75meJ9Q8AaHfJG6XJ8+kBIcer1csJg/N
4HwuN9VSJi0EPzP/Q+tJE3U4P+CWdE3iJVWHZJCDmhMcniYuvGbCr+pw+KtG
TH9agkMDy9F+w+8qDqF8upvm6sPUI/hrhXT40vmUHeZL6d9ViUtwcJ7QLJQm
peyQLBBhuaUnwYE/NuC+kbqyQ7jllhNlsxD86BSghRsTHEyMQUDZ4bJvkkDE
QQT/gtLtn3WnEPzz34MfL72M4J9e6Lrt81ME3zHh6QWl/wjzJ0uwhPFxJiLs
6z/0VUMnEe4+oGvZGgMT4e6H8WH+m/C2xt5UKRHu//SJQAHWRHj4gIL/wLcE
h1RQvBxD8GHhC+N/3hCQPcvdGM6fCQKapg7Hvc07HX9A42eVmUMJyMH/Ehy8
T7Dbzg61dHi//Ji3+dcEh4Nty8NPTbKEuH9GgkOE+PaLDHkWDsrA4MlySHBg
AIEGcwduJu12McEEhy3mPw6laCH4f7+VPpgz0QyiXwSqX87MASh785x0gsMT
kH/qTR3Q0yMADVQF7A==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYostJ8r2dSc6/AcBfysH7Xaxm+dWJzpEKzh+
TOaxhIhvT3T4tCEge1a6hcNXjZj+Q0cTHQrXdN/OMDCH8K8mOmzUy1vMuMfU
4bDChqKMu4kOt6VrEo22GsP5f7+VPpjz0QDOn9zeGnVZRsNhvpT+XZVziQ4b
VJ80z1ur4gBzj0jlpJKzR+QcTOJ2efLMS3R405bbbVQt41AyWYIl7FWiQ+nh
ba4z7yo6mHc6JjzlSHK4cDXsjb60ioMBxxqZKJUkuPkg5321SHLQ11opfIFF
24ER5EGnJIcGlqP9huZ6cP70CfxVZq8N4HyI+43g+v0uToz5F2ziwM0EVKCa
5MDnv35K6glTh/Q0IOBKcjjYtjz81CFzh6nO3TnPXyc6RIhvv8jwzsIhlE93
09z5iRB116wc0MMbANZjrL8=
                 "]]}, {
                Thickness[0.006729022273063725]}, StripOnInput -> False]}, {
             ImageSize -> {148.61010211706102`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {149., 31.}, 
              PlotRange -> {{0., 148.60999999999999`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.0070427494894006615`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYpHKSSVnXWQdHJoeHZ/RbeYA46s+aZ53dpWF
w1ohHb70OFmHRpaj/YbbLRxOnwGCNwoOfcElKtPPWzgwgMAGJYc/30ofzHmI
4H/feavr71VLhzUg/fskHZbc38c35zAmH6y+QQzOD357+eMMR2E4X/2TystZ
mgi+zEax+UwP/tnDzIfxUexvYIO77wbvbbHUMn64+9PTgGAZP9x/MD7M/zD+
hathb/R3q8P5m/TyFjPKqDmYGAPBZj4HA62VwhdSVB2+7/u4Nf0at8Ovt68P
WDKrOsSoRsic28Pq4LG/VtZCXQXOB4cjn7KDwq4F+1L9RCDmGGPyYeEB48PC
C0V+gyLcPI81R5czzFB26Lbx3JXGpOyQCnIvmxqcb2azN2haowacvwXkjz+a
cP3/QWC/Dtz8Ke2tUZf/6EDSwRRlhx8gfzXrOsgvf+GhV6/t4A7y13JtOJ+F
s0s+uU/LQWLqFc6MRWoOPifYbWeXajmI9ni9YjFRc9BRlP+Sc03dIeCWdE3i
JVWIex6qwPkrv72sOPNACc4vPbzNdaasosOpw05rM++pwtNjAyj+viP4sPgC
AM+TFV4=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4h6vVywmG+0dHJoeHZ/RbeYA4xtorRS+sMTC
Ycn9fXxzDts7aLzl3Wdw0sLBGASyHRz+fCt9MOehhcNGvbzFjHccHPwuToz5
9xnB/77zVtffq5YO+Wu6b2cw2EPNsXSwqYxYYbrXDs63B9kbjeCLT73CmeFk
A9cP48PM31sra5GuYgu3/7rQJ8fzZnZw94FpTzu4+2F8mP9g/DNgYADnvyje
Kvq7W8eBw021lOmXrYM+SD+LlsMW8x+HUrRsHWaCQKSGQ29wicr0ehuHBpaj
/Ybf1Rwk5sVpnk6whpjno+YQIb79IsM5Szi/7rdVwTkNCzj/K8hfouYOJ3bt
6GUTUIeEd6EZxJ+LNBwkQPQlU4f4kCD1BZpaEHfPNnVw3w/yuA6cv/yFh97/
hQZwPsx/MD7M/2D3rDOFh08BKD4OmMHDD2zfInN4+ML4sPDnAoXHLhN4/KDz
weHzyhjOV33SPO+sFIIPDkcRBJ/Hf/2UVAsDuPkwPsx+bpD5UoZw94HDTccI
7v4niQuvmdgbwf0H48P8D+P7gMxbrA3nQ+JLFRq+Jg53NGXX/E9WctgASq9v
LOD8GaB4rrSF82H5IQEUH51qcP7UCfxVZtr6Duj5BwBnRoBG
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4uUvPPT+f/R0iFFw/Ji8x8wBxv/z9vUBy8Wa
cL6B1krhCymqDiVbRX+ffufp8KYYyPBWddh5q+tvarynw4WrYW/0pVUd5tvo
XJn1zsOhgeVov+F3FTh/rZAOXzqfssNxTatJp+O9HEyMQQCT/2VDQPas4wj+
88SF10z0veF88alXODOMEHyHpkfHZyz2gZsP48Psf8O7z2CmkQ/cfWB9i73h
7je/djTXZIE33H8wPsz/MD7Y3G4zVPVLLBwSDl/WTl3p7aDxFmjRSQu4fX++
lT6Y89AC7h6/ixNj/n1G8L+DAu6qJcQ9yd4OS+7v45tzGJM/YyYQOCL4/0FA
Hjf/Pcj+R55w80HCxl2eDtLz4jRPG1hA4iPP00EGxN9g7nBTuibRyNfT4UCt
rEW6irnDPJC8nDsknJ10HKZ8Y4ufYePq8AQUD/9NHU6A4kvc1SEl9o4b8wwz
B9UnzfPO3nJx4PVfPyV1hjkk/sJd4PaDw+elE9x9rqqlTLN2IPhge4qcIP48
aekAipbTYk4Qf523dOj2esVi8tIRzo8Q336R4RmCD04G1Y5w+2B8WHi3Lw8/
ZfTGER4fwp8cz6eVOsHjCxwedU7w+ITxYfEN48PSA4wPDr8CVbh5cxYp7/yj
rgq3D5b+YO4JuAUM6EsIPiy9QtKTEzw9o/PB8XcLwQfHg7gzWvp3duCPDbhv
pK4MCR8zF7j5MD7MfnB8H3WGu68yYoXpWWtnuPsh6dcZnh9gfJj/YfyDbUCP
HjKDxOcHVwcWzi755HVqEPvY3KDmQ8sHdTe4/WkgEOfm8H7ReoWzO5QcdCcs
+GF4DMG3APmfwd1hi/mPQymvVCDpkscd7h6w+2vdHXxB8cuMKJ9g5RcAAzcc
QQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{68.3516, 26.1688}, {
                  62.58279999999999, 26.1688}, {59.2203, 
                  22.974999999999998`}, {59.2203, 17.515600000000003`}, {
                  59.2203, 12.2219}, {62.34379999999999, 9.19531}, {
                  67.80309999999999, 9.19531}, {73.50159999999998, 9.19531}, {
                  76.86250000000001, 12.412499999999998`}, {76.86250000000001,
                   17.848399999999998`}, {76.86250000000001, 23.0938}, {
                  73.7391, 26.1688}, {68.3516, 26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfQYEOAIdvE+w286+auEwEwQiEfytLTUXNs8MdIgQ
336RIc/CQdwj4I/E+UCHU4ed1mbOM3dY3X07g0E5yMFAa6XwhRAzB8/qZn2f
oCAHtSfN885ymcD5Gm959xlEGsL556+GvdHfrenwYvt65ud3Ah2eJi68ZsKv
6nD4snaq5L8AOP/+Pr45xqsQ/M8bArJnZQc4BNySrkm8pOqw4eHLqZtMAhwS
QoLUF3SqO0z5xhY/44i/g8y8OM3TAloO4SB3p/k76ILct0QPzi9YA3S4gBGc
X7JV9PfpOhOHuyD7Nvk7NLIc7TdMN3OQd/yYfEY2ABIuleYO34HG+0QGOPz5
VvpgTqKFg6tqKdOsFQHw8EIPTwBZEJkz
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4q0tNRc2rwxzSE8DgmtWDgXx7OckBcMcIsS3
X2R4Z+Eg8/qRmdSVUAeNt7z7DE6aO3D+XJC+eV6oA5//+impJ0wd1nTfzmAo
D3Xwuzgx5l+wiYOJMRAkhzrclq5JNNpqBOdPn8BfZfbaAM5vYDnab2iuB9ev
r7VS+AKLtkPb8vBTRgtCHSa3t0ZdltFwkPAI+CNxPdThwtWwN/rSKhB5kTCH
0sPbXGfeVXQ4AwJrwhzetOV2G1XLOIh8cjyfdjHMQaRyUsnZI3IOrqqlTLN8
whxMbfYGTVuo4nDksnaqpF6YQ/1vq4JzGhpw/t9vpQ/mfDSA89WfNM8722UM
Mc82zGHJ/X18cxabQuyLCHOYEFyiMv2/mcOSSVaMviVhDk8SF14z8bdweABU
ZtwX5gAKzjQ2S7h7/oOAv5UDengDACVdp8Y=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQffVorkmDc4TDgVpZi/QrJg4bHr6cuulGuEOE+PaL
DH4mDmdAYEm4g8y8OM3TAiYOak+a553tCnco2Sr6+/Q/Y4eQEpXp/23CHfwv
Toz5d9nYoW15+CkjHaj+cwj+8hceev8/Gjm82L6e+XlBuEN/MFDjfSMHBhCY
Eu6w+P4+vjmXjRxcVUuZZs0Ih9g7B8HfD3KfiSGcv1ZIhy99njic777m6HKG
CiGIeyaEO7QrsKue2SLosLWl5sLmxHCHg937mkyaBeHuMQaBYAT/y76PW9On
cTsUxLOfk/wY7sDjyOc1Q5MH4l6WCDj/PwiwI/he1c36Puci4PphfJj5YPs7
I+D2p4FAVIRDtGqEzLk5gg4cPxekbw6KgLsfxof5D8Y3ARuo7FC7bltS/Vyo
+g4lB2udK7OebY1wuKMpu+Z/spJDU6Dn3IZbCD7YPr5IOH/T3PfLjzlHOkRw
irUb2ys73FFha5y6OtIh4JZ0TeIlVYcXaoYca7ZEOvx6+/qAJbOaw/Vz34Mf
7410eASKUAc1B/27QA1HIx3+fit9MKdQzUGcJYxPVyvKwQjkvMsaDjxM2u1i
iVEOL4qBCaRbB86fPoG/yizbAM6HpYf9pxa6bnsdCU9/QN7nvz4IPpB3pUIQ
we/2esVi8jTCoQdETzRxqIhYYXp2fYRDOsifz4zh4QW2b7cRnD8BlN7Wmzig
p3cAO3BDbw==
                  "], {{97.29219999999998, 
                  17.490599999999997`}, {97.8172, 18.2781}, {
                  98.60469999999998, 18.6828}, {99.58129999999998, 18.6828}, {
                  101.417, 18.6828}, {102.514, 17.2531}, {102.514, 14.8688}, {
                  102.514, 12.3891}, {101.44099999999999`, 
                  10.815599999999998`}, {99.69999999999999, 
                  10.815599999999998`}, {98.69999999999999, 
                  10.815599999999998`}, {97.93589999999999, 11.2219}, {
                  97.29219999999998, 12.1266}, {97.29219999999998, 
                  17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 119.83099999999997`, 19.040599999999998`}, {
                 107.81599999999997`, 19.040599999999998`}, {
                 107.81599999999997`, 16.990599999999997`}, {
                 119.83099999999997`, 16.990599999999997`}, {
                 119.83099999999997`, 19.040599999999998`}}, {{
                 119.83099999999997`, 14.3688}, {107.81599999999997`, 
                 14.3688}, {107.81599999999997`, 12.317199999999998`}, {
                 119.83099999999997`, 12.317199999999998`}, {
                 119.83099999999997`, 14.3688}}}], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpF17g+rcuIc1grp8KXzKTvE7vLkYSqOdzAx
BgFlh7VAaZFtCP7hrxox/V0JcPULXbd9/tuRAJVXgfMDbknXJF5C8H1OsNvO
nqoK50tMvcKZsUjNAWTcoc4Eh0cR4tsvOqg7zH2//Jh3d4LDFvMfh1K6NByO
e5t3OgLVe+yvlbU4ruGw/xTQBOd4qHoNh9qsPSWTHeIdxMHmaThMlmAJ41NN
cLgNtN4o1cCBfY1MVEp4gsPfb6UP5nw0dDj/Pfjx0uIEhyeJC6+ZrDeG87/s
vNX119QUzj912Glt5jxzB8stJ8r26Sc4eIPcH2rp8Gflx0u+i+Lh/O1yra8D
PRD8OypsjVOZ4x1AzmN4Z+EAMm72mjiHTxsCsmc9N3d4C/Se+cQ4Bx7/9VNS
fxg7zJgJBCfjHNLTgOCZsUPL68Adck/jHG6C3N9q6vCgChhDH+McYhQcPybb
mDkAfSvBYhbvYKC1UvjCFTMHHibtdrFKBP/pb6AD7yL42c+BAnwJDnwg+06Y
wvkab3n3GWiawPn9wSUq0+ONHO76907PexQP4fdDwy873sEdFP7pug6w9DKl
vTXqco2qA3r6AQDX8AOD
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4su+SQIRWxMc/oOAv5XDYYUNRRlXExyiFRw/
JvNYOswEgYcJDp82BGTPSrdw6D/0VSPmfYJD4Zru2xkG5hD+/wSHjXp5ixn3
mDrE7vLkYWJPdLgtXZNotNUYzv/7rfTBnI8GcP7k9taoyzIaDpZbTpTt+57g
sEH1SfO8tSoOMPeIVE4qOXtEzuH89+DHS48nOLxpy+02qpZx4NfdNPe9cKJD
6eFtrjPvKjpcULr9s84o0eHC1bA3+tIqDqcXum777Isw/zDQef1JiQ76WiuF
L7BoO8w+AvRgTqJDA8vRfkNzPTh/+gT+KrPXBnA+xP1GcP1+FyfG/As2cVgK
UuCX6MDnv35K6glTSLgZJzocbFsefuqQuYP+XRW2RtFEhwjx7RcZ3lk4vF9+
zNv8ZIJDehoQXLNyQA9vAHBAspg=
                 "]]}, {
                Thickness[0.0070427494894006615`]}, StripOnInput -> False]}, {
             ImageSize -> {141.98684931506847`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {142., 31.}, 
              PlotRange -> {{0., 141.99}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.4444444444444444, 0.4444444444444444], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", 
                    FractionBox["2", "3"]}], "]"}], NumberMarks -> False]], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.005937184587068812], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYpHKSSVnXWQdHJoeHZ/RbeYA46s+aZ53dpWF
w1ohHb70OFmHRpaj/YbbLRxOnwGCNwoOfcElKtPPWzgwgMAGJYc/30ofzHmI
4H/feavr71VLhzUg/fskHZbc38c35zAmH6y+QQzOD357+eMMR2E4X/2TystZ
mgi+zEax+UwP/tnDzIfxUexvYIO77wbvbbHUMn64+9PTgGAZP9x/MD7M/zD+
hathb/R3q8P5m/TyFjPKqDmYGAPBZj4HA62VwhdSVB2+7/u4Nf0at8Ovt68P
WDKrOsSoRsic28Pq4LG/VtZCXQXOB4cjn7KDwq4F+1L9RCDmGGPyYeEB48PC
C0V+gyLcPI81R5czzFB26Lbx3JXGpOyQCnIvmxqcb2azN2haowacvwXkjz+a
cP3/QWC/Dtz8Ke2tUZf/6EDSwRRlhx8gfzXrOsgvf+GhV6/t4A7y13JtOJ+F
s0s+uU/LQWLqFc6MRWoOPifYbWeXajmI9ni9YjFRc9BRlP+Sc03dIeCWdE3i
JVWIex6qwPkrv72sOPNACc4vPbzNdaasosOpw05rM++pwtNjAyj+viP4sPgC
AM+TFV4=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4h6vVywmG+0dHJoeHZ/RbeYA4xtorRS+sMTC
Ycn9fXxzDts7aLzl3Wdw0sLBGASyHRz+fCt9MOehhcNGvbzFjHccHPwuToz5
9xnB/77zVtffq5YO+Wu6b2cw2EPNsXSwqYxYYbrXDs63B9kbjeCLT73CmeFk
A9cP48PM31sra5GuYgu3/7rQJ8fzZnZw94FpTzu4+2F8mP9g/DNgYADnvyje
Kvq7W8eBw021lOmXrYM+SD+LlsMW8x+HUrRsHWaCQKSGQ29wicr0ehuHBpaj
/Ybf1Rwk5sVpnk6whpjno+YQIb79IsM5Szi/7rdVwTkNCzj/K8hfouYOJ3bt
6GUTUIeEd6EZxJ+LNBwkQPQlU4f4kCD1BZpaEHfPNnVw3w/yuA6cv/yFh97/
hQZwPsx/MD7M/2D3rDOFh08BKD4OmMHDD2zfInN4+ML4sPDnAoXHLhN4/KDz
weHzyhjOV33SPO+sFIIPDkcRBJ/Hf/2UVAsDuPkwPsx+bpD5UoZw94HDTccI
7v4niQuvmdgbwf0H48P8D+P7gMxbrA3nQ+JLFRq+Jg53NGXX/E9WctgASq9v
LOD8GaB4rrSF82H5IQEUH51qcP7UCfxVZtr6Duj5BwBnRoBG
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4uUvPPT+f/R0iFFw/Ji8x8wBxv/z9vUBy8Wa
cL6B1krhCymqDiVbRX+ffufp8KYYyPBWddh5q+tvarynw4WrYW/0pVUd5tvo
XJn1zsOhgeVov+F3FTh/rZAOXzqfssNxTatJp+O9HEyMQQCT/2VDQPas4wj+
88SF10z0veF88alXODOMEHyHpkfHZyz2gZsP48Psf8O7z2CmkQ/cfWB9i73h
7je/djTXZIE33H8wPsz/MD7Y3G4zVPVLLBwSDl/WTl3p7aDxFmjRSQu4fX++
lT6Y89AC7h6/ixNj/n1G8L+DAu6qJcQ9yd4OS+7v45tzGJM/YyYQOCL4/0FA
Hjf/Pcj+R55w80HCxl2eDtLz4jRPG1hA4iPP00EGxN9g7nBTuibRyNfT4UCt
rEW6irnDPJC8nDsknJ10HKZ8Y4ufYePq8AQUD/9NHU6A4kvc1SEl9o4b8wwz
B9UnzfPO3nJx4PVfPyV1hjkk/sJd4PaDw+elE9x9rqqlTLN2IPhge4qcIP48
aekAipbTYk4Qf523dOj2esVi8tIRzo8Q336R4RmCD04G1Y5w+2B8WHi3Lw8/
ZfTGER4fwp8cz6eVOsHjCxwedU7w+ITxYfEN48PSA4wPDr8CVbh5cxYp7/yj
rgq3D5b+YO4JuAUM6EsIPiy9QtKTEzw9o/PB8XcLwQfHg7gzWvp3duCPDbhv
pK4MCR8zF7j5MD7MfnB8H3WGu68yYoXpWWtnuPsh6dcZnh9gfJj/YfyDbUCP
HjKDxOcHVwcWzi755HVqEPvY3KDmQ8sHdTe4/WkgEOfm8H7ReoWzO5QcdCcs
+GF4DMG3APmfwd1hi/mPQymvVCDpkscd7h6w+2vdHXxB8cuMKJ9g5RcAAzcc
QQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{68.3516, 26.1688}, {
                  62.58279999999999, 26.1688}, {59.2203, 
                  22.974999999999998`}, {59.2203, 17.515600000000003`}, {
                  59.2203, 12.2219}, {62.34379999999999, 9.19531}, {
                  67.80309999999999, 9.19531}, {73.50159999999998, 9.19531}, {
                  76.86250000000001, 12.412499999999998`}, {76.86250000000001,
                   17.848399999999998`}, {76.86250000000001, 23.0938}, {
                  73.7391, 26.1688}, {68.3516, 26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfQYEOAIdvE+w286+auEwEwQiEfytLTUXNs8MdIgQ
336RIc/CQdwj4I/E+UCHU4ed1mbOM3dY3X07g0E5yMFAa6XwhRAzB8/qZn2f
oCAHtSfN885ymcD5Gm959xlEGsL556+GvdHfrenwYvt65ud3Ah2eJi68ZsKv
6nD4snaq5L8AOP/+Pr45xqsQ/M8bArJnZQc4BNySrkm8pOqw4eHLqZtMAhwS
QoLUF3SqO0z5xhY/44i/g8y8OM3TAloO4SB3p/k76ILct0QPzi9YA3S4gBGc
X7JV9PfpOhOHuyD7Nvk7NLIc7TdMN3OQd/yYfEY2ABIuleYO34HG+0QGOPz5
VvpgTqKFg6tqKdOsFQHw8EIPTwBZEJkz
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}}}, {{{84.19839999999999, 16.7047}, {
                 79.2156, 16.7047}, {79.2156, 14.654699999999998`}, {
                 84.19839999999999, 14.654699999999998`}, {84.19839999999999, 
                 9.600000000000001}, {86.2484, 9.600000000000001}, {86.2484, 
                 14.654699999999998`}, {91.23129999999999, 
                 14.654699999999998`}, {91.23129999999999, 16.7047}, {86.2484,
                  16.7047}, {86.2484, 21.6391}, {84.19839999999999, 
                 21.6391}, {84.19839999999999, 16.7047}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4v21shbpDhEOG/XyFjPymDvsvNX1N9U5wmHZ
Cw+9/4LmDk2BnnMb3BD8/yDgjuC3LQ8/ZRSC0O8vJ5blGx7h0OP1isXkoRmc
z+WmWsqkheBn5n9oPWmiDucH3JKuSbyk6uBV3azvYxXh8DRx4TUTflWHRZOs
GH0ZIhwaWI72G35XcUgDgUnhUPUI/lohHb50PmWHq0dzTRrehzs4T2gWSpNS
dnAFWjvLJ8KBPzbgvpG6soP060dmUhkIvrzjx+QzUyMcTIxBQNnBWufKrGdb
Efx2kP9OIPjg8LiF4It5BPyR+I/gb/v890qFYSTc/MgU6/v+rgj+68Adcq3d
kXD3TXhbY296LRLufhgf5r8wPt1Nc8sj4f5nBgnYRsLDJ0kgwnKLQqRDKigc
jiH4sPCF8T9vCMie5W4M588EAU1ThwOnFrpuU46ExM8qMweZKKCD9SMdvE+w
284OtXQQagaqkI10OAiK6EmWkPBNjnCIEN9+kSHPwoEBBLaEQ+gGcwehT47n
00LDHbaY/ziUooXg//1W+mDORDOHayD90eEQ/XJmDmpPmuedzQp3eALyT72p
A3p6BACtyv2P
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hp707hdnrEO6WlAcM3KgYdJu11sY4xDhPj2
iwzvLBwy9pRMliiJcdB4y7vP4KS5g2zr68AddjEOfP7rp6SeMHV4ckHp9k+x
GAe/ixNj/gWbOJgYAwFzjMNt6ZpEo61GcP70CfxVZq8N4PwGlqP9huZ6cP36
WiuFL7BoO1ypeKlm6BDjMLm9NeqyjIbD8bJ986XKYxwuXA17oy+t4uCTJBBh
uSXGofTwNteZdxUdzoCAT6zDm7bcbqNqGYcjChuKMgpjHUQqJ5WcPSLn8D34
8dLZb2IcTG32Bk1bqOKw1v1hlci5GIf631YF5zQ04Py/30ofzPloAOerP2me
d7bL2MHHvNMx4W6Mw5L7+/jmLDZ1cNn2+e+VHzEOE4JLVKb/N3OwBQWfSKzD
k8SF10z8LRwmvAWGqF6sAyg409gs4e75DwL+Vg7o4Q0A7aynZQ==
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3fI6cIfc3TiHA7WyFulXTBz+rPx4ybcoziFCfPtF
Bj8Th9Q0ILCLc5CZF6d5WsDEQeH2z7oslTiHkq2iv0//M3awue/fO/1arIP/
xYkx/y4bOzz/DTTgaCxE/zkEf/kLD73/H40czisBDeCKc+gPLlGZft/IQaD5
wKmFunEOi+/v45tz2chBnCWMT9cozuEMCMxB8PeD3GdiCOevFdLhS58nDue7
rzm6nKFCyGHLibJ987XiHNoV2FXPbBF0EL157nvw71iHg937mkyaBeHuMQaB
YAT/y76PW9OncTssmX1EYUNXnAOPI5/XDE0eBw8eJu32eQj+jJlAsBDBl4lK
sb6fHg/XD+PDzAfbrxwPt7/8pZohx5c4h2jVCJlzcwQd7E3jdnm+Qbgfxof5
D8Y3ARuo7HAc6D0p83iI+g4lh5KMiW9r/OMd7mjKrvmfrOSQsadkskQJgv8f
BJYj+D7mnY4Jd+MdIjjF2o3tlR2sQfGnlOAQcEu6JvGSqoNjwtMLSuoJDr/e
vj5gyazmYAEKUO0Eh0egCHVQc0gGadBPcPj7rfTBnEI1hxtA7z1OTHAwAjnv
sobDZd8kgYjaBIcXxcAE0q0D50+fwF9llm0A58PSg86mue+XOyXA0x84PT2L
h/OBvDyh1Qg+f4TllhN18Q49Xq9YTCaaOABjqyjDM94hHZROnxnDwwts324j
OH8CKL2tN3FAT+8AFbhJOw==
                  "], {{123.692, 
                  17.490599999999997`}, {124.21699999999997`, 18.2781}, {
                  125.00499999999998`, 18.6828}, {125.98099999999998`, 
                  18.6828}, {127.81699999999996`, 18.6828}, {
                  128.91399999999996`, 17.2531}, {128.91399999999996`, 
                  14.8688}, {128.91399999999996`, 12.3891}, {127.841, 
                  10.815599999999998`}, {126.09999999999998`, 
                  10.815599999999998`}, {125.09999999999998`, 
                  10.815599999999998`}, {124.33599999999997`, 11.2219}, {
                  123.692, 12.1266}, {123.692, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 146.23099999999997`, 19.040599999999998`}, {
                 134.21599999999998`, 19.040599999999998`}, {
                 134.21599999999998`, 16.990599999999997`}, {
                 146.23099999999997`, 16.990599999999997`}, {
                 146.23099999999997`, 19.040599999999998`}}, {{
                 146.23099999999997`, 14.3688}, {134.21599999999998`, 
                 14.3688}, {134.21599999999998`, 12.317199999999998`}, {
                 146.23099999999997`, 12.317199999999998`}, {
                 146.23099999999997`, 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxd02tIVEEUB/D1QaaYFUH5IcnUdTeX9O66urum9DfJgj4UWpZaaDOWpmFi
WkEmWYEvQsPEHotkm5CktqHYeysrlGzVwB6+UCopqaWytLTEZnbjXujAfPjN
Zc49c2ZmJTkQt8dFJpM5saFjw5mN5zyOE/yxfXpoMAWh52f8u/pigmeP1zXt
K1Siq2592/dSgls48bZjhwKmnCiP11UEXy9f97WW+KM6pnz/hxaCLp6n0Q9V
3q4JXlaCoVU+jXPUD9sNrZ2HJiTrGS1ZVPQTX3NuhpUidWuc4lKpQnST/P3J
Wttq0a26X+1pEYLD9ykeHPPRp2vVcFIVL+2vpVDaFliEfjU4u8sp+HJrhMbh
oxQV8XkBNSkasOpNOYkUictuvpAVatB3ZDxQfZbCu7rPPSM3FD9m2UwzhRDU
sKT3lFa0Pf90mOiPmaqpGpsO+tLo1LE8ik2dblEXtxlg72eAZHt9M0S0ML9x
edIQQbJv9DfqaUDWvbwqbzNBKI8YPS7yDZ4jKHJ9WqGu0YJl7/Vrkcy6/bvh
EcFOvj4yHCns8+AwQSXf31w4/AenCzM9qWgjzxcpudJWsDYsicIjVp7vHCTZ
3t8BregrIxYvY3yo43x1FOd5JGowx8NFcnLampHN40R0CS94gGDy9kDZbLWA
5Ir2SeXov/oPC3Bj20/7QnAjONvkZBTwpptduFkCumso1uWqgHreAC8qml83
00bJ9vzZFAUT5i1ZM8Gi0/fyUIl2dS9bQZsVjvo3UIztrnulXSh3nPciySHD
AfOKJoloyrZzepDAzC9Qkxz8+lo6iON/dwJxhvenjaD3ZcLnkLsKHMxgM9cI
euxWOuq/wN7TVP6ocbEK/7+vv0UvmU4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ku+SQIRrCkO/0HA38rhiMKGogzVFIdoBceP
yTyWDjNBwDDF4dOGgOxZ6RYOEw591YixT3EoXNN9O8PAHML3T3HYqJe3mHGP
qUPsLk8epvAUh9vSNYlGW43h/L/fSh/M+WgA509ub426LKPhYLnlRNk+9xSH
DapPmuetVXGAuUekclLJ2SNyDue+Bz9eKp7i8KYtt9uoWsaBT3fT3PfJKQ6l
h7e5zryr6HBB6fbPuqYUhwtXw97oS6s4nFrouu3zXIT5IOf1b0px0NdaKXyB
RdthDsiDe1IcGliO9hua68H50yfwV5m9NoDzIe43guv3uzgx5l+wicPS2UAF
81Ic+PzXT0k9YerAAAItKQ4H25aHnzpk7mBwV4WtMTXFIUJ8+0WGdxYOH5Yf
8zaXTHFITwOCa1YO6OENAIQKq3A=
                 "]]}, {
                Thickness[0.005937184587068812]}, StripOnInput -> False]}, {
             ImageSize -> {168.43154171855542`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {169., 31.}, 
              PlotRange -> {{0., 168.43}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.33333333333333337`], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.005937184587068812], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYpHKSSVnXWQdHJoeHZ/RbeYA46s+aZ53dpWF
w1ohHb70OFmHRpaj/YbbLRxOnwGCNwoOfcElKtPPWzgwgMAGJYc/30ofzHmI
4H/feavr71VLhzUg/fskHZbc38c35zAmH6y+QQzOD357+eMMR2E4X/2TystZ
mgi+zEax+UwP/tnDzIfxUexvYIO77wbvbbHUMn64+9PTgGAZP9x/MD7M/zD+
hathb/R3q8P5m/TyFjPKqDmYGAPBZj4HA62VwhdSVB2+7/u4Nf0at8Ovt68P
WDKrOsSoRsic28Pq4LG/VtZCXQXOB4cjn7KDwq4F+1L9RCDmGGPyYeEB48PC
C0V+gyLcPI81R5czzFB26Lbx3JXGpOyQCnIvmxqcb2azN2haowacvwXkjz+a
cP3/QWC/Dtz8Ke2tUZf/6EDSwRRlhx8gfzXrOsgvf+GhV6/t4A7y13JtOJ+F
s0s+uU/LQWLqFc6MRWoOPifYbWeXajmI9ni9YjFRc9BRlP+Sc03dIeCWdE3i
JVWIex6qwPkrv72sOPNACc4vPbzNdaasosOpw05rM++pwtNjAyj+viP4sPgC
AM+TFV4=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4h6vVywmG+0dHJoeHZ/RbeYA4xtorRS+sMTC
Ycn9fXxzDts7aLzl3Wdw0sLBGASyHRz+fCt9MOehhcNGvbzFjHccHPwuToz5
9xnB/77zVtffq5YO+Wu6b2cw2EPNsXSwqYxYYbrXDs63B9kbjeCLT73CmeFk
A9cP48PM31sra5GuYgu3/7rQJ8fzZnZw94FpTzu4+2F8mP9g/DNgYADnvyje
Kvq7W8eBw021lOmXrYM+SD+LlsMW8x+HUrRsHWaCQKSGQ29wicr0ehuHBpaj
/Ybf1Rwk5sVpnk6whpjno+YQIb79IsM5Szi/7rdVwTkNCzj/K8hfouYOJ3bt
6GUTUIeEd6EZxJ+LNBwkQPQlU4f4kCD1BZpaEHfPNnVw3w/yuA6cv/yFh97/
hQZwPsx/MD7M/2D3rDOFh08BKD4OmMHDD2zfInN4+ML4sPDnAoXHLhN4/KDz
weHzyhjOV33SPO+sFIIPDkcRBJ/Hf/2UVAsDuPkwPsx+bpD5UoZw94HDTccI
7v4niQuvmdgbwf0H48P8D+P7gMxbrA3nQ+JLFRq+Jg53NGXX/E9WctgASq9v
LOD8GaB4rrSF82H5IQEUH51qcP7UCfxVZtr6Duj5BwBnRoBG
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4uUvPPT+f/R0iFFw/Ji8x8wBxv/z9vUBy8Wa
cL6B1krhCymqDiVbRX+ffufp8KYYyPBWddh5q+tvarynw4WrYW/0pVUd5tvo
XJn1zsOhgeVov+F3FTh/rZAOXzqfssNxTatJp+O9HEyMQQCT/2VDQPas4wj+
88SF10z0veF88alXODOMEHyHpkfHZyz2gZsP48Psf8O7z2CmkQ/cfWB9i73h
7je/djTXZIE33H8wPsz/MD7Y3G4zVPVLLBwSDl/WTl3p7aDxFmjRSQu4fX++
lT6Y89AC7h6/ixNj/n1G8L+DAu6qJcQ9yd4OS+7v45tzGJM/YyYQOCL4/0FA
Hjf/Pcj+R55w80HCxl2eDtLz4jRPG1hA4iPP00EGxN9g7nBTuibRyNfT4UCt
rEW6irnDPJC8nDsknJ10HKZ8Y4ufYePq8AQUD/9NHU6A4kvc1SEl9o4b8wwz
B9UnzfPO3nJx4PVfPyV1hjkk/sJd4PaDw+elE9x9rqqlTLN2IPhge4qcIP48
aekAipbTYk4Qf523dOj2esVi8tIRzo8Q336R4RmCD04G1Y5w+2B8WHi3Lw8/
ZfTGER4fwp8cz6eVOsHjCxwedU7w+ITxYfEN48PSA4wPDr8CVbh5cxYp7/yj
rgq3D5b+YO4JuAUM6EsIPiy9QtKTEzw9o/PB8XcLwQfHg7gzWvp3duCPDbhv
pK4MCR8zF7j5MD7MfnB8H3WGu68yYoXpWWtnuPsh6dcZnh9gfJj/YfyDbUCP
HjKDxOcHVwcWzi755HVqEPvY3KDmQ8sHdTe4/WkgEOfm8H7ReoWzO5QcdCcs
+GF4DMG3APmfwd1hi/mPQymvVCDpkscd7h6w+2vdHXxB8cuMKJ9g5RcAAzcc
QQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{68.3516, 26.1688}, {
                  62.58279999999999, 26.1688}, {59.2203, 
                  22.974999999999998`}, {59.2203, 17.515600000000003`}, {
                  59.2203, 12.2219}, {62.34379999999999, 9.19531}, {
                  67.80309999999999, 9.19531}, {73.50159999999998, 9.19531}, {
                  76.86250000000001, 12.412499999999998`}, {76.86250000000001,
                   17.848399999999998`}, {76.86250000000001, 23.0938}, {
                  73.7391, 26.1688}, {68.3516, 26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfQYEOAIdvE+w286+auEwEwQiEfytLTUXNs8MdIgQ
336RIc/CQdwj4I/E+UCHU4ed1mbOM3dY3X07g0E5yMFAa6XwhRAzB8/qZn2f
oCAHtSfN885ymcD5Gm959xlEGsL556+GvdHfrenwYvt65ud3Ah2eJi68ZsKv
6nD4snaq5L8AOP/+Pr45xqsQ/M8bArJnZQc4BNySrkm8pOqw4eHLqZtMAhwS
QoLUF3SqO0z5xhY/44i/g8y8OM3TAloO4SB3p/k76ILct0QPzi9YA3S4gBGc
X7JV9PfpOhOHuyD7Nvk7NLIc7TdMN3OQd/yYfEY2ABIuleYO34HG+0QGOPz5
VvpgTqKFg6tqKdOsFQHw8EIPTwBZEJkz
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}}}, {{{84.19839999999999, 16.7047}, {
                 79.2156, 16.7047}, {79.2156, 14.654699999999998`}, {
                 84.19839999999999, 14.654699999999998`}, {84.19839999999999, 
                 9.600000000000001}, {86.2484, 9.600000000000001}, {86.2484, 
                 14.654699999999998`}, {91.23129999999999, 
                 14.654699999999998`}, {91.23129999999999, 16.7047}, {86.2484,
                  16.7047}, {86.2484, 21.6391}, {84.19839999999999, 
                 21.6391}, {84.19839999999999, 16.7047}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4iOXtVMl3cId1grp8KXzKTu4qpYyzfKJcDAx
BgFlh5jco/829SP48q2vA3e8i4Srv6PC1jj1dSRUXgXOD7glXZN4CcH3OcFu
O3uqKpwvMfUKZ8YiNYcWoHFybyMdHkWIb7/ooO5wpeKlmuGHSIct5j8OpXRp
OKgbcqyReRXp4LG/VtbiuIbDd7b4GT6yEVD1Gg739/HNMZaKcBAHm6fhcODU
QtdtypEOt4HWG6UaOKz8eMk3qSPS4e+30gdzPho6mHc6Jjw9EOnwJHHhNZP1
xnD+l523uv6amsL5pw47rc2cZ+7AzaTdLmYZ6eANcn+opcNjEdmTT6sj4Hwb
nSuzniki+D1er1hM7oY7gJzH8M7C4QHIfW3hDp82BGTPem7uoPaked7ZrHAH
Hv/1U1J/GEPCbXG4Q3oaEDwzduD8uSB9875wh5sg97eaOkxY8MPw2alwhxgF
x4/JNmYQc/gjHAy0VgpfuGLmwAFSH4Tgg7yRuh3Bv3Y016The4QDH8i+E6Zw
vsZb3n0GmiZwfn9wicr0eCOH/yCwG8rvN3AAUf9dIhzcQeGfrusASy9T2luj
LteoOqCnHwCzA/uY
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hp707hdnrEO6WlAcM3KgYdJu11sY4xDhPj2
iwzvLBwy9pRMliiJcdB4y7vP4KS5g2zr68AddjEOfP7rp6SeMHV4ckHp9k+x
GAe/ixNj/gWbOJgYAwFzjMNt6ZpEo61GcP70CfxVZq8N4PwGlqP9huZ6cP36
WiuFL7BoO1ypeKlm6BDjMLm9NeqyjIbD8bJ986XKYxwuXA17oy+t4uCTJBBh
uSXGofTwNteZdxUdzoCAT6zDm7bcbqNqGYcjChuKMgpjHUQqJ5WcPSLn8D34
8dLZb2IcTG32Bk1bqOKw1v1hlci5GIf631YF5zQ04Py/30ofzPloAOerP2me
d7bL2MHHvNMx4W6Mw5L7+/jmLDZ1cNn2+e+VHzEOE4JLVKb/N3OwBQWfSKzD
k8SF10z8LRwmvAWGqF6sAyg409gs4e75DwL+Vg7o4Q0A7aynZQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3fI6cIfc3TiHA7WyFulXTBz+rPx4ybcoziFCfPtF
Bj8Th9Q0ILCLc5CZF6d5WsDEQeH2z7oslTiHkq2iv0//M3awue/fO/1arIP/
xYkx/y4bOzz/DTTgaCxE/zkEf/kLD73/H40czisBDeCKc+gPLlGZft/IQaD5
wKmFunEOi+/v45tz2chBnCWMT9cozuEMCMxB8PeD3GdiCOevFdLhS58nDue7
rzm6nKFCyGHLibJ987XiHNoV2FXPbBF0EL157nvw71iHg937mkyaBeHuMQaB
YAT/y76PW9OncTssmX1EYUNXnAOPI5/XDE0eBw8eJu32eQj+jJlAsBDBl4lK
sb6fHg/XD+PDzAfbrxwPt7/8pZohx5c4h2jVCJlzcwQd7E3jdnm+Qbgfxof5
D8Y3ARuo7HAc6D0p83iI+g4lh5KMiW9r/OMd7mjKrvmfrOSQsadkskQJgv8f
BJYj+D7mnY4Jd+MdIjjF2o3tlR2sQfGnlOAQcEu6JvGSqoNjwtMLSuoJDr/e
vj5gyazmYAEKUO0Eh0egCHVQc0gGadBPcPj7rfTBnEI1hxtA7z1OTHAwAjnv
sobDZd8kgYjaBIcXxcAE0q0D50+fwF9llm0A58PSg86mue+XOyXA0x84PT2L
h/OBvDyh1Qg+f4TllhN18Q49Xq9YTCaaOABjqyjDM94hHZROnxnDwwts324j
OH8CKL2tN3FAT+8AFbhJOw==
                  "], {{123.692, 
                  17.490599999999997`}, {124.21699999999997`, 18.2781}, {
                  125.00499999999998`, 18.6828}, {125.98099999999998`, 
                  18.6828}, {127.81699999999996`, 18.6828}, {
                  128.91399999999996`, 17.2531}, {128.91399999999996`, 
                  14.8688}, {128.91399999999996`, 12.3891}, {127.841, 
                  10.815599999999998`}, {126.09999999999998`, 
                  10.815599999999998`}, {125.09999999999998`, 
                  10.815599999999998`}, {124.33599999999997`, 11.2219}, {
                  123.692, 12.1266}, {123.692, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 146.23099999999997`, 19.040599999999998`}, {
                 134.21599999999998`, 19.040599999999998`}, {
                 134.21599999999998`, 16.990599999999997`}, {
                 146.23099999999997`, 16.990599999999997`}, {
                 146.23099999999997`, 19.040599999999998`}}, {{
                 146.23099999999997`, 14.3688}, {134.21599999999998`, 
                 14.3688}, {134.21599999999998`, 12.317199999999998`}, {
                 146.23099999999997`, 12.317199999999998`}, {
                 146.23099999999997`, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUHp9s+6uiSHP99KH8wR1HYosOW6vtgiGYN/6rDT
2sw6DTj/DAj4qDkcUdhQlKGZ7PA0ceE1E35Vh79XKl6q8SY7NLAc7Tf8ruJg
wLFGJupOkkPALemaxEsI/lohHb50PmUHsP1MyQ7OE5qF0qSUHZYf8zbvVE12
4I8NuG+kruyQL9R84JQhgj/hbY29qVeyg4kxCED5UUj8Q181YpIR/A7HhKcX
8nDz98+X0r97IxnuHhgf5l6w//Yi/KMMdG7WgmSHC1fD3uhLqzrcOPc9+PFE
RHjA+LDwgvFh4Qn2z1VMvs8JdtvZV/UcpkiwhPEB+TWfNgRk/9KD60fnJ8fe
cWOuMILzU0B8DxMHnU1z3y+flOxwoFbWIv2KKSR8pyU7eIPMD7WExA9QfclW
0d+n51k6fLzkmyRgkuywxfzHoZRfFpDwuZXkkAYCz0wg8b0kyUHjLe8+g5uG
EP2VwPhTfdI8762OA3r6AQCN7gvG
                  "], {{149.455, 15.4891}, {
                  149.59799999999998`, 15.774999999999999`}, {
                  149.64499999999998`, 15.870299999999995`}, {
                  149.86099999999996`, 16.3469}, {150.12199999999999`, 
                  16.967200000000002`}, {150.384, 17.490599999999997`}, {
                  150.50499999999997`, 17.706299999999995`}, {
                  151.98299999999998`, 20.471899999999994`}, {
                  151.98299999999998`, 20.5188}, {152.50599999999997`, 
                  21.353099999999998`}, {152.98299999999998`, 22.1406}, {
                  153.26899999999998`, 22.617199999999997`}, {
                  153.53099999999998`, 23.046899999999997`}, {
                  153.76999999999998`, 23.4031}, {153.76999999999998`, 
                  15.4891}, {149.455, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ku+SQIRrCkO/0HA38rhiMKGogzVFIdoBceP
yTyWDjNBwDDF4dOGgOxZ6RYOEw591YixT3EoXNN9O8PAHML3T3HYqJe3mHGP
qUPsLk8epvAUh9vSNYlGW43h/L/fSh/M+WgA509ub426LKPhYLnlRNk+9xSH
DapPmuetVXGAuUekclLJ2SNyDue+Bz9eKp7i8KYtt9uoWsaBT3fT3PfJKQ6l
h7e5zryr6HBB6fbPuqYUhwtXw97oS6s4nFrouu3zXIT5IOf1b0px0NdaKXyB
RdthDsiDe1IcGliO9hua68H50yfwV5m9NoDzIe43guv3uzgx5l+wicPS2UAF
81Ic+PzXT0k9YerAAAItKQ4H25aHnzpk7mBwV4WtMTXFIUJ8+0WGdxYOH5Yf
8zaXTHFITwOCa1YO6OENAIQKq3A=
                 "]]}, {
                Thickness[0.005937184587068812]}, StripOnInput -> False]}, {
             ImageSize -> {168.43154171855542`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {169., 31.}, 
              PlotRange -> {{0., 168.43}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.2285416666666669, -13.145208427108866`},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.01023122570083896], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
           40.273399999999995`, 10.2281}, {40.18279999999999, 
           10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
           9.10156}, {34.99999999999999, 9.009379999999998}, {
           39.72809999999999, 9.009379999999998}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
            "], {{78.35309999999998, 
            21.901600000000002`}, {80.83279999999999, 15.846899999999998`}, {
            75.9688, 15.846899999999998`}, {78.35309999999998, 
            21.901600000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
           "]]}, {
          Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
       ImageSize -> {97.74157907845579, 30.793603985056034`}, 
        BaselinePosition -> Scaled[0.31188505125354754`], 
        ImageSize -> {98., 31.}, 
        PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.010610079575596816`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
            "], {{17.837500000000002`, 
            11.720300000000002`}, {18.237499999999997`, 12.3203}, {
            18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
            20.984399999999997`, 12.6297}, {21.820299999999996`, 
            11.537499999999998`}, {21.820299999999996`, 9.71875}, {
            21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
            6.628129999999999}, {19.6734, 6.628129999999999}, {
            18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
            6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
            17.837500000000002`, 11.720300000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
            "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
            18.107799999999997`}, {60.421899999999994`, 
            18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
            18.156299999999998`}, {58.6578, 18.179699999999997`}, {
            58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
            21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
            21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
            18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
           "]]}, {
          Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
       ImageSize -> {94.25482440846824, 35.34525529265255}, BaselinePosition -> 
        Scaled[0.3279174582414918], ImageSize -> {95., 36.}, 
        PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
        Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->None,
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJw0nHdcjt8bx0kSLbKKjDIiee7xPJTQRQlfUUZIKLuyNykrJFtmVvYuq+zo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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 
            Rational[2, 3]]], 
          Line[CompressedData["
1:eJw0nHlcTN8bx0MopLI0+8y9YykiZMvW8yRZQ7KHrJFIdlJElpKtFLJl37KT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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           GrayLevel[0.5]], 
          Line[CompressedData["
1:eJw0mwlUjd33xyNSpiiSzEOEdJ/hGpK3vc1lKNFAkULGhFSiVKaQKIUyJ0Mi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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.004], 
           GrayLevel[0.5]], 
          Line[CompressedData["
1:eJwd2Hc8V98bAHCjlNEmDZSkZEeRG5/nykg+JaWQrAilISOhlKxoGA3rG6W0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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0.5, 0, 0.5]], 
          Line[CompressedData["
1:eJwlWnlcTd/XRlIpIpEMpVRChEiJ1qoI99yxARHNFAlRSgMhYyIlaR5JQiWZ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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0.5, 0, 0.5]], 
          Line[CompressedData["
1:eJwV1Xs0VVsXAHCU1EEPpYREHp0iIp04YS5cWlFEiMgzjovoiSSVcspVStLz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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0.5, 0, 0.5]], 
          Line[CompressedData["
1:eJwsm3lcTO8Xx0OSJVmjfIXIVlLWysycMxuKqBTJGpGyJ1uSQhHZQxQpRMlS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           
           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.01023122570083896], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
             40.273399999999995`, 10.2281}, {40.18279999999999, 
             10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
             9.10156}, {34.99999999999999, 9.009379999999998}, {
             39.72809999999999, 9.009379999999998}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
              "], {{78.35309999999998, 
              21.901600000000002`}, {80.83279999999999, 
              15.846899999999998`}, {75.9688, 15.846899999999998`}, {
              78.35309999999998, 21.901600000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
             "]]}, 
           Thickness[0.01023122570083896]]}, {
         ImageSize -> {97.74157907845579, 30.793603985056034`}, 
          BaselinePosition -> Scaled[0.31188505125354754`], 
          ImageSize -> {98., 31.}, 
          PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.010610079575596816`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
             "]], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
              "], {{17.837500000000002`, 
              11.720300000000002`}, {18.237499999999997`, 12.3203}, {
              18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
              20.984399999999997`, 12.6297}, {21.820299999999996`, 
              11.537499999999998`}, {21.820299999999996`, 9.71875}, {
              21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
              6.628129999999999}, {19.6734, 6.628129999999999}, {
              18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
              6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
              17.837500000000002`, 11.720300000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
              "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
              18.107799999999997`}, {60.421899999999994`, 
              18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
              18.156299999999998`}, {58.6578, 18.179699999999997`}, {
              58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
              21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
              21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
              18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
             "]]}, 
           Thickness[0.010610079575596816`]]}, {
         ImageSize -> {94.25482440846824, 35.34525529265255}, 
          BaselinePosition -> Scaled[0.3279174582414918], 
          ImageSize -> {95., 36.}, 
          PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
          Automatic}]}, PlotRange -> {{0.27, 1.25}, {-20, 75}}, Axes -> False,
       DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.2285416666666669, -13.145208427108866`}, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.2285416666666669, 
       1.28}, {-20.75110630379985, -13.145208427108866`}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         LineLegend[{
           Directive[{
             RGBColor[0.5, 0, 0.5], 
             Thickness[0.01]}]}, {
           Graphics[{
             Thickness[0.005937184587068812], 
             Style[{
               
               FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3},
                 {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYpHKSSVnXWQdHJoeHZ/RbeYA46s+aZ53dpWF
w1ohHb70OFmHRpaj/YbbLRxOnwGCNwoOfcElKtPPWzgwgMAGJYc/30ofzHmI
4H/feavr71VLhzUg/fskHZbc38c35zAmH6y+QQzOD357+eMMR2E4X/2TystZ
mgi+zEax+UwP/tnDzIfxUexvYIO77wbvbbHUMn64+9PTgGAZP9x/MD7M/zD+
hathb/R3q8P5m/TyFjPKqDmYGAPBZj4HA62VwhdSVB2+7/u4Nf0at8Ovt68P
WDKrOsSoRsic28Pq4LG/VtZCXQXOB4cjn7KDwq4F+1L9RCDmGGPyYeEB48PC
C0V+gyLcPI81R5czzFB26Lbx3JXGpOyQCnIvmxqcb2azN2haowacvwXkjz+a
cP3/QWC/Dtz8Ke2tUZf/6EDSwRRlhx8gfzXrOsgvf+GhV6/t4A7y13JtOJ+F
s0s+uU/LQWLqFc6MRWoOPifYbWeXajmI9ni9YjFRc9BRlP+Sc03dIeCWdE3i
JVWIex6qwPkrv72sOPNACc4vPbzNdaasosOpw05rM++pwtNjAyj+viP4sPgC
AM+TFV4=
                "]], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4h6vVywmG+0dHJoeHZ/RbeYA4xtorRS+sMTC
Ycn9fXxzDts7aLzl3Wdw0sLBGASyHRz+fCt9MOehhcNGvbzFjHccHPwuToz5
9xnB/77zVtffq5YO+Wu6b2cw2EPNsXSwqYxYYbrXDs63B9kbjeCLT73CmeFk
A9cP48PM31sra5GuYgu3/7rQJ8fzZnZw94FpTzu4+2F8mP9g/DNgYADnvyje
Kvq7W8eBw021lOmXrYM+SD+LlsMW8x+HUrRsHWaCQKSGQ29wicr0ehuHBpaj
/Ybf1Rwk5sVpnk6whpjno+YQIb79IsM5Szi/7rdVwTkNCzj/K8hfouYOJ3bt
6GUTUIeEd6EZxJ+LNBwkQPQlU4f4kCD1BZpaEHfPNnVw3w/yuA6cv/yFh97/
hQZwPsx/MD7M/2D3rDOFh08BKD4OmMHDD2zfInN4+ML4sPDnAoXHLhN4/KDz
weHzyhjOV33SPO+sFIIPDkcRBJ/Hf/2UVAsDuPkwPsx+bpD5UoZw94HDTccI
7v4niQuvmdgbwf0H48P8D+P7gMxbrA3nQ+JLFRq+Jg53NGXX/E9WctgASq9v
LOD8GaB4rrSF82H5IQEUH51qcP7UCfxVZtr6Duj5BwBnRoBG
                "]], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4uUvPPT+f/R0iFFw/Ji8x8wBxv/z9vUBy8Wa
cL6B1krhCymqDiVbRX+ffufp8KYYyPBWddh5q+tvarynw4WrYW/0pVUd5tvo
XJn1zsOhgeVov+F3FTh/rZAOXzqfssNxTatJp+O9HEyMQQCT/2VDQPas4wj+
88SF10z0veF88alXODOMEHyHpkfHZyz2gZsP48Psf8O7z2CmkQ/cfWB9i73h
7je/djTXZIE33H8wPsz/MD7Y3G4zVPVLLBwSDl/WTl3p7aDxFmjRSQu4fX++
lT6Y89AC7h6/ixNj/n1G8L+DAu6qJcQ9yd4OS+7v45tzGJM/YyYQOCL4/0FA
Hjf/Pcj+R55w80HCxl2eDtLz4jRPG1hA4iPP00EGxN9g7nBTuibRyNfT4UCt
rEW6irnDPJC8nDsknJ10HKZ8Y4ufYePq8AQUD/9NHU6A4kvc1SEl9o4b8wwz
B9UnzfPO3nJx4PVfPyV1hjkk/sJd4PaDw+elE9x9rqqlTLN2IPhge4qcIP48
aekAipbTYk4Qf523dOj2esVi8tIRzo8Q336R4RmCD04G1Y5w+2B8WHi3Lw8/
ZfTGER4fwp8cz6eVOsHjCxwedU7w+ITxYfEN48PSA4wPDr8CVbh5cxYp7/yj
rgq3D5b+YO4JuAUM6EsIPiy9QtKTEzw9o/PB8XcLwQfHg7gzWvp3duCPDbhv
pK4MCR8zF7j5MD7MfnB8H3WGu68yYoXpWWtnuPsh6dcZnh9gfJj/YfyDbUCP
HjKDxOcHVwcWzi755HVqEPvY3KDmQ8sHdTe4/WkgEOfm8H7ReoWzO5QcdCcs
+GF4DMG3APmfwd1hi/mPQymvVCDpkscd7h6w+2vdHXxB8cuMKJ9g5RcAAzcc
QQ==
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {{{68.3516, 26.1688}, {62.58279999999999, 
                 26.1688}, {59.2203, 22.974999999999998`}, {59.2203, 
                 17.515600000000003`}, {59.2203, 12.2219}, {62.34379999999999,
                  9.19531}, {67.80309999999999, 9.19531}, {73.50159999999998, 
                 9.19531}, {76.86250000000001, 12.412499999999998`}, {
                 76.86250000000001, 17.848399999999998`}, {76.86250000000001, 
                 23.0938}, {73.7391, 26.1688}, {68.3516, 
                 26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfQYEOAIdvE+w286+auEwEwQiEfytLTUXNs8MdIgQ
336RIc/CQdwj4I/E+UCHU4ed1mbOM3dY3X07g0E5yMFAa6XwhRAzB8/qZn2f
oCAHtSfN885ymcD5Gm959xlEGsL556+GvdHfrenwYvt65ud3Ah2eJi68ZsKv
6nD4snaq5L8AOP/+Pr45xqsQ/M8bArJnZQc4BNySrkm8pOqw4eHLqZtMAhwS
QoLUF3SqO0z5xhY/44i/g8y8OM3TAloO4SB3p/k76ILct0QPzi9YA3S4gBGc
X7JV9PfpOhOHuyD7Nvk7NLIc7TdMN3OQd/yYfEY2ABIuleYO34HG+0QGOPz5
VvpgTqKFg6tqKdOsFQHw8EIPTwBZEJkz
                 "]}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}}}, {{{84.19839999999999, 16.7047}, {
                79.2156, 16.7047}, {79.2156, 14.654699999999998`}, {
                84.19839999999999, 14.654699999999998`}, {84.19839999999999, 
                9.600000000000001}, {86.2484, 9.600000000000001}, {86.2484, 
                14.654699999999998`}, {91.23129999999999, 
                14.654699999999998`}, {91.23129999999999, 16.7047}, {86.2484, 
                16.7047}, {86.2484, 21.6391}, {84.19839999999999, 21.6391}, {
                84.19839999999999, 16.7047}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4iOXtVMl3cId1grp8KXzKTu4qpYyzfKJcDAx
BgFlh5jco/829SP48q2vA3e8i4Srv6PC1jj1dSRUXgXOD7glXZN4CcH3OcFu
O3uqKpwvMfUKZ8YiNYcWoHFybyMdHkWIb7/ooO5wpeKlmuGHSIct5j8OpXRp
OKgbcqyReRXp4LG/VtbiuIbDd7b4GT6yEVD1Gg739/HNMZaKcBAHm6fhcODU
QtdtypEOt4HWG6UaOKz8eMk3qSPS4e+30gdzPho6mHc6Jjw9EOnwJHHhNZP1
xnD+l523uv6amsL5pw47rc2cZ+7AzaTdLmYZ6eANcn+opcNjEdmTT6sj4Hwb
nSuzniki+D1er1hM7oY7gJzH8M7C4QHIfW3hDp82BGTPem7uoPaked7ZrHAH
Hv/1U1J/GEPCbXG4Q3oaEDwzduD8uSB9875wh5sg97eaOkxY8MPw2alwhxgF
x4/JNmYQc/gjHAy0VgpfuGLmwAFSH4Tgg7yRuh3Bv3Y016The4QDH8i+E6Zw
vsZb3n0GmiZwfn9wicr0eCOH/yCwG8rvN3AAUf9dIhzcQeGfrusASy9T2luj
LteoOqCnHwCzA/uY
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hp707hdnrEO6WlAcM3KgYdJu11sY4xDhPj2
iwzvLBwy9pRMliiJcdB4y7vP4KS5g2zr68AddjEOfP7rp6SeMHV4ckHp9k+x
GAe/ixNj/gWbOJgYAwFzjMNt6ZpEo61GcP70CfxVZq8N4PwGlqP9huZ6cP36
WiuFL7BoO1ypeKlm6BDjMLm9NeqyjIbD8bJ986XKYxwuXA17oy+t4uCTJBBh
uSXGofTwNteZdxUdzoCAT6zDm7bcbqNqGYcjChuKMgpjHUQqJ5WcPSLn8D34
8dLZb2IcTG32Bk1bqOKw1v1hlci5GIf631YF5zQ04Py/30ofzPloAOerP2me
d7bL2MHHvNMx4W6Mw5L7+/jmLDZ1cNn2+e+VHzEOE4JLVKb/N3OwBQWfSKzD
k8SF10z8LRwmvAWGqF6sAyg409gs4e75DwL+Vg7o4Q0A7aynZQ==
                "]], 
               
               FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3fI6cIfc3TiHA7WyFulXTBz+rPx4ybcoziFCfPtF
Bj8Th9Q0ILCLc5CZF6d5WsDEQeH2z7oslTiHkq2iv0//M3awue/fO/1arIP/
xYkx/y4bOzz/DTTgaCxE/zkEf/kLD73/H40czisBDeCKc+gPLlGZft/IQaD5
wKmFunEOi+/v45tz2chBnCWMT9cozuEMCMxB8PeD3GdiCOevFdLhS58nDue7
rzm6nKFCyGHLibJ987XiHNoV2FXPbBF0EL157nvw71iHg937mkyaBeHuMQaB
YAT/y76PW9OncTssmX1EYUNXnAOPI5/XDE0eBw8eJu32eQj+jJlAsBDBl4lK
sb6fHg/XD+PDzAfbrxwPt7/8pZohx5c4h2jVCJlzcwQd7E3jdnm+Qbgfxof5
D8Y3ARuo7HAc6D0p83iI+g4lh5KMiW9r/OMd7mjKrvmfrOSQsadkskQJgv8f
BJYj+D7mnY4Jd+MdIjjF2o3tlR2sQfGnlOAQcEu6JvGSqoNjwtMLSuoJDr/e
vj5gyazmYAEKUO0Eh0egCHVQc0gGadBPcPj7rfTBnEI1hxtA7z1OTHAwAjnv
sobDZd8kgYjaBIcXxcAE0q0D50+fwF9llm0A58PSg86mue+XOyXA0x84PT2L
h/OBvDyh1Qg+f4TllhN18Q49Xq9YTCaaOABjqyjDM94hHZROnxnDwwts324j
OH8CKL2tN3FAT+8AFbhJOw==
                 "], {{123.692, 
                 17.490599999999997`}, {124.21699999999997`, 18.2781}, {
                 125.00499999999998`, 18.6828}, {125.98099999999998`, 
                 18.6828}, {127.81699999999996`, 18.6828}, {
                 128.91399999999996`, 17.2531}, {128.91399999999996`, 
                 14.8688}, {128.91399999999996`, 12.3891}, {127.841, 
                 10.815599999999998`}, {126.09999999999998`, 
                 10.815599999999998`}, {125.09999999999998`, 
                 10.815599999999998`}, {124.33599999999997`, 11.2219}, {
                 123.692, 12.1266}, {123.692, 17.490599999999997`}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
                 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                146.23099999999997`, 19.040599999999998`}, {
                134.21599999999998`, 19.040599999999998`}, {
                134.21599999999998`, 16.990599999999997`}, {
                146.23099999999997`, 16.990599999999997`}, {
                146.23099999999997`, 19.040599999999998`}}, {{
                146.23099999999997`, 14.3688}, {134.21599999999998`, 
                14.3688}, {134.21599999999998`, 12.317199999999998`}, {
                146.23099999999997`, 12.317199999999998`}, {
                146.23099999999997`, 14.3688}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUHp9s+6uiSHP99KH8wR1HYosOW6vtgiGYN/6rDT
2sw6DTj/DAj4qDkcUdhQlKGZ7PA0ceE1E35Vh79XKl6q8SY7NLAc7Tf8ruJg
wLFGJupOkkPALemaxEsI/lohHb50PmUHsP1MyQ7OE5qF0qSUHZYf8zbvVE12
4I8NuG+kruyQL9R84JQhgj/hbY29qVeyg4kxCED5UUj8Q181YpIR/A7HhKcX
8nDz98+X0r97IxnuHhgf5l6w//Yi/KMMdG7WgmSHC1fD3uhLqzrcOPc9+PFE
RHjA+LDwgvFh4Qn2z1VMvs8JdtvZV/UcpkiwhPEB+TWfNgRk/9KD60fnJ8fe
cWOuMILzU0B8DxMHnU1z3y+flOxwoFbWIv2KKSR8pyU7eIPMD7WExA9QfclW
0d+n51k6fLzkmyRgkuywxfzHoZRfFpDwuZXkkAYCz0wg8b0kyUHjLe8+g5uG
EP2VwPhTfdI8762OA3r6AQCN7gvG
                 "], {{149.455, 15.4891}, {
                 149.59799999999998`, 15.774999999999999`}, {
                 149.64499999999998`, 15.870299999999995`}, {
                 149.86099999999996`, 16.3469}, {150.12199999999999`, 
                 16.967200000000002`}, {150.384, 17.490599999999997`}, {
                 150.50499999999997`, 17.706299999999995`}, {
                 151.98299999999998`, 20.471899999999994`}, {
                 151.98299999999998`, 20.5188}, {152.50599999999997`, 
                 21.353099999999998`}, {152.98299999999998`, 22.1406}, {
                 153.26899999999998`, 22.617199999999997`}, {
                 153.53099999999998`, 23.046899999999997`}, {
                 153.76999999999998`, 23.4031}, {153.76999999999998`, 
                 15.4891}, {149.455, 15.4891}}}], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ku+SQIRrCkO/0HA38rhiMKGogzVFIdoBceP
yTyWDjNBwDDF4dOGgOxZ6RYOEw591YixT3EoXNN9O8PAHML3T3HYqJe3mHGP
qUPsLk8epvAUh9vSNYlGW43h/L/fSh/M+WgA509ub426LKPhYLnlRNk+9xSH
DapPmuetVXGAuUekclLJ2SNyDue+Bz9eKp7i8KYtt9uoWsaBT3fT3PfJKQ6l
h7e5zryr6HBB6fbPuqYUhwtXw97oS6s4nFrouu3zXIT5IOf1b0px0NdaKXyB
RdthDsiDe1IcGliO9hua68H50yfwV5m9NoDzIe43guv3uzgx5l+wicPS2UAF
81Ic+PzXT0k9YerAAAItKQ4H25aHnzpk7mBwV4WtMTXFIUJ8+0WGdxYOH5Yf
8zaXTHFITwOCa1YO6OENAIQKq3A=
                "]]}, 
              Thickness[0.005937184587068812]]}, {
            ImageSize -> {168.43154171855542`, 30.684921544209217`}, 
             BaselinePosition -> Scaled[0.3129897120096467], 
             ImageSize -> {169., 31.}, 
             PlotRange -> {{0., 168.43}, {0., 30.68}}, AspectRatio -> 
             Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
          "Column", LegendMarkers -> {{False, Automatic}}]]]]], {
     After, Center}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.854502651815613*^9, {3.8545027184915447`*^9, 3.85450273485738*^9}, {
   3.854502842991459*^9, 3.854502860386183*^9}, {3.854502904265154*^9, 
   3.8545029264755907`*^9}, {3.854503036579808*^9, 3.854503088539997*^9}, 
   3.854503180492861*^9, {3.854503260694171*^9, 3.854503279847411*^9}, 
   3.854503312327291*^9, {3.854503437220912*^9, 3.854503484280912*^9}, 
   3.854503517561603*^9, 3.854503559692977*^9, 3.854504983022252*^9, 
   3.85450502763811*^9, {3.854509443539606*^9, 3.854509479012076*^9}, {
   3.854509523764567*^9, 3.854509570279984*^9}, 3.85450985596515*^9, {
   3.8545099003154373`*^9, 3.854509947755679*^9}, 3.854513625067031*^9, 
   3.854513782574935*^9, 3.8545138345694113`*^9, 3.854514857856606*^9, {
   3.8545240606919813`*^9, 3.854524068345536*^9}, 3.8545244092082577`*^9, 
   3.854528650211706*^9, 3.854528681891264*^9, 3.8545287307885847`*^9, 
   3.8545287783195667`*^9, 3.854528968312996*^9, 3.85452900911707*^9, 
   3.8545298721299*^9, 3.854529917012135*^9, 3.854530212833078*^9, 
   3.854530684718055*^9, 3.854530802882831*^9, 3.854591095412561*^9, 
   3.8545911534604053`*^9, 3.854591589641368*^9, 3.85459193721533*^9, 
   3.854592297339264*^9, 3.854593428762648*^9, {3.854593472235846*^9, 
   3.854593501242181*^9}, 3.854593534746646*^9, 3.8545949388685617`*^9, 
   3.854594996921084*^9, 3.854595032319396*^9, {3.8545989456746798`*^9, 
   3.8545989569375973`*^9}, {3.854600744547295*^9, 3.854600754857786*^9}, 
   3.854600833099729*^9, {3.85460087432268*^9, 3.8546010169239473`*^9}, 
   3.854620610420499*^9, 3.856435792942586*^9, 3.859009619994117*^9, {
   3.859009733132372*^9, 3.859009764645483*^9}, {3.8590098001974983`*^9, 
   3.859009822051964*^9}, 3.859009861831237*^9, 3.8590101325112753`*^9, 
   3.859010836192752*^9, {3.859955542610651*^9, 3.859955553014089*^9}},
 CellLabel->
  "Out[3686]=",ExpressionUUID->"c78f0471-2b6a-432f-9f11-de863f2777ad"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Kappa]", "=", "1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"eG0W0Reg1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"MainModule", "[", 
         RowBox[{"2", ",", "4", ",", "2", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
          "\"\<6-31g\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<HF\>\"", ",", "\"\<G0W0\>\""}], "}"}], ",", "True", 
          ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.854524420625216*^9, 3.854524423041432*^9}, {
  3.8545291712689466`*^9, 3.8545291729250937`*^9}, {3.8545294707385263`*^9, 
  3.8545294708633204`*^9}, {3.854589570942574*^9, 3.8545895757214317`*^9}, {
  3.859010986619258*^9, 3.8590109918693447`*^9}},
 CellLabel->
  "In[3664]:=",ExpressionUUID->"3a034f4c-918a-44e4-a636-70a77f6cbf69"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W01Reg1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W02Reg1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W03Reg1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W04Reg1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854524535663752*^9, 3.854524557548296*^9}, {
  3.854529479235183*^9, 3.8545294793415422`*^9}},
 CellLabel->
  "In[3665]:=",ExpressionUUID->"9090364c-ddc4-43d3-beb2-49d3e81e0b1c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W01Reg1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W01Reg1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Black", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{HOMO~(p=1},\\\\bm{\\\\kappa=1}~\\\\textbf{au)}\>\
\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W02Reg1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W02Reg1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Cyan", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{LUMO~(p=2},\\\\bm{\\\\kappa=1}~\\\\textbf{au)}\>\
\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W03Reg1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W03Reg1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Gray", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Gray", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{LUMO+1~(p=3},\\\\bm{\\\\kappa=1}~\\\\textbf{au)}\
\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PloteG0W04Reg1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"eG0W04Reg1", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Purple", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{LUMO+2~(p=4},\\\\bm{\\\\kappa=1}~\\\\textbf{au)} \
\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.854524574111966*^9, 3.854524600675762*^9}, {
  3.854528350266707*^9, 3.854528381171969*^9}, {3.854528448364894*^9, 
  3.8545284630335913`*^9}, {3.8545903404505463`*^9, 3.854590471858344*^9}, {
  3.854601031213958*^9, 3.8546010824764547`*^9}, {3.854601176521275*^9, 
  3.8546011803216333`*^9}, {3.854601251144534*^9, 3.854601350074252*^9}, {
  3.85995549692686*^9, 3.8599555211421003`*^9}, {3.859955578459713*^9, 
  3.859955587810811*^9}, {3.859955623970592*^9, 3.8599556995994673`*^9}},
 CellLabel->
  "In[3717]:=",ExpressionUUID->"d74c3b3c-6c34-46c9-ae28-53bac5c32511"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "PloteG0W01Reg1", ",", "PloteG0W02Reg1", ",", "PloteG0W03Reg1", ",", 
     "PloteG0W04Reg1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "900"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\tilde{\\\\epsilon}}_{\\\\textbf{p}}^{\\\\text{GW}}  \\\
\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.27", ",", "1.25"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "20"}], ",", "75"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Axes", "->", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854524617396734*^9, 3.854524627636574*^9}, {
   3.854598961406358*^9, 3.854598965784124*^9}, {3.854601429148357*^9, 
   3.854601441931292*^9}, {3.8546014812655497`*^9, 3.85460148225333*^9}, 
   3.854620600131648*^9, {3.8599555911060247`*^9, 3.859955592698045*^9}},
 CellLabel->
  "In[3721]:=",ExpressionUUID->"085edf1b-7ead-4aed-9903-717f7e8c971a"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
           LineBox[CompressedData["
1:eJw0nHdcjt8bx5NkFTKTkQhZzz2ep1LGRcnOyMqOVJS9I1tJ9qpIZl8jqZCU
eSmb0t7j2StKkR2/8xz3r3++r/Oi57nvc67zuT6f9zm+NotXefgYGxkZlTYz
MjL8999PFry1qbczT5Ng6SOLY0dMsiDv3S7O+qkEW9qx1/c2z4LHIcmhXVGC
x4fPHVvZKgv2TT4havJEgisbnVh5vn0WsH0texU/kuDF1YVdnltlQYq5m2/k
QwnaHbSbMsUmC7o3tvru8kCCTaeHtBxplwW+TSOKilIl6Pzqk3sEkwUHrR42
nZMiwWdav07THLPg+ND9wS+SJXj5bpXfesiCzSv+TO1+V4JFoiD4NSYLht7s
smLRHQkGNFXZxk3JAgt1YfOztyS4qK723ITZWdDHuP/ckgQJ3q+5dLN4URYE
NWq7qGu8BLf8/TZlpn8WtFce6bI4ToJnbWpDn67NAv31y2E3YiXYa+bhGV22
ZkHjae7x369J0Dz6fbL3niyYU3kwZNxVCc7/mhR35kAW1E9a3O7cfxJss3i4
I57IgncXM6Z/vUzeVxowMy8qCzSFmeM9LpHnXz2sReHlLHCt9am/dUGCe9rd
8Xh1IwvKPx6f3uG8BF+8esdcu5MFqRkzlgZFS3DV0bCLGx9kQeHReFYTJcGt
/h+uitOzQOIYfXPGGQlWzaxzqXyTBdloU/kyUoJPZpxdG5iTBfGDhj4fFiHB
7756B+OSLMjc9mHhvVMSPBVWdiRQlgWDbvEJkpMSDMe12yq15Hlftrpz97gE
fzW7+Vf8ifz+050BzsfI/Hsf6LjpG/n9c6FFaUck6Oc87uvtP1nwrbRcOfGw
4f1tcmubZENdvePWgoMSjInocFNsng2PPoRHLTwgwWHdbfdubp8Ns/Gnm3a/
BHuHuXtil2xIX+29ZXWoBBeWHuvXslc2GP3JGvw9RIIfLGq/efbPBvOlrrt2
BEvw1aCA9OtcNujj708z3SvBbyKjgw2Ds+F0jkPiwd0S3NQhcer0EdnQKfde
eNtdEhwr29I+fkw2+CYOaxq5Q4L+x73yWkzOhmD/V426bZdgpd2iY/4zs2Fj
I8+Qi0ES/C8maELG/Gxw2PDhZO+tEnzQ5I6x2CcbXj0PHnQ9kKz/RJN7Ucuz
of/nXlMGbpZg2abVS5uuz4Z5DS9+x2+UoDr0W8eNW7NhoXKlmNsgQZcdp9M0
u7OBv9bly+11Evw0Z2bAvLBsKBibMVyyVoLVXUQWeceyYfyLPe3urpbg8LQe
SZNOZ8ORHrDWfhWpn55/Try5kA3t8VHK3RUSjGgd/sntWjaMM388ymG5BLPC
tK8xIRsGNBvR8Z4/We8T9dZD7pH5TnQdNHgZqff+j+qSHpP5bPp6f6qfBO9O
AhfRi2yobZE1YIivBJ8aBbW6mpENxx96tnu0RIJBI9bNss7PBmkX7xHgTZ7P
vHe3iLJsqLSruf10kQTbLTu2sJUyGw4rfvuP8iL1NjWle3BVNnyYcHDpywUS
3Pzq9JxfddnwfVH0jfHzJZjyzr7dmp/ZcKc3K8mcK8G4BQfHqhvlQPeIUcYe
cyQ4fXv0zznNc2BwckmHAk8JJg5Y1u99mxww3lO3cs4sCaJvTZ6LZQ5saThg
XjlDgnsZtuGudQ5c6n211nu6BH8HD7hk1zcHNv9y7aLzkGBff1n6GVEOGO1Y
HLZyqgRNy6YuNnPIAYdEY/gyWYJnSoO2bRuWA1ZHbJ22TJKgq+nYxdWjcqDG
6Ka/kbsEl/yInL9wYg580+98HjKB1H/SqlVZ03JA5H5hnPl4ondO7yJGzs2B
iL4tv50YS/QuOL7g9uIcYLc8zbAaI8ETZzoOtPXPgYZR6RkX3STYbLNJ5Kk1
OfBjX5tvdqNIvXbbbNU0MAf6uF4fl+hC9svBNXc278yBkI2HnjuOlODQ9E+L
9ftyoGPPR/5PQIJH0+rt5h3JgSK3wU5jhktwXtjOJpnhOfBW9od9P1SCl6yO
fYdzOfCpvo3HrCESXLCur/Ht/3LAbffKs5VO5PlOuva0vZkD70I6tVk6mOy/
7SrP8KQc2NvY7OYnB1IfrPmVZg9zYMX3CesC7cl8xt5vvjU9B0J9ChcbSyTY
qvrjno9vciBvfPzWA7wET/+40t4rJwc8rmU9as+R+cxQPcgpJvO9fXi/c4wE
2/vHBrrJckD69tujviIJho1PH5GizYHCYJudtwaS+tL/aTzgUw5knpeuGzJA
gh/HzU+P/pYDzzrbn37ej+ynpRXb2/zNgfufu3+abCfBcWN2O+wxzYWEQec2
l/SRoINqrL7ePBcuv7zN+/SW4HkX/szSDrlw6um87p96SXDfwuGjS7vmQmiX
s0O29iSfP2RFtbttLgTmrw4ztZFgduHj4zggF5bVlLQ4bi1BidjwkwtzlpU8
7NadPP+kN+//c86Fsa6rLlzvKsH1dnuXWrrkguO203ftu0jQI82rIWxcLvTu
NPv3086knrt4HW6YkgsWFvHrJ1lKMESyu8tqz1z47R/ZvbSjBCvMXsbIF+aC
1tbyp18HCSbFiPrP8MuF7OGDmta3I/3ud8qNlytz4X5KodvutuT92/r2c96Y
CzHHOyW3tpDgAJ395bhtuRD27sOs6NYS/LndrrN1cC6s9p01YEArCeZM3XXo
2MFciF7VjUs1I+tbucfY5GQueHwz8R/TUoJD+rKbN0blwvEG84L85hJ82y+k
WnspF+btHrxhSTOiR+pgn7mxuZAYvHfMZ1MJXlnAlGfcyoVDTesm7m4iwdqj
u2eMSM2F+qa7gi1MJJi5bUfmbSTvE8LVXjAmetW7z9jer3Jhyd7GR9lGEhy5
b2NaxPtc8Df6tgj/irGQNrhc+Pmzpd+UP2I02to+NagiF9qvdzkv/S3GR2aL
7WtUuZAacKbFml9iNJs9+/aij+TzZe2uN/opxpqFP5m8L7lwoSB+y/HvYlxi
4xY/+ncuKMYF7Oj1TYwro50GpTbOg8Qh4+4l1YuxeV5h3ICWeWAaN7bn6C9i
HPzcetC5tnmgPbMMC+vE+Gu1RXwbqzyY3izu2LJaMU4ujGP22OTB2C+tw3/V
kL//vfZWvV0evFpwKuNQtRhrfbdJlrJ5cLtsnlOPj2K8n1yVXOKYByrjfSW3
q8R4TDPUyR3yYHF2u1tuejEG/lj94MnoPOg/tvGjIq0YV33YN4yflAdD/Wb8
CdCIcSPuehIzIw8iRS02/FWJ8cCGBSM7zc8DOGdjc0IpxoSW3dP3L8kDJjnK
uK9CjMrdOOp3QB74b9zc+YFMjHalbi9WrsuD6op7PpOlYtxKuptsSx48qpmt
UVSIsVz049W03XlQcG3Buc3lYpzSv+/4F/vzwLnFizDzMjFmmQ5+O/gYmY92
R+MulYjR69mAiTci86Di+cPGg4vJ+ngbZ3S7kAc9ekw8mlEoxkT5A/ejV/Pg
Zs/hHt4FYlzh6plpnJAHezKOj/uRJ8YhwYWTNiTnweUe4zceyRWj5TWn95pH
edCq65Ki3jlibBK3ffKc53mQ9kS66mEW+fxjV96/e5cH2BKHTnsvxla+aZMh
j6zX6nLQZ4ixv7Pi/a3SPDgyr/2WXe/EOMu8+RRbRR7My15SZflWjKcqxVnh
+jwIyMw8kfiazE+i95TmdXnwZJrHurGvxDhqV2TW1h95MHNRzX7pCzEmTcmZ
Um2UD8y3/wo3PxejvbVFtlezfHDvsHGexTMxvvwwfWpu63yIf7DQMjZNjP6p
0dlunfLBQ7+4petTMfYINnS4fHC6uMO+7An5vsnDc/r3yQcf6d3wDY/FmNo5
3CN6UD7kXm3CtH4kxgvyupzW9vkQ8m3ln2sPyPPGTp+2e2g+BL2vNXG9L8az
ax7kfnHNhyTmsEt5Cnk+x77T/SbkA2s56t6me2T9fkfkFXvkw6fQdt5tk8XY
8an5jIlz8uHLrt9uN5PIeu0NzX+8KB+cG/9dOPaOGB+ObjaTW5YPz8y63FLc
IvXR7FDB5dX5cPzcFKcdiWJcXNpuVsfN+VC/a8YPqwQx9ss9XRi6Ix9gZ2Vt
8k1SPzXdPX+F5MPq09U9p8WJcTZ7uWjF4XwIzdh9sCZWjOmn+syWnsqHfV3P
ig5eJ/Vvfb3YIzofVoY4N+93TYzDMvvPeR6TD0NaLuj64ooYx1+8UeIYlw81
saZLvf8TozpywNzYO/kQ5iP5YBQjRvO7saVdH+RDqyGaa+cuiZG2t7R82DjA
+tzQi6Q+5l4pa/QmH144lL0tOS/Gt8qe89dn58Pfed35wHNi7HniXLm6KB+6
nVNldYom9eXbecFsaT7Y/uSuJUeJcf38ExVvNfnQZk3jlBlniD4Emi0cXpMP
SuM5RvWRYvyaurcy8Ws+XEiw33UyQowtrH8v7PUnH1w2hTtLwsV4/dpa6akm
BfB2dtDAvJNizJup9WpmXgBDZ2lmrj8hxoP95hNHWQAnVhWmtj8uxnkXsxd9
7ELG40tn3D0qxvzho+ULexWA0dFdA2YeEePnRg8W5/QvgCJ44/ztEKkXPaMY
xReA1Zy7eyIPirHPjxjve04F8KrCxdT5gBidB1kp+40sAHnG2rTS/eT3Q44s
OTu2APz6uqVsCxXjTNMmqlZTCmBWVarGep8YF9zY4rNrVgHc6Zw9JS2Y7KeN
n1SfFxTAltthn5fsFaMv/SmAuLvq9033iNE7qExdtKIAxvdSqWJ3idE0xcNv
woYC8PgVbD9ppxindX6teRRUAC+HvX5cu12Moy/AUnZvAVzVx+86tU2MFROT
tZcOFEBdI8ftTkFi7G49aFmHEwVwfc+ipPIt5PM6xej2nSHzt0pkuztQjCcl
Xfx/XiwAzxfRGX02i/H1puP65dfJ9+1LSHy7UYz/SZsHVCYWQPJt74zVG8TY
d9UusuEKYO/Y+706rhejq/mPgGdPCiDBq0fSg7Vi1Mas/uDwsgBs2zXesWgN
0RsH7fLrmQWgXLh4b9PVYszGhWQ5CqB29PBnN1eKsYNb4YrD5QUw5lX48Okr
xKhKm1RtpCoAvSLg888AMQ53JnL6oQAKTz+SX/QXo82NYTWqzwXQRn/AbNwy
MR7ucHeV5y+yvnkFqz/5iTE4cOCnN8aFsGj2udaRvmJs9q/BQeBmuRZ8yPeJ
utQmWBRCJXf5t8ZbjLHbj6/p2bkQDgdLxx9dLMZ3r5rXnexRCGHrzuQOXiTG
DWa71ja1K4TMX1nhsoVivDHue10gUwhe3feeDFsgxmU7V6374FAIQ0rvvBPP
F+PtRPXnBcMLwZv3gvK5YgwpIdvDrRAKeu3/EDKH6FND3hdX90I4niDKY2eT
77OauCF5eiGcyZ/ytWQWeV8uney4Qvh4qsYjeKYYjd2cN0Z5k+ff4KFnZpDf
n33rq3lAIYh+4MOSaWKUrrLbtHNtITS1GfIm2EOM30POf6sLJOOP2JabKsZB
5ztu9tlF/v58j/CyyWIMSjn0vTC0ELavqZkeOkmMmhyTwPFHC6GuX+QkiTvp
h9VbfzyMIPMRMnGPdIIYLVp+DmTOF8KUfWafD44n62dHyuVKITgPLIp2GifG
m2MMAa4Qxm9I2KMeI8YYPyJXdwth1+LjMSdGi/Fu6HvygWS+P+80GukmRkXs
6N8BzwphSb+tEdWuYhyY+Sio4m0htG68a9lZFzEer5MQu1YI8p3HN44fKcb2
lnHb0ksKofRSwuPvQPrd8F5/7OWF8HNp0cirw8W41PfM9mu6QhiZa2Y0c5gY
hx6x+GtVWwjxsok/TIaSz08N3UHeGFxORg5Kchajo/Iv+SmEBn3NWW8nst9b
k+lrWgSe8QfHtBtM9GYIKb9WRfD2yrVB6Q6k3/mS7duxCGbkuU5eZ0/q+RiR
v25F8MNhQVwviRiLHpD20bsI7mZ+G5XHi9FH/cY4YWARhEa16RzMEf1s47LH
RlIE66Ov2TmwYqx2Tm18ckgRbM57sk4jEqNuCbvX1LUITo6Y+TNykBiTD18l
C1IEr2UBD8cPFKOHIb5NLYKOKUb3f/cn/UR2qsmC2UWwNb395/h+YvzSwjwk
y6sIvje+5rfITowNYvJxS4vgcOD9Tu37En2cR5ZjVREMsZ3Y+GVvsv7BpJw3
FYGRyfz+W2yJft0kcrC9CKSWHw8O6kX8VQGR05AiKFj8u7/MRozuf0g7OlQE
SlmYyakeYuT6TCYbpAhahkd2HmdN6tH9xf4lZ4tg/I7e/g3dyHpsMPCSIrgU
zX291ZX4y7NJYeNuFIF3Q+Yj3y5inPRsQMuHt4tAFtv6aRcrMWZUXTogul8E
na98/ptlKcbp7azMLj4tglY1W7aEdCJ64HzsYLvXRYDB/7FDO4px22LyeFlF
MMh/Xc+69kTfwgzLS9bnrHLytXZifGHYHpVF4Nz1R8qCtmLcXEzkRV0EJbrE
+R0sxMg3IvJcXQSOTcyGv2tN+o2hvdUXwaSVLebsaUXWa0pua/uGIrDtHXfL
2Zzo4+bxR6+aFENSv9pRdS3FuObC0zZWZsVgFFTcLrYF0eNXg8kDFkOzrj7d
FzcXI3xKIAVYDO+an1xi1Yz4Gcu+RGCKYaKbrzrHVIzsiHNtlf2KITSz9PKB
JmJ0WNrhxEyuGHb89+XsKBMxuhwlrzu4GPg3idkNxmL0TCHlMqIYLg9t43Kv
EfGnUgMvKYaM322rVxuJ8XQzIleTi2HSj/v5/f/ymMISuZ9ZDI97tPihbOCx
0JO0ywXF0G2dkef53zx+3knshk8xLP0UXTf7F48W1zPD9cuL4b9I+av2P3ns
T9zV/PXFkBWQWfL+O48uRA3eby0G7bJFdge+8TjHRmLpsqcYao5H3Rr9lcfV
425EJoUVg1odtNG4nsdgoqZ9j5P392my6fFnHqNOG36K4UJr+ztb6niMM0zf
xWLwVrYc4FjL40ND+V0rhvbK/RWfa3h8Z9i+CcVwt1VCRmI1j8VORP7uFcOo
JVu/r/jIo9LQzR8Xw1Nl9YIBH3isJtU39kUxiI42b6TT8/j9FrEvGcUQ5vu2
4oqOR6MSg/0rhlw/yfclWh5Njd90u1BWDGYnR7n30vDYsv9IsiDFIKn6VS5T
8diKbrhiGL9iTuwFJZmfLQwR1GLo/Wni7YUKHttfumLt/7MYosZhfXc5j50M
H9eoBOICk9ZXSHm0MixH8xKYtbMfc66Sxx6Gcm5TAufmW/deUMGjrUEOLEtg
p0X4zO7lPPYxyKl1CfyKOpReUcrjAEM76lsC7RqaLD9fwiN7n7RzUQmkS/5O
9irm0YG4lz/2JdDGNXCVTRGPht22elgJfO+7/o28gKwXP8lWMaoEtipqvGLy
eRxP3N+MiSUQueED75vH4xSiVq+mlcCUimUj7HJ5nBl75z/nuSVwudvS/fps
HucS93xzcQkcFWvMb2bxuMTweP4lYNVDk7HqPY8BhuVdUwLDFH6v+Uyy/obt
EVgCv4OWGX19x+Nmg7zsLIEZH6vWpr7lcZdBnveVwDhJTY9tb3gMpYayBAqn
rmsx8jWPx4jbyAwvgbvbpzFNXvF4muyOkedKIOKz/5HXL3i86Ezs6X8lEJSY
2v/wcx6vLTY8YAl434VG057xeDvMUIAlMNm4oa1lOo/3byMRGPJ8EbULy5/y
+JS4XdJAQLS+m/YS8viaqPOnNyVge3rnjaVPeMw2vG5OCXQ17RIrekzqjZZL
CVg++KD48pBHuWG7yUqI/tZ7PnjAo94gV1ry5w32zXff57HWIPefSqB72M0v
Y1N5/EncwflvJdBn4bwubVJI/Rnsxt8S4INcthUm89jMldg101JwkS20On+X
1BtxV1/NS2H64aQ63yQeLYkaLOtQCv57Rpgyd3js/iCDVHQp7MHGM77dIvVC
3Okk21K44Pan4kkij4OImuKAUsC2bExoAi/wklKQ9z0dMzWexyGG6XMuBTu5
idTqJo+uhvJzKYW4c8NnKm+Q+jBs33GlsGr+6KbxsaQ+DPI3pRTWdu/6edN1
Hg3dfJVnKdyVPensco1HL0P7XVgKg69yW82u8ug7gdgXv1L4uXJNp8L/eCRm
zeHlylL4NXhH9cUYHg2712ljKQxrMtdoxWUeg9INC1IKj3NN3AdfInpBAWUp
bI8Jymt8kcdDRP2OHSTjTWnh78/zSMSPNEzy9ycWnIg6x+NZw8dFkc+zTXnr
F80jXY5LpfC7wW+45CyPtJxjyfcXq6qMonhMNMjBLfK8KVxexmlSHwY5TS2F
lMgJ385E8vjE0I6wFNZvFc9YGsHjK0M7f1UKa7x0H+3DeTS4l4j3pRA/ZsXT
xqd4LKB2shT6c0/eZ5/gsfwtseMVpeC94qzlheM8GtxfjaoUiiemRa08xuMH
olaLPpbCvvfs7GFHeSTmD/K+lMLqes0UsyM8/iLuefTvUgh/rNldeohH+niN
y+Brf7Ym9iCPzQ3L27IMjjo/PbXlANEjw/ZoWwY+H89sHB/GY2eDvFiVwUbX
R8es9hO9McizTRngUDuNfh/Rc0N7syuD0cWlGx+EED0x2AO2DJp2LhpxMJhH
J8PucCyDxr+7us3fy+Nwgz2FMhi8O3aPaA+PBrf2ZHQZxN7Y+fvvLh7dbQ0F
WAYzN59PyN7JIwm/RGDKYJjWNPryDh4XrDc0kDLw+pX8bMN2oh9EnfcvKYOH
txL6jN3G43LD6waUwbSWtWlWQTzScllXBn2abT39cQuPdLttKQP+mnssBhL9
MMjV7jLQPe9cf2Izj2H0A8vg3pCjgX6beKTt8lgZRDe/5ThkI4/hBrsRWQaR
TBDTegOP5w127UIZ3LxZ66VYx2OMwe5eLYOiPRbv7q3l8aYhLiSUQZfbpasP
ruHxLkn7G5LJfA6eMnnRah4N7lTzqAy0HVf5OaziMT3G8MZlsNp9cGrLlTxm
vDP8lIFF2Y1RsuU80unLK4PXaa+b3wvgsYyWH3meRsebHfLnUWbYvooy2BFp
MtJ7GdETg/zpy2DbPps7TkuJnhjaR10ZnMjULmjjx+M3Q/v9QdZzxZxRGh+i
Jwb7YlQOpj4bvR8vIf3MYP+alcOipKEPT3kTPSG7N7d1OeTPvTlpxWIeOxri
R6dy8Jr7ysptEY9d6YYrB+M7h3p08+Kx902DoJbDV6fLC+sX8Dgw36CA5bD2
ZXxhxnyiJ4aPsy+HLXMTQ6/M49HZsBxDy6HF16trd8wl/cZQzq7l0Cvi1CnP
OTyONcjBhHJ4MTywlpvN42SDnHqUQ/0Hj5CWnjzONrSjOeVw82LP6aqZPE2D
jxeVw8d52jlPZvDoZ7BDy8rhXveYM6enk/5CG1w5tNTMaLd+GtETgx3fXA66
uw3PJnnwuNMQZ3aUw9QDUQn9pvK41xAHQ8rBxY/JNZnCo8H8EQcIT8alMtJJ
RE+Ie5aeKod03un5A3ce6eNFl8O0ngknIiaS+qAFXQ4Bll2i1k3g8YZhe8SV
Q6sO20onjyf9xiAvd8rByTJ/+sBxxG8Z5PlBOVTb9GrafCyPSHlJOYh4vzrV
aNJvDPbgTTm0Wz2sY7obj1kGe5VdDqnGLmsvjCL+jNrTcuimX2+63ZXHCoO9
l5Ln71OQM9eF6AktwHLod8+n0Gkk0ROVQWDKIeNsr/aWI4iemBsaSDmIC1vv
/zqc6Im9wSCUw2zf/g75w3g0MbxukwoYMX5dl6ShPLYwlIt5Bah36wefGEL8
jGG7ta+AiW2OHl7rzCOVqy4VsK7Ou6uHE49U7ntVwJx+vnJuMI/9DO2yfwU0
uhsutXDkkdoNvgL8T9V3rLMnekIFvwKOvdkdnCMh9WGwuyMrYMv04QPviHkc
Z4gLYyugp9iu5Ume9BtD3JpSQfzaiJ4bOOJHDHF1VgXcqQ5ZM5MlekLU9POC
Cjj79td3R4ZHH8pLKmBUw7mUziKiJ3SBK2ChxCTx10AeafltqIAzNk8qygfw
uLWCCjR8efZ+FPbncbdB/vZWwKruDvJL/Xik7eNABZiJ6pKD7Xg8bmi/Jyrg
1efG6Uv78kjty5kKuLIqwHRiHx4vGOzfxQq4fNFuF9ObR2qfr1dA2v4h4na2
pN8Y4kdiBRjbxXT91pPHVEN8S6kAr6DFw0ptSH1QQa0AacjGU096kH5DG2YF
7BojtY2x5pF+XGYFuD4+XxXanfQbw3IUVEDfqiTdim6kPmg5V0C/TGvraV15
pHKgIuvnJz0wuAupD4OcfiDzn/yV6W5F6oNOYAXUP1jc0qQz8SeGdv6LrMcm
2+76Tjw2Mtgh40rooRuyNKsjL/CSSlC3ua5L7sBjG4Mdt6iE5InfL0a3J/7E
EGc6V8K6n3eP7m3Ho7UhDvYgv28lvxvQlse+hjhtVwkPbwRZTLPgUWTAEUwl
jE4IvuzchvhXw+M5VALaNgT0bE38q2F5h1eCnZnCv0Ur0m8M28OtEnb4OF6o
M+NxokFe3CvhBfuzZWlLHqcZ5Hl6JfxeMSA+vQWPtL3NI9/f7W1IXHMeqT3w
rgTx8OJTp5rx6F9JVwQcsmeUbm/KI7Wna8n3FYyYtdSU9BuDvQ+shGbuZ5p7
NCH1YYhHuyqhyH5x3RAT4lcN8TK0EsKPRlr0aUz8qiGeH62EUfOH+bUx5jGS
GoRKkEVN+fzTiMdzhtc9XwnLJ+bcVf3l8JqhXK5UgnZlWnzWHw4TKC+phKmN
bSoeNHBI5epuJXj2We969TeHVO4fVkLsl5EVx39xSNvls0oYuzIsfvtPDmk1
v60E/oR7kv8PDnMMdi23EpZ6H6iZ+Z3Df3a3EnQVrl6u3ziUGeKCvBLuNtlk
yn7lUGuIW7pKyCi0lXet55DG1dpK4Ga4f27+hcNvhrj/vRKk2z45favj8N/9
EimUTW2VrKzl0IT6Eyn0zL7il/OJQzqdTaWQ9Ct1EtZwSO1oSykczx4TEF/N
YWu6waXwwGPKo7MfOWxH/YsU2B25ow584LCTYbt3lELtzOxGW6o4pHHJSgoN
xeO+LNVz2N0gn92kMKPZsK6eOg57Un8jhe+y2MAxWg77UMMmBa3vCTNHDYc0
zttJwSbia14fNYe0vQ+UQu/JM3I6qjjkqP+RwvIA1qSpkkP6cRIp/Kja5/9N
zuFg6oekkJE1t4lWxiG1n0OkoOwcl1ck5ZCWI0hhxMvNRa8rOaR23lUKsqKn
bR5UcIJfksLrSfu2xZVzOM4Qj8ZLod7udfdzZRxSuZwkBV+/fV+OlHIC35FC
9xZpf3aVcDiT+ikpdLYIHLa+mEODehMJhzlBcYm+RZzgr6QgnTDPc3YhhwZa
k+UlhRs7QiUTCzjBb5H57sS5QT6Hy6jhk0Lb9jPD+DxO8F9SiFv/rXGfXA5p
+a2SwgGnDrc753CCH5NCwuKEk+bZHNLtvEkKVp+e32iUxQn+jLyfzPNbfSaH
VB63S+Htc+VGfQaHNF7ulsKg/up+le84DDa0mxAp1LSa3ybvLSf4N/I868f1
f/2GQ9q+D0nh5Owbmx6/5vAY9XNS2Phk9/c7rzikduikFFL+ex93/SWHkdTf
SWGu2fGT519wGGV43bNSmPf5dcKp5xzScrkghSdzNv058IzDGGogpLDb5czO
3elkP1L/J4WYWN4hMI3DOPqBUuhzYoT16qdkf9KCkUKL3+lD/JDDO4Y4eVsK
E1UPDyx4wiFtL8lSqJ40oPXMxxzSeH5fCnWDW79wf8ThY+oXSb1eXpro9pBD
ijueSqHTYcfMYQ84pPbnuRScf2y1drjPoSHttHsthcdK+xhRKofUTr6TwoUp
PvP6pnBIpy9LCpUL94zpcY8T/KUU1tg39+mczGERFShSH9lfk9re5fBf3JFC
hHiio1kSh1Iqf1LoN6/5hyZ3OJRT/ymFNhNEuX9vcUjbiZq8n9GDDz8SOcGP
SqFia8LgLwkc0vZcLYXnj1req47nkOKNOikYvXjvp7vJCfxMCsdO/hqvjOPw
JxUwsn79jnhV3uDwDw2UUri1N+xaSSyHxrRhycDlyseeBdc5bGJYDhMZ9Dmc
8j77Goe0nJvJwGtoVXzGVQ7NDXJgJoPaxGB8fYXDNtTfyiCvap/Ji/84bE8n
UAatPtZuSYshekL9rgzOJqX3enKZw66G+G0lg10uDX8eXCJ6Qv2vDO6HnzNL
vchhLwPO6CmDn8O6T0y+QPSE+mEZ8Qt1D++c55DioX4yuD6g68Jb5zhkqD+W
Qae1Z/iEaKInBtzGyQAiVzjePMuhA/XLMrA5d2rFjSiiJ7SgZfBoT9v862c4
pNtjqAzajlOuuHaaQyovI2TQs7rF4KuRHI6ifloGH9aGiK9EEP2g96NksKpw
ptd/4Ry6U4Mjg7guQY9jTnE4xdB+J8sgBr66x5zkcDo1tDKY6fq8VcwJDj3p
A8rgaR+dUcxxDikOmiMDtW6RbcwxDhdSgZHBi4NMYMxRDr2pH5fBgtYef2OO
cOhrsNs+Mri95nXyf4c59Kf+XAaP75w6f+UQhyuoAZJBSH5y6tWDnODXZWBa
OLDJ9QMcbqA8UQY165fvig3jkMr9Zhl8DNAPitvPYRDlizJo/PBKi/hQTvDz
MhD5XOyUuI9Diiv2yGClX8n02yEc7qMNUwbP06amJQUTPaH8UQb8pqZe9/Zy
gt+Xwd29vwbd30P0hPJIGUyqGjTw0W4OqZqekkFD7Lk5uIvDM5RPyiAt3T01
fSeH52gekEG0/ZCxL3dwSMvvogyOGPk1fbudw/9oPpBBuG3218xtRE8ovyTz
czGwY24Q0ROaF8j8bvLyLdzKYSLlmTJgrwarS7dwmETzgwwOM7pwaSCH1K7c
I+9vcWCTajPp/zRPkO+bEBCq30T0hPJOGXCV+1/XbOSE81gZaN+qnes3cEjt
9Avy/XfrS3+u55DiyDcyODCif5wRGdOPy5DBmuV7b5iuI36B5g8Z+DqZlJit
5ZCWc74Mll297thuDfEPNI/IYGvy+medVxM9ofGZ7Cdfn509VnFYSSdQBm/v
bQ3ou5JD2s6VMmgRey9YtIIT8gqpv2Gd39sv5/ADvX8mg8Q1F8YMCyB+g+YX
GViNca8Z5c+h4XTpW50Mjj2yfjFxGfEfNM/IwDK/07vpS4meGPDjT1Lvh+wb
zfcjekLzDVlPzWYfH18OG9MXloOxXPZ9hQ+HpjTvyCFt2+oHG5dwSLdHczkc
uW97c4c30ROaf+SwIvJPRuhiDi2o4ZDD7E5/uh1fxAl5SA4ejr2io7w4pPbA
Ug7igbLx/y3khHwkh8x+N/okLOCwB+W3cujD7mJT53NoSx9QDoPBe2n6PA6p
Xe4rh6azpmZmzOVwABUYOZzYNGFx0RwOafwQyaH0wlRbxWxOyFNyKM/xbl/t
ySF9XXs5RJvv5n/MInpC85UcOk2N225CxsMp/5XDpGj599YzOaRyNVIOI+ts
L3aZwaEb/UA5fJq8blPf6ZyQv+QwNzljq3gah9RuTJTDrt6SePDghDwmhyXR
V1pNnEr0hDZ0OTTu3jvacwrRE5rP5LDgasJsn8kcUrw4Vw7rnUaPWjuJE/Ka
HEbnaeftcCd6QnmyHAo2RVw+OJET8pscrG09LM9MIP6ELrAczBwO3r86nugJ
3cBy2N0idf/dcRzS7btGDjsuFgWnj+WEfCcH01/6+OwxRE8of5ZDh06fTKSj
OSHvySGuXrOv2o3DHdTwy+FdeI5jwyhOyH/keX8mtDcjY2qH98nhSo+d3bu4
Ej2hCyKHhc1dZ/R34ZDGiyNyuJT0PcVpJCfkQzks73lx3LgRHEbQhikH9Bja
dDYQP0INkRzOur2pXTqc6Anl2XIw+jW+eeAwDunxwUU50ffH7vuHcniF8m05
eN+0fXJ6CIexNADKwSt22/xYZ6InlHfLQb3std0DJ07Il3L4WtXU5t1goidU
AOVwmHUaXe7IIbWTKXKId5wfWe1A9ITycDlMt9B2NCLjfwZVDkEZ7k8t7Em+
oIGB1O/ywxG9JJyQR0n9f7x+2l5M8gbl5eT5p154OYYnekLzqRy4iDU2czii
J5Sfy0H5pNvV5Swn5FU5dH4b47mDIXpCebocslJMHY6LOCG/yqHFflf4bxAn
8HU5PB8yd33KQA41NM+Sest2z387gBN4uxzSx3ZZXNmf+BEaIOXQ5HK61ed+
RE8of5fD68rRf03JuJ4WoBxa/41p3cWOE3i8HIqNKiYwfTlsoPlXDraq2juu
fTiBz5P9cUM6xrM3yTfUACpgxIzYpitsOYHXK6CtbNLnXb1IvqH5WAE+kzNb
RPQkfoTyewUcqIh2j7Mh+YbmZQVkveMfPO3BYUfK8xXgYHVoWqE10Q8qCAp4
+CKu48fuHHajfF8Bi3OOmTQmYxuapxXQb9jQbp27cdib8n4FWDSN82K6knxD
DbkCLFlZplsXkm9o4CLPm1LqN8+K+BOatxUQej5qwLrOnHAeoIBaVQ+rMEui
HzR/K2DrgQDxxU7Ej9ANrADbo1s3pXQkfoTmcQVUf56ift+BQyp/LgooTK7a
oWnPCflcAfKiCaP+tuNwAj0/UECrOWvEnch4Mg1ICpjtPM+dacsJ5wkKeBZo
dnyMBdETmt8VMMVydyOvNiTf0PMFBTR0eBS1uTUn5HkFvF77yOtYK+JPKIAi
89n05+RYc5JvaMNUwKB43dJ0Mw7px/kpoNzn4I2ylhzS5QggzyeSd/raghPO
IxQwtHnVzdZk/C//K0D/5cqKfs2JntDzCQV8rO0wy7UZ0RM6gQoYZTTYf35T
TjivIPNnbX51kynxJ5QPkPGUU+bHm3DC+YUCRp/Iio4z4XA/5QXkz9WPZ71s
zAnnGQr4NMFriNyYE/iBAlzTksY2NOLwBA2YCqga93CHJRnT+B+hAI18o1Rs
xAnnHQpwPqT0n/yXxQuULyigcmwT64A/rHD+oYDiDsW/QxpYpPJyRQF2Xxaa
XP7NCuchCninOG3/5BeLtL3Fk/VQhhwt/ckitQe3FOD++nz77z9YgUco4Ir3
/KftyZja01QFvLnzJJz7zgp8QgGPUl+cnPSNRRqPUAE7Nqx9EPCVFXiFAsw1
aS3217PCeYoC/Ful7L7yhRX4hQJOVU3t9ewzK5yvKODw9qMfZHUs0nLJVcD0
l+sq/taywv1UBWif//rejYxLKd9QwPgtdkOHfmKxkn6gArYof1ydU8OighaM
AjaZrB4aWM0K5zFkvkvCfkR8ZFFPBV8BZT7jK5M/sFhNG7oC3K7Gf8yvYpHG
hVryeefu2dbrWeG8RgFBE3z2tidjGle/K2BS/D0ziY7FBnp+o4APL+IfTdOy
Ai9RwuxT4yPWaVjhPEcJn+xNT59Qs9icbmAlmD2fl3ZHxaIZFWglJLhMapen
ZJHKXyslFMWXHPiiYLHtP4MF+5obD+xAxrT9dlTCQ49nn+3lrHD+o4RNYTaK
mTIWqf3rpoSUxM4/N0lZgZcoYcfzuMGnK1mk8aO3Et69Kjl3v4LFfnTDKeHC
/csDy8pZHEQFVQk/zjSVN5SxAi8hz7PM9Ik1Gf/jJUoY1vdC+shSVuAlSrDL
zavxLmFxKA00SjizIsY1pJjFkTSwKuH411ZPrhWxAi9RQpuV7Re/LWQFXqKE
dnlJA6sLWKTtfLwSou0+dbcg48mUlyjhZsCLwZJ8VuAlSnCNdtwyK48Vzp+U
UOv3VL4ll8U5lJcoYfRG2ZpzOazAS5Qw6lVE37RsFhfRgKmED/OVjdVZrMBL
yPs4vjRtQcb08ZYqwX76CFb0nhV4iRIKkybv9MhkcSXlJUqwmV3/dWMGK/AS
JXQYyZ2MesfiRspLlHBreWNPfMsK93+V8LU0wEX1hsUdNDAoQXHYf1oLMt5D
A6EStgT/DWNes7iPBn6yfk/666a/YgVeQtZn2IcVW16yeJgWoBK4v66dL7xg
8QTlJUoIMOGrnj9n8RTlJUpwd09WVD1jBV5Cnr84y7gtGdPXPauElrG7xg5O
Z/Ei5SVK0Dx6lbQgjRV4iRKWd7gyJvgpi9cpL1FCos0ZozhkBV5C6mda78qc
JywmUl6ihEc3xih+PGaR2o3bSgju18jchoz/8RIl9MqYOm/sI6InlJcoISLc
KXvVQ1bgJUqQBacERDxgBV6iBOOozAFP7rP4gvISJfzM32qhSSV6QgO1El46
YNfWZPzv/I28/6Mod8cUFrMpL1GCalmrmIX3WMynG1gJDkMte4QmswIvUcI8
SerTxLuswEvIfvWoDS1OInpCDZYSBoXjBmMyVtL2S+r/b5/QAXdYgZcoYdYR
W5x+mxV4CanPUandtt9iBV6ihFJr1YWriazAS5RQ0ePauOwE9t/xUD1Z3zHG
lr/iWaTx9wfZvz82tuxNxhQfNChhYNT+XpNvstjoH+CHwoHOXoFxRE8oL1FB
YHzo08s3WGxKA40KLHpsGJMZy2ILGlhVEL3rb+3366xwHqgCm9y+T3uRsQXl
JSo43b46adI1FjtQXqKCZqM9MgKvsmhFBVAFy/2mt/jvCivwEhW83PwlIOs/
oieUl6jAcgtf9yuGRVvKS1SwIKBVdF8ypmrVTwVRE0OXT7vMCueJKnjX7YLX
jkss0utJnAq+VMwIvHGRFc4XVdD+6PXkwgssOlJeooK+XJSlCRkPoYKlAi6t
/3n2PIvDaUNSAevqOX7+OVY4f1RBn6ReVmHRRE8oLyHz0eFQq3tniZ7QwKAC
W7lVX2UUi5NoIFTBsYhp3hZkPJXyEhXMtHdMH36G6AnlJSpY/+D56OWnWfSk
vEQFVf3+fjwdyeJcyktUcH+nIuVlBCucX6pA8WTt1fpwFr0pL1GBryYutRcZ
/zvPVMGIb8dqpp5i0Z/yEhVsqLEZt/Mki6soL1FBo6x5L+JPED2hvEQFmkgX
v/LjrHDeSd5vfO4AMzLeQgtGBU8UrdoPOcbidspLVJDoU2/tf5TFXZSXqODH
+5DJp4+wGEwbOqmHnumXXh1mMZTyEhVEzo/t/P0QiwcpL1HBx51Dk/qS8VEa
uMj6HQxcO+sgK5yXquDyzkXT9x0gekJ5iQqM53+ZfS+M6AnlJWT+3j/YrdlP
/AndwCoYEjwysxMZX6YCrYKE7cFDx4ayAi9Rwa0H+zI272OF81UVuA0du+t6
CIs3KS9RgZ/Ry1klwcSfUF6iAqtmJlNbkvFdyktUMG/a3+VD9xI9oYBDBSJ5
yo0Ve1h8RHmJCo4ksebnd7MCL1HBzje+x7J2sQIvIc9vO3ewMRn/O59VQdun
5saSnazAS1Rw++L2ap8drHBeqwL585sNEduJP6G8RAWXBkUxb7YRPaGBVQV1
RaP3/g5iBV6igqyXib9EZPwP36sAfhadWrSVRTndICoYtvqJx8ktrMBLyP7o
t4R/GUj0hPISFej7vJT83Ez0hPISFdz03DB7EBnTOFOngoGJv857bSJ6QnmJ
CpYMmtPs5EZW4CUq8Mw6evzlBqInFCCowPT0+eG/1hN/QnmJGlbtCzFjyPjf
+bAaTka5/V68jkV6nbC5Gtbll5lHrGWxJeUlajC3nzjy7RoWW1NeoobF90+E
/13NCrxEDWt97phLyLgTDQxqGOZw48rSVazAS9SQNnDrouiVLFJ7aq2GxuN6
Dc9ZQfSE8hI1/Am7PLQpGfehvEQNSXW/5g1dziKNl/3V0GfnwPNrAog/obxE
DVPF9o2v+rMCL1HDYLOO+8uWET2hvEQNJS3es23J+B8vUYMj4/VzzFLiTygv
UcOkwNeqbX4s0uuYI9UQaRdVd8eXRSr3o9RwOMinh96HRdoux6ph0Aa7VT3I
+B8vUcPmtsqKmUuIP6GCr4YV0yNXHfImekJ5iRrMhrjZPFvMIo0Ls9Qw84X+
889FLM6mhlwNE76Gajgynk95iRqq3lj/XupF/AkN1GpwGJXAXVjICrxEDQMW
O4YWLiD6QRdYDW9tU/62IuOVlJeooeNBLnL0fFbgJWpoGXl56vZ5LK6nDVgN
sWNbDUyey+ImarDUUB+9pm/1HBZp+w1Sw4eIDNc+ZPyPl6jhgEPPXQtms0jt
3141FASuqgz3ZDGE8hI1vFt0d8H7Waxwfq6G5dWf/zQl48N0w6kh2XoAjpjJ
CrxEDQ37qi8GzmAFXqKGY6nZl29PZ/E05SVqWJ2U97xqGivwEjWc2/ytaW8y
/nfeTt7P1Nl/gQfRE8pL1FA27+yHiKlETygvUUNNUPcj2VNYgZeQ9fXFqS3J
OIHyEjX8stwtcZvMCrxEDV9OejvumMQKvEQNTiVL5qS6s/iAGhgyv9rg6M8T
WaRx5gmZP3xhJCJjGgfTyXws6rt36QSiJzRgku97d7Xv5fEsUhzxRg3tjMZW
lY9jhfN8NfRuaPrekoz/3TdUw550Tc60sSzmUV6iBtE0zdfDY1jh/iGp9zjT
IW9GswIvUYN/ptv5JmRMr//KyPukxvQa6cYK5/+k3qbdfxk0ikVqr7RqeL+t
24EUV1a4D6AGF+fMFV9cWIGXqGFp6LtVLBlTdfmsBlhqeWz5SKInVGDU8Kr4
Vva1EaxwX0ANJuWRpGuz+IcaBDV8WpORaEPG9HWNNXAkcvLkBcNZbEINvgYq
p1ibRw0jfoQGOA3IzgzVFw4l+kEDugZObbyqbk/GVO4tNPBLsdDYYwgr8BIN
tFX4DDviTPIN5SUaKFuXGvHOiUVq17pqYGb4HIsWZEztbg8N7B0/LnbMYOJH
KC/RwOKjwYuDHVnhPoIG6vxaO6c7sP/i6gAN2Ger2UZkzFJeooF+71qOAXui
J5SXaCDTc3vQNgnxI5SXaCD4alHWAzGLtPycNZCgTXL9yRM/QnmJBsZ3bZc/
mIz/8RINzHL5vHcTxyJtH24aKJgzY1oyS/SE8hINvPBxGlHPsDiB8hIN2Hmf
nyAh43+8RAO/PfZtWCdiBV6iARf72ke3BxE9obxEAz+al9vWDWQFXqKBXtnj
Yzky/nc/UwOPw5wnrRnACvchNPDWIa7Nrf4k31BeQp43/3ztp36swEs04Ozb
oZYl4xU00GjgrM6s9Ro7VuAlGli7MGTCrb6swEs0cO/lriu1fVik7ShQA6t6
/rXmyZi2820aOL3qz721vVnhPoUGJAk7Vt6xJXpCeYkGRsp2u37pRfIN5SUa
uL35Pwd7Mj5MeYkGtmj3jtnYk/gRyktIvbA2G+/ZkHxDeYkGmk/dkva9Byvc
v9BA1rijA53J+B8v0UC1lXfSVmsW6fKeJ/XwrG72o+5EP6hgaWDgaOj2txuL
V2lD0sDEC2P/jOj2f16igac5rRp2d2WF+xoaOFh+rPPzLiTf0MCggXjMntaU
jO9RXqIB26DMG+OsWOF+qQZqW4faHOz8f16igfZBf5IyLf/PS8jnIedrQcbP
qcBoYG65jf30Tv/nJRrYnpNpE9GRxXeUl2jg+/nBA0s6ED9CeYkGXrktnN6N
jPMoLyHvm+5yxqs9K9xP1cBSK0XD5XascB+EfF6tdLumLdETyks0sLq2rOsA
Mv53P0QDw60KC1dasKiggqABXcD7hNttWKR2TaeBNernMV9bs1hFGzqp5/33
k53J+N/9EQ1Yzryp2t6K6AnlJRpwnHCOSzf/Py/RgHjZoTNNyfgn5SUaaJm4
pcdEMxb/0h8y39a+6UdbssL9Ei1MS5m8J78FK9wv0UJaoKOXFRn/u1+ihdZL
us1Z2Pz/vEQLjpsarYlpxgr3Y7Uw9I4iRtf0/7xECz0sn9WLyPjf/RItVP53
yXu9KdETyku0EDRvR3VqExapfbbRQv2QOeF/Tf7PS7QwYZR4rhsZ/7tfooXt
G1oMO9CYFe6XaCE5es+QbOP/8xItdD3gMrOT8f95iRbih405NL8R0RPKS7Sw
8u4x6WWj//MSLdxTul7I+8sI92+18EFbc2/RHwZHUSChhW2b+jar+c0IvEQL
vkf1R4N+McL9Ei3EiZ08WvxkhPsl5HkXtZsY+Z3BabTBacGtc+D2Pt8Y4X6J
Fs7O9dcl1TMCL9HCRDvNQdcvDNI4OF8LM3bULM2pY4T7JVq477Vn26JaBn0o
QNDC1neX3nyqYdCP8hItHE9zn7KzmhF4iRZauO5t1eYjI/ASLRS5j25yoYoR
eIkWjBUnJKyeEXiJFkKMV5xFLSPcLyHvF5c9dKqGEe6XaCEwpnUHuYoReIkW
wuPX265TMgIv0ULqG6MAEwUj8BItaL7f0Z6SMQIvIevvdDi6r5QReIkWFh04
sj+1gsEI2kDI+tTci5tQziD950qRWjDxbdq0opTB89QAamFJ9bbI1SUMXqa8
RAvvQrssalzM4CXKS7Qw0l7qFV7ICLxEC48/v43oV8AIvEQLo59VNHmUx+At
WjBaKLhieWNKLoPJVBC0sDoqcJ8ym8EUKvhaaH+pUdTmLAYf/mvokHY/UWX2
nsE0ati0sEUV4ncxg8EXlJdowbnn3h4O7xh8Q3mJFkzXXGvz9g2D7ykv0UJZ
9mdHr9cM5lBeooWUUb7h9S8ZLKQLrIXyQ9MGHHjBYCnlJaTe1rT+2uM5g1LK
S7QQVXP6a3I6g0ragLUwuNnnge5pDGopL9HC9AdWpxXI4AdqoEn9NrMYsuUJ
g7XUvmihSW1+W4vHDH6mvEQLEeuW9bj2kMEflJdo4cbRt97wgMHflJdoYdjY
32UFqYzAS7Qw+cyvAytTGPxFBVUL0pDXq03vMfiXNkwt6Mx9D5y7y6AJNUQ6
WM9klzokMdiU8hIdbKlqsfj9bQbNKC/RQSOXdt2X3mKwDeUlOjAR61s3SmSw
A+UlOgh9fMTxTDyDlpSX6CBE2fiU+CaDXekG0UGT/0bbZdxgsAflJTpobORZ
6xvLYB/KS3QQVO/4yeg6g3bUwOggrccI26irDA6kvEQH3bu9OWh/hUGO8hId
HNHn98uKYdCB8hIdWO33/uV/mUEnykt0kPp9bSPTSwwOo7xEByudTIZevMCg
C+UlOoAJnW4MPc/gGCpYOugliptUFM3gBMpLyPfJ0/qsP0v0gfISHTB+c8Vt
ohjhfokO5j3asD7uNIMTKS/RwVmlhX5sJIMelJfo4EsZc1IVzgj3S3Sw8Mr7
tbtPEf2gvEQHyhG1wdYnGVxAeYkOtsedzHh4nMHFlJfogNWljptzjEFfykt0
8OOr189vRxj0p7xEB4X5+ytPHWZwFeUlOsgMlvwQH2JwPeUlOig1XTQm5wDR
C8pLdPDbs/Wb1WEMBlFeooP3aed2tt7P4E7KS3QgC1vpH7+PwWDKS3TgeGv7
PvcQog+Ul5C/b/++8MNeBg9RwdfBTUuvuQf3MHiM8hIdvJ3NtR24m+gD5SU6
GPjD5ffbnQyeprxEBxlfT3ZevoPBczRw6eCuR19/s+0MXqS8RAcVZj8/xgUx
wv0SHbj3Nv/PfSvRE8pLdNAQ5XWkOpDBGMpLdPBx9Ze4I5sZvEZ5CVm/mFcN
7CYGb/xrwBBpX74rZwODidRg6WBab95p/XoGk6iB1sGUdS97dVzH4H3KS3Rw
1Dp6ZMoaBh9RXqIDi/53js9ZzeA/wKGDguPNOzWsZPAZ5SXkeWdfyDy/gsHX
dMPpoP+OTakuyxnMoLxEB9tefS5Q+TOYTXmJDqJ+BfbZv4zBPMpLdBBm2eLa
wKUMFlPDq4NR1jFzs3wZLKOBhsxn67Ej1/swKKO8RAfW+npPyyUMqikv0YFL
/M1LDxczqKe8RAf8vFXdFy1i8CPlJTqo/uz8rokXg5+oHdLBpg1t4mIXMML/
30gHudKaR5PnM8L9Eh18ty9uVD+X6Ac1qDqoWv9u05k5DH6nvEQH16JfW4+Y
zeAfykt04JCY9UM1i8FG9B/Y6eBwnKzJwZlETygv0cPd479d+RkMtqS8RA+x
i22SiqYRPaG8RA/+XafM3OHBYFvKS/Tw60lo/z5TGexEDYceZrm/ZTMmM2hF
eYketj3rtGz9JAataWDQw8phRTld3Bm0pbxED92yNq5In0D0gwZ+PRwO+jw4
YDzRD8pL9PDQZZJ9u3FEPygv0UNcz32LH4xhUEJ5iR5mdz2H3qMZHEJ5iR5e
Mycmm7kxOJQaBD3Uz/NtfdeVwZGUl+hBcbmT0QIXBt0oL9HDUZOrNk1HMgg0
wOnBaEf79YnAoCsN6Hpg2nl9mz2cwbGUl+jB6un+G42HEf2gvEQPr0KPHb05
hMHJlJfoQey/6cosZ6IflJfowctnyMdGTgx6Ul6ih/FbypfEOTI4jxo2PXy9
Nt98lgPxH9SQ62FR7QN1I3sGl9DApYeD075/ihMzuJTyEj1sft92oCfP4ArK
S/TQ06dlZGOOwdWUl+ihYupUSQJD9ITyEj00yp1mNFfE4GbKS/QQqm3723QQ
8RuUl+hh3fHDfe8MIHpCeYkenme92L2wP/Ef1EDrYcvlB+Zm/RjcTwOSHsJb
rHiV0pfoCeUleuhkWnrbpw/RE8pL9PD7VJOMtr0ZPEl5iR5G3//QEXsxAi/R
w8+1R4+u6MkIvEQPFvjJqYsNg5H/Dhgg7KJ5u9fWjPDvEfSwtJOmy6buRG8o
L9FDvM226b27McL9ElJv+P5hbheiJzSw6sH3c8X03VbEj1AgoYeS+7Fduc5E
Tygv0UNiR3F7aSfiRygv0cMn081DjnQkekJ5iR5OHgg8PrwD0RPKS/RwJsax
c3U7BtMpL9HDgtA+76PbEj9CDSqpjxX377hbED9CA4ge2k37/KKhNfEjlJfo
obFzdrP4VkQ/KEDQg2nP6YELzIkfobyEzF/LIMvWZkQ/KC/Rw+D6seonLRis
pLyEvL/0vnx1c+JHKC8h+/FdtnnPZsSPUF5C5jP1kF+uKSPcL9HD/GvVNXub
MML9Ej1kRny54mBC9IPaKz1MCj1/UGvMYA3lJXqoDKy5cKYRg3WUl+ghaLlS
MdGIwW+Ul+hhoNf2GX//iPAX5SV60E9/VH+rQYR/KS/Rw/3xF58t+S1CE3q/
RA+RI/undfolwmaUl1RBiJNn9ZsfImxJeUkV7OUHjNv+XYRtKC+pguMDL+dw
30TYjgb0KnAe4BSmqhehJeUlVdCM9111+osIu1JeUgW/R/Tf7f5ZhDaUl1RB
O8/gtEZ1IuxFeUkVTNm0iU3+JMK+lJdUwZ1zRu/8a0Q4iPKSKhie2eOUdbUI
OcpLqkDXpOhA3gcR2tPAVQUP3fok7q8S4WAaqMnvH2ppDHqRwEuqIL98364v
WpHw7zuqwNIhShSrEQn3S6pgZ7hbcy+1SOAlVWD2N8Sio0qEbpSXVMGTVQvH
vFOIhPslVRCpzYzdLRfhRMpLquDksvwhTjIRTqG8pApS6tb+rKkU4XTKS6rg
z56r6isVIpxDeUkVLO+2zmhBuQgXUF5SBUZP8sd0KBOhF+UlVZC89P3DdyUi
9KW8hLz/0/IFe4tFGEB5CRmv2j5oaJEIV1JeQr5v7S27LwUiXEd5SRVcf7tx
Sly+CANpoKmCTlsyY5bkiXArDaxV8HNbSu9uuSLcTnlJFXgWSnLzs0W4m/KS
KhCFuN48nCXCUMpLqmBHmPLOmPciPEh5SRWMU3bSGGWKhPslVXD4RPno++9E
Ai+pgomR9rnr3oqE+yXk9+usDw56I8KTlJeQz790do3mlQjDKS+pgplXb+y5
+FKEUZSXVMHXRu5pc1+I8ALlJVXQ6vbOQR2fizCG8pIquHRv9POsdBFeo7yk
CuLbnt9/IE2EcZSXVAGfvn/L6KciTKS8pArY16aRjVCEdygvqYJrth3lDx+L
MJXykirYXO/kufmRCB9SXkKed+6XH+KHInxCeUkVPJ3p9rLmvgifU15SBYM1
A/FGqghfU15SBRqzG0q/FBG+pbykCjJePpHY3hNhDuUlVVDTKSBReleEBZSX
VIFbQ9ys6CQRFlNeQupzU3D/OXdEWEZ5SRVE7fti1+m2SOAlVXBu4P9qOu+4
nP73j0tGsrNJGZnnnDvKJldmRijKimyySUKSjMiWLdlZISoz5EL2SCHZET7o
HmfcZYXfdV/f+/fn+3Hqvs95n+v9ul7X8z3uXwOfntZZ15fQ30/cdjTmlM66
viQfure522xAog4/MS/Jh2+xm7LLndThF+Yl+XBvi5p477jOur4kH3Ibfk2O
TtChwryE3kev0A89j+nQzLyE4s8m1qPkUR3+ZF6SD3N8/NJvHNYhH7fxIx+m
tDoUuvSQDotzQZ0PsSfX+nWJ12FJXl+ihz+X7AOLHdShPfMSPUzNPLTp6n4d
VmBeooeToz4qEftIP5iX6OHWxFsLO+/VYQ3mJXpI+dy3xd/dpB/MS/Qw/11I
xbQ4HdZjXqKHir5dakXs0mED5iV6WNQxqV/nWB02Zl6ih6t70k/83aFDkQGH
Hl6GLWxzdbsOXZmX6OFuxrNvi7fprOtL9BCz+8ldz6066/oSPTT/GPLEZovO
ykv0sPPgxdI3NumwLfMSPbx9tX/i8hgddmBeoodfayW5x0bSD+Ylevh6bkR8
6Q067Ma8RA+Jw1yX3V2nQy/mJXroM/fQ2jVrST+Yl+jhYpmr2G+NDvszL9HD
v+rhzpVWk34wL9FDnd2vj2ZF63Ao8xI9lIvLHbF1pQ5HMC/Rg1OSQ8ehK0g/
mJfoIW7Bn651onQ4nnmJHpYX7At5u0yHk5iX6OGVy5+M/Ut1OI15Cf19aQf/
CUt0OJt5iR7u7H5n2yxSh6HMS/Qw7r8Jr/UROgxjXqKHiR/j355epMNF/wP4
kL0lzn5uuA4jmZfoIfmH9+j2C3UYzryE4qHiuXd/FtB15iV6SHr5PPr6fJ11
P44eMoYmB6ycp7PyEj0ErO4x1DuU9IZ5iR78ZsZEVJ6rw43MS/RwpvS2R9lz
SE+Yl9DzDRrUKy5Yh7HMS/SQNvBu/pjZOisvofsv+eNCk1k6PMC8RA+hU9+d
MszQ4WHmJXooXL74ccp0HSYwL9HDa9+c2mHTdJjIvEQPA0Pnr/ecSvrBvEQP
07cZm5eeosMLzEv00CK5g/wwSIepzEsoXu6OeLtlkg7/B8gp3l/7FQRM1GE6
8xI9TMhv0LrhBNIP5iXU3wW3dn8bR/rBvEQPj357uiaP1eFj5iV6iPyz8euC
MTp8yrxEDzm/zj3oMlqHj5iXUHxryTllRunwCfMSPSz7srx81kjSD+YlesjK
EafGjiC9YV5C35eeoIwNIP1gXqKHSSf+7hOG6/AD8xK63w1NF5iHkn4wL9HD
rhlNw64M0aGeeQk9b++/B1cMJv1g+6eHac4JhQP8dagxL9GDryIE1/LTYSHz
Ej28SVtWPW+gDv8wL9FD5eikvBO+Oix2xSKoFM/PvF6E+pB++FoSph5M0otC
zwE6LMO8xACpmyZ0Ktuf9IN5iQGm2hqOPfPWYWXmJQYoETkT9vXVYVXmJQZY
bmcomtJHh7WZlxjAGDfhQ+veOnRiXmKATh4vTMV6kX4wLzFA8FevRg966tCF
eYkBNuxPWrq9hw6dOcEZYMeE6nbjuuus+3Ho81uHntV101n34xhgaOXM1b+6
kN4wLzFAtZ+No295kn4wLzHABf28k5uA/AjzEgN00d/4FdiZ9IR5iQHOfLef
JXiQH2FeYoAKFfuV/9FRh57MSwzg7bY6K70D+Q/mJQYIHXP9akx7HfZiXmKA
qLiCp4HtdNiPeYkBwvIaOohtdTiIeYkBBizJC/3ZWoeDmZcY4AfeK367lQ4D
mJfQ5x14cXaLO/kR5iUGuNWo0saxbjocx7yE+q/PjJgWLUk/mJcY4Etl88W/
ruRHmJcY4FzY/jIPdeRHmJdQf0SFRu6SdBjCvMQAGS3nOE0RdTifeYkBHCO3
57UTdBjMvMQAnWflZZRuTnrDvMQArYoPyctuSv6FeYkBfrdW6x5uQnrDvMQA
O8ueXTy3MekH8xIDlF22165HI9IP5iUG8IlLulDVhfwI8xIDTBuSv+FjAx1u
YF5igGFnvNefqU/6wbzEAHVSnqUsr6fDHcxLDJA8aEUxf2fyI8xLDOC0LTCk
kRPpB/MSAwSGBVYsdCQ/wrzEAJFG58xbdUg/mJcYICa308XttUk/mJcYYIvP
2dtBtXSYzLyE3lfnVUXta+rwLPMSA0xMuDCkbA3yI8xLDNB2S7cXr6uR/2Be
YoBfv5stSayqw+vMSwyQ8H7qgMgqOrzNvMQAfXqU6T7QgfSEeYkBXjYuPsql
sg5vMC8xwKgVg/cVVqTrzEsM8GhcKbu7FXT4gHmJAVyvVt62q7wOM5mXGGDx
jvl9ZpQj/WBeYoBrpg6NupTVYQ7zEgOY0oc2rmpPfoV5iQEq1szq95+dDt8z
LzFAva+Hd6WW1uFn5iX0vts9r7i+FPkP5iUGKF9yXMKYkjo0Mi+h+BrQZ2rr
EjqU2U4a4FLNdQPL2OrwO/MSA7zKujPqjQ3VM8xLDHBYid2UVIz0gw+oMUDD
ubb5Uf8ktOUC0wB9RxafPPyvhHbMSwzQKGF7Odc/EpZjXmKEEwE3ntkWSViJ
eYkRPsyOSs/5JaED8xIjpOvf5Jz8KWFN5iVGGPbggcOyHxI6Mi8xQmylgcFD
v0tYjXmJEdZdnP5dKpSwDvMSI4i3nQ/YFkjoxLzECPPbBwW/0CTrfhwjhFTy
CjqlStiEeYkRnL0vL4tSJGzOvIT+Xn87PUCWsAULjBEilcmCm0lCN+YlRmgT
cOC8nVHC9sxL6H6azZ78Ti9hR+Yl9Hwjsj3P5UvYmXmJEWaaMz3WfZOwO/MS
I+TK40aP/yphb+YlRhiqk452/CKhN/MSI7itelS1yn8S+jIvMcIMm16Hv32S
cAjzEiPYb9854vpHCYf9b0EhlOlzo21snoQjOaEbYXLtm22DP0g4jnmJEXR2
e0f0eS/hROYlRvCp4nu4Qa6EU7ngMkJ2x1dVf7+VcDrzEiNcWeJx9MkbCScx
L6HP/zRv9InXdJ15iRHOTFjtEfVKwlnMS4yAtnMh8KWEc5mXGCme205s+0LC
MOYlRvi7PSupUo6E4cxL6Pr6Hg2+ZUsYybzECNf3bzx/45mEK5iXGOF8Vsrs
3U8lXMW8xAjl65/ymfdEwvUMOIxwa+1SP98sCTcxL6H+rKZbJGRKuIV5iRGG
X066V/KxhLuYlxhhc0JSp9xHEu5lXmKEL/ZZWakPJYxnXkL9/8Zh3dYHEh5l
XmKE9/VDps66L+EJ5iVGiM4pmN73noSnmZcYoafNji2N70qYwrzECA3ihr+z
uSPheeYlRqhxzKP/m1sSXmZeYoSmTbu8v3BTwqvMS4zgV2vCji3pknV9iRF2
hx+bM+uGhGnMS4xQbGCFOd7XJbzGvMQIYTs3b2t6TcKbzEuM4DCo/dsSKOE9
5iXUHxH/er9Pk/AR8xJ6XsfPL65ckTCLeYkRwkXDutjLEmYzLzFCRGLVifMu
SfiaeYkR4g6MGOuXKuFb5iVGeGp3c2nLixJ+YF5ihCbv+92ucEHCz8xLjLBN
+O6qPyehgXkJ9X/PoMt3z0qoMC8xwt2YXtOOnJGwgO2pEQaU2wFRKRIWMi8x
wpxzg9uMS5awiHmJEdw3LvfpkiRhMd7wZ4RNO+uvdz4tYSne0GmEmCzJ9CdR
QnvmJUZo1vHYnNcnSU+Yl5hg9JPNdS6dID1hXmKC1rsMn3cel6zrS0xwYtO5
Z/MTJOt5Wia4fNH435BjknU/jgkmV9pWt+1RCWswLzHB2W0nQqsfkaz7cUyw
z9tNKzgkoTPzEhO4uDXZ/CxewobMS0zQx2vN4LMHJWzKvMQE5dYGemw9IKHI
vMQEU4rt95q7n/SEeYkJguIHzvXfJ2Fr5iUmKDF/zq3WeyVsy7zEBB0W2nas
vof0g3mJCdo3O5lVGCdhF+YlJmj0p/a657sk9GJeYgKb795TLsSSnjAvMcH9
6t2m7NwpoQ/zEhMsG/FnbdgOCf2Yl5ig2Z2FWQHbSU+Yl5jg6rC0Dh7bSE+Y
l5igS+WbN522SjiaeYkJzhg3zCm2RcLxzEtMUF116v5hk2RdX2KCiXWC26bH
SDiWeYkJ4qes6nd4o2Tdj2OCx+/Gr4jeIOFk5iUm+BZW4sOU9aQnzEtMUNAx
aHS/dRIGMy8xgb7BRpsWayWcx7zEBE9cw286rCE9YV5igqNjxRMFq0g/mJeY
YNqlfWdzoiVcyrzEBI4dXry/tJL0hHmJCVLfPmuxd4WEq5mX0Ps6tu3A0igJ
NzIvMYFW626bicsl3Mq8xASfTtc29F4m4TbmJSZwmrHmprRUwljmJSY44FsH
Ky+RcB/zEhNMDbj3umCxhAeZl5ggfM2OOi8jJExgXmKCF++jwtMWSZjIvMQE
YYGb/h0IlzCZeYkJxtmkxa9cKOEZ5iUm2HrPbtq0MMl6fqoJqqQG+/sukKzr
S0yQnfF7dJv5Ep5jXmKC3LLx6+vMI71hXmKCVjOmvi0WSnrDvMQEjwp9fT6H
SHideYkJTh0a8vH+HAlvMS8xweuw8NikYAkfMC8xQf9QDN4+W8IM5iUmsNvR
cPqiWRI+Y15C8Z17aNW4mRLmMC8xweD+Xnd6z5DwFfMSE3z5ULpZi+mkH8xL
TNC8/I7j1aeRfjAvMcGSTkcH/Jki4RfmJfS+Z7Wr9nGyhHrmJSaYkdCr6F6Q
hBrzEhofX3NKJE+S8DvbXbp/8atu50QJfzMvMcGsuQvCIidI+I95iQl63Fj1
36Tx5Ed4Qb8JWlSvHTpgnISlmZeYwHVG88Ztx0rW/Tgy9Lyf+t1pjIR8/KON
DLOk+99KjZas601kSNwS8M8YKFn3D8tQ3GZa6+cjJet+HRmmBxetvTpCwrLs
X2T49qVcqaMBEpZnviJDxPjd+zYOl7Ai+xkZmnw6OWLBMNIr5i0yfJzSucPY
oaRH7G9kOFfQv33fIRJWZf4iw56od8NaDSZ9Yr8jw67a8q66/hLWZh4jQ7W/
7v9K+ZE/Yv8jw5wFgcvkgRLWZT4jw9m1M5u+9CX9Yj8kw9u2k4w3fCRswLyG
7jesx7OTAyR0YX8kwwt/+zfb+5M/Yn4jw+k7Z0su7Uf6xn5JhslPvAZM8ya/
xDxHhtKheHFwX9I79k8yrDrt3KNLH8nKd2QoWDpBEXrTdfZTMnQxxKRV7yVZ
eY8Ms03xJ2y8JHRlfyXDylV7Lul7kN9i/iPD0ksR+c+7S9iK/ZYMgVE9Ot3o
JmEb5kEyNPhPPZnYVcJ27L9kuJe7wjO2i2TlQzIMDrYxR3lK2In9mAy3d429
MxskBOZFMjiOTLgysrOEnpww6O/P5Tzp7SFZ+ZEMM84dtG/Tifwb+zX6/mnX
xjToKGFP5kkyNM1p+aJCB9Jf9m/0/T/Ns363k6x8SYbumfbNvrSVkI/D7SXD
9sA5Ns/aSDiAeZMM1/brfl1rTX6P/Z0MN2M7VTnVSrLyJxn29d7tHecuoT/7
PRkGJfocXuUmWfc7yfDhzuB681rSdfZ/MvTaeSp1fAvJup6H+s85YO5AV8m6
P1uGnQHDfDx1EgYwr5Ihul9CX51E/pH9oQz9CvpNchQlHMX8SgbDwO4H7QUJ
x7BflGH8xHX/fjQjf8k8S4Zk12bh/zWVcAL7R4qfxBq1spuQf2S+Re28odnp
jUn/2U/S3z/Sp6Q0knAa8y4ZlrdYm3TARcIZ7C9p/N0zPYppKOFM5l8yBMfV
KLekgYSz2W/KsOmw7eRZ9clvMg+T4c6XlE+j6kkYyv5Thlrjmi4d4CzhAuZj
FE/VxnQGp//3ozLYFwus7VpXwkXMy2Q42sC5urOjhBHsT2UYvSi+ZcU6knV/
lgzulYzT/tWi6+xXZaj36vdtU03Jul+L4u/tw665NSj/sH+l+K41/s3j6hIu
Z74mQ9jatO3XqkkYxX5Whrtt38xOriphNPM2GVrXwakHq0i4hv2tDKltJkVt
cZCs/I3icXVWWlRl8r/sd2WoUL14zXmVJIxhHidD7ouCjUEVyQ+z/6X4e3ay
2fAKkpXPyfBw8qf3fctTPmM/THpTMOSiRzkJdzKvk6FKWMnTrmXJL7M/lmFo
oeFmfXvyy8zvZEiZUvl3lTKU79gv0/M+nzmglJ1k5XkyHOtY5saPUuSn2T9T
vO94459fUsIjzPdkKNTrS78tQf6a/bQMV9u3ffHYVrLuJ6P4jrh890Zx+nv2
1zJsvRT+4pyNZF0vJcNueZ5dQjEJj7PfluFK3cTBu/+JmMg8UAZzV+f0jX9F
63ylDJ6j7/ss/yNiMvNBGQ7MTS6aVyTiGfbjMtRe9vT21N8inmVeSO8/umXy
qF8iXmB/LkOfFXcvDfopYirzQxlKhMd99Poh4mX26zI8nZwgdvouYhrzRBmc
OiVtblEo4jX27zJ0fTejVqMCajNflKHboLwrtcwi3mA/L0P9HRWWVNBEvM28
UYbXJ+WxtqqId9jfyxCyZdW4H7KI95k/yvC174ulBhO12e/L0O7pO/xgFPER
80gZJkq76+YYRHzM/p/0akjlnQ/1onX/mwxDBnZyv5FP17keIL1zctJf+CZa
98PJcDH13I3EryI+4fqA4rFpqdT4L6KVX8qwdmK5jNj/RHzO9QLp1dy7xWM+
i/iSeaYMmf4e/is/ifia6wcZsFTQrUUfRXzDfJP0Jbr34JA8Ed9xPSFDi1fv
S0z9IFp5pwxn/rbIGvNexDyuL2Rw0NqkDc0V8TPzTxmKOZ+5M+CdaJ2flUH8
GqT0fCviN+ahlA99/dt1fiOinusPGXoPXbC79WsRDcxHqb/+PK0nvRJR4XqE
9Msz6LrLS9HKS2XIqu++1PGFiGZORzJE7m89umqOiN+Zn1J+vzpzRLnnIv7k
ekWG2IXvQ0tki9bzjUhPslefKnpK13m+l8bvo6mlCp6I1v17MsRPWL7QkCVa
zxeg+Il9WuFzpmhdn0bxOmMEvn0sWs8bkMH4rs7G5xki2jJ/VeCVySHi8SMR
S3K9o4D9ni6r7z4UrevXFJj/7ciZ6w9ELMP1jwIuz3r8uXRftK5nU6ByYJ3x
Z++JWIHrIQU6RzX9mnhXtK5vU8CnVou1R++I6MD1kUL+xex94LaIVZnfKlDG
HCrE3RKxBtdLCqR0ONdk203Ruv5NgY+Xk7tsTBexNtdPCsSFTVuw+oaIdZnv
KvBmTt6j5ddFdOJ6SoFDR2t0XXxNxPr/21ANhTXLPFmAIjbg+kqBh+nnl4Rc
Fa38V4GWJxr2n5lG17neUqBWhne7KVdEKw9WIFpy95xwWbSeh6BA5O3sCaMv
idiU+bACxXe3PRaQKmIzrscUKJ3obz/komjlxQrs+NVi1cALIuq4PlMgcend
Rv3Pi9iC+bECA3o65/Y+J6Ib12sKhPZwu9DjrIhtmCcr0DiyeGKXM9Tm+k2B
gMIN1zxSRGzHfFmBjQ/3qu2TRezI9ZwC7YXvnm2SROzMvFmBIRW3nXA7LSJw
fafAlwXhrV1PidiV+bMChikJr4REEbtzvafApA/Oe5ueFNGLebQC/rmvFzc6
QW2u/xRIHv9+UYPjIvZhPq3AqpnSTucEEb25HlQgq9i1TMdjovX39RTYVDOu
Se2jovW8BgXSz6XF1jgiWtf7KRD0qqlQ7bBoPb9BgWUrXuY4HBLRl3m2ApUu
PDlYKV7EgVw/UrzNqrq2wkHRuh5QgRWJcTHlDog4hOtJBWbNmXbGfr9oXR+o
wKO0ZWa7fSIGcH2pwJ6NH3xL7xVxJPNvBfK+RD8ouUfEQK43Kb5uh44vsVvE
MczDFcjcNqeWbZyI47j+VGA59sy32SXieObjFK/d5RfFYkUM4npUgfENZ336
t0PEyczLFdgy4lb5f9tFnML1qQLdZHXg320iTmd+rkDw24Izf7aKOJPrVQXq
Nclw/7NFxNnM0xXody8io2iziHO4flXgx+0S0UWbROt5VxQf9caMLIoRrfsl
6H6zNg8o2igi26sQBX6/iwss2iBaz8NW4IBX+Oqi9aKVvyvwoIzbk6J1ovU8
Srqfxmnt/qwVrTxegdjd9S79WSPiYq5/FYCZw4b/XS3iEubz9Ly7gqr/WyXi
Mq6HFbBr0N/0L1q08noFRFv7T8WoHc31Mb2PznHfbVaKVn6vwPrgR41tV4i4
lutl0p9OU4JLRIlWnq9A110zX5ZcLmIM188KtN74NrD0MtHK9xX4XPv8P7ul
orWeJr3p+POy/RIRdzLvJ/1S4reVi6Q219cKDPVIXVthsYhxzP8V+O7Ufm+l
CBH3cL1N43Fb/UcOi0Tr+kmKz4NzalULF3E3198KdOjpuqTGQtG6nlKBWxF+
JWuHiXiA63GK1355hxwXiHiQ5wsUqJb0aqzzfBEPcX2uwLMEj04N5ol4hOcP
FBjYoYxbo1ARj3G9TnozqnP3pnNFPMHzCQpE1H4TLIRQm+t36s+pn67o5pA/
4fkFBbb5DmnkFkz+hOt5Ba48dDvWeraIKTzfoEDZvd16t59FfoTre9Lf5f4l
PWaKeI7nH0gfFge98Zwh4kWu9xUYtj48s/t0ES/xfIQCX5Ni3veaJlrrf3o/
346U7zdVxKs8P6FAWpur/r5TyI8wDyA93PH8ov9k8iM8X6HA8/JK++FBIvLP
b6ACnXaUzQ6cJFr3xyrQpm2T9eMmitbzOxS4+q3b2KAJonW/LP1/8piB08eL
1v0ppL8bIgODx5Ff4fkNet7IfSvmjRWt+1Wo/1Zcuxc+RsQMnu9Q4NO+vOZL
R4uYxXyB9Cmj1JGVo8iP8PwH9X8VAdYFkh9h3qDA2Kk+2qaRonU+RAHbnNAb
O0aIVv6ggPuwPaf2BIj4ludHFEhI23I+fjj5D+YRlD9ymrxKGEb+g+dL6H4P
DamdNFTET8wnFHjX2GXu+SHkN3j+RIF2I9blXxksWnmFAit7bF6U7k9+g+dT
FHj8obVw30+08gsFKrSaa84cJFrnVxTo1d73Rc5AEWXmGQosUO++eOcrWs8/
UyB+1LuCzz6i9bwRBe5ExkjGASL+D+8pkOufG1nQX7SeP6KA+e19U1E/0brf
V4F/dfzCSlD7f+eR0Pstv6BeOW/Ruv9XgT9JHT5U6Ut+hdePKCDb77xap4+I
P3h9qwKva2y50LA3tXn/jQKYIzwUelGb9weT3vYb/cfdS8RfvB+H9Du0Ze9O
PanNG6RVuFl/5unuPUQs4gNrVKjj9NWtX3fyOyMtAq1CyNS9j/27iWjDvESF
p2U2rQrsSv7mfwcgQKufOHJSFxFLMC9RIa692G+Wp4h2zEtUKHX/yZAFQH6G
eYkKc06eX7S0M/kX5iUqfM59nrbGQ7SeH6vC8Amt6mztJFr3H6uQ3eHhpj0d
ya8wL1HBb8yBRkc7kB9hXkL3k5PyJKm9iC7MS1QYtt9m96V2IjZnXqJCXuqa
JTfbkh9gXqLCjEYDl2S0EbEt8xIV/ub6xb1oTfmbeYkKmwybs/JaidiTeYkK
Qt+KLkZ3EfvzAFHhzs9bG3+4iTiYeYkKQT9Ta9pSexTzEhXs++RfKt9SxEnM
S1RYeKRZWM0WIk5jXqLCsodegxq6Uv5hXqJC/cs9vHQ6yj/MS1Twn9NwcHuJ
8g3zErqu5S7uLoo4g3kJ/X/HiPQBAn0e8xIVIrx/NwxoTvmSeQl9f+OheyY2
o3zMCUkFtztb3IObiujDvEQFo1tS3qImovV8ORW6TzyZuKqxiK7MS1RwHbtq
y9ZG5P+Yl6hwqnGPrftdyJ8yL6HnT8k9fbIhxWdLyw2qEFpmxH8XG1C9wD94
oEJqk/PtbtUnvblpERgVtlVQ47PqiXh0gyWBqGCXVk5850z5iQ+MV8GhTelH
+U6UzxtaDKAKp0Pfr/5Rl/yQwWLwKT4W7xpbktoNz1sKOBWSfVv7OziSn+Yf
EFDBc9nSsc51aDzxD6LQ9eODV4u1Rfxa1RIwKpS9n/SgfS0af3wAuwre7zc3
86opYvFjFsFXYa6xaJ9fDfKrfECDCktVvdvY6uS/+ABrFeYZxr2bWY3yMR/I
QfH3bszhRVVJf3nDrwo173xeuaYKxTPzEhWuH1GX7XQQrfNvKgyJiIo9Upnq
OeYlKmT03Xv/bCURPX9bBjD1dyXPGukVSe95wyD15/1Ji7IqkH/baEnAKhxa
VP1vbnnSu+EWg6XC+cbeO03lRFzRyGKgVThzy27A37LkX2VLgUT9PdLbuTy1
VS6AVRidX93e0Z7qYf59KJX8XVBFoYyIG30svESFhHxP1w525I/qWAacCo0D
903uXVpEdwa+KhxpOiJtaCkRT522JEwVOp/oLQWVFPFjmMUQqaB+CTo3rwTp
fXeL4VXhytuLw1bakt+pYCloVIhf16nG9uJUb/KGJGoXyMbDNqRnDCRUuFr9
ee65YlRPT7Z0IMWnbNTf+ifgIJ6wVcFjebsqz/8KuP2XRQBVOPg4ZdB/fwTr
7/Oq0Ch7dOL3IgG9VlsMjAq4BRraUfucr8Wgkn6V80mu+VvAdzUtBQjFi8em
gGa/BLz+zlJgqtC0SSnnDj8FHHnYAhCofe94UZ8fAiZNs/ASFbo1XmYO+C5g
mpslY6owv+PaUtMLBYz6kUeCpcKtMrfdIgoELJFmSUgqiDHuCzaYBey0zGI4
VDiZmflinyag1MtiKFXodX+/X7Iq4P3yloKB4m1b2NcbCv3/M8uJhyq87uu+
45ks4MvdloKf9Cz//uj/TAL6Bll4iQo/Q7p3+2kUcFwrCy9R4dKXOChLbYfi
FoFRYU/PZ/51DQKOzrQkEIqf9YYoV72A3gcsBkGFh/gpo0u+gM9CLAZQhRpv
rrj7fRPwZy+LwSd9yZubNPGrgDzcLqhQ/Wn53gu+CFir0FKgq3A7MerXmv8E
rJ5h4SUqxM55c3PPZwGTj1l4iQobG1Q7nvRJQH2UhZeocOySmJD+UcBr4yyC
r8L7zi43nucJ2Kab5YQpSzz9Lvj2gd6fi4V4qpBmm9L173sBC0uFkCFXYUSP
PscqU7trvqXgIj2cfa1Zo1wBxUxLQU35ZWXN9HbvBDxzwUJMVCi3csB877cC
+sXl0wum/OEGPUe/EXBNaBkawCrYeKMU8lrAYV5NSKBVWJeVpYt+JeCVCj0o
Aauw4FZo77iXAl54MJYMlgr3m5xYdPqFgL2WWE6wJT0vDL6fniPgDNFyoqwK
693uu714LqDwyFIA0+e/PpNiyBZw8UTLD5TR96uu/YtTO6jAwktUqDCvU/Ea
zwQrL1HhaNDLDOEp9X+hRVApvm+XOe/5RMD4yZYTKCg/bb533j9LwM9Zll9E
oPf90DFrSqaA6GY50VKFlyHFSkU+FlC36ggVNCoErJo7aGuGgK2y06lgVaFT
2fDUhEcCZtT6UMHHqELkryod8aGANn7/EkWZxs8Qj2fPHgh4Z7kjDRDKd/V/
ROffF7DxifYkgJQPh3YfbEPt2vcGU4Kjz/9T36PGPQHv/p1jMTAQ6TfVQ7pL
43VKDBlUFX4d+DW42x0BU8udIserQvqXjFXDbgtY7PMDcoAqfGqU/2zmLQEb
FH4jR0TxPdy744qbAtbzKEMOQYP6K7SLcekC/kltQgGtgeexXN+UGxSPM3uS
YGlw6kYV23vXKZ4DJpCiahDybO3D3GsCXl20nAyHBmve9k36jgKWYV6iwa+3
PokVqN120g2yHBpczt6V3uiqgJ66PCoINXh8UzR3ShOwiWjr+6SiBh1O2Hr4
XaH4Hd2QLJsG31fV2zv1soBrH3SjANSg1KhltZddEtB+5ngSGA2mCeKp2FQB
J/aKogSiQWNT7ZHJFwXcM/QwGQQN3BIGuNy7QONj720ygBrVq/dKfDgv4KG6
X8lBa9Cn1Jq/P88JGJxlP/CCkwYDj8RUdqD2o+IiOSy6PjnVo/lZASdofclx
aPBg7vulXc/Q88RPcevvokHOg1Lvh6dQfFaLJkHQYOaM5kPnJAu4uWc8Cb4G
G4Z7f1mTJGDNdlcpoWvQLmZaTPxpAV99zSHDpsF0hzWDrpwS8EWAQoZcg6Zv
j+iyEwWsst5OW+CqQbD5egPTSQFXRjpRQa1Bd//XrnbU/t/5kxrsLWb2r3+C
3ufhnk8qttZgRWGZrR2OC9jnxVCqqDUwt3EyDEoQ8NSDySTQGhiutQicfkxA
n8gFlIDp87d3+bLiKI1n80oyWBpEnPdZs++IgN2bbiUDrUH1BoFeqYcF3OG4
nxyqBm2eT3Z8ekjAppnH3Wt21eB99hx7Y7yAWo+zT8zdNKhaP7yyHbV/hV2h
jK7Bk7NLWzY4KGDnWelVEr00cNy6ckqnAwIumvwoZXVvDV45Trw8eL+ACxLe
DZrUV4M/CT8bz94noKv7D61bPw2WQteENXsFPGhbkwyvBlNeQs/DewR8Ugda
/fHR4PxC9RfupvywcPrTFwM1mNhw+J1XcQJOangw5JyfBvMzQxMLdwn4wCG3
6ubBGpiiep2sTG1Dbxeq0DW47ZmRLsbS+LszkypWDYoXL1vgtVOwzs9rEH/3
t8e4HZSPdjtuKxmowdHt+/dGbKf8pS1q82GUBuWmFdWK3SbghpjP5Hg1yO5Z
7uTZrTRe5w2et2ucBrZNM4dmbhEwMP5hjfkTNIip2LeuYTPlh1reF/wmaRD1
Z8EvO2o7Z2cObTlZg9fKSNllE/X3y8Cf5adSvOoL/3rGUDw21nZ+m6bBaUP3
xiM30venru9we4YGLQq8Ji7YIODMbS2phNPAwbbY1a3rBUx4e31hZLAGq14P
bpG8TkC40MxxZIgG2LNN6qO1ArZoOPFy+1ANUrvsGZG/RsBw5/kjqs/XYN7D
9TXsqO1yclSRukCDwq+l811Wkx49cIzLWEjvf3uZ511WCbgs/FTHE4sonp9t
fhUYLaBHWo1X0Yvp/R08/GPhSgEHxviHTVhCz2fbVbdzBeWfgqBaXZdpkKFN
CD8XJeAK5iX0vCEOeU+WC3giuNKQ3ys0SFjhNVZZRvl6TXzB82gN2jcr+asC
tcu0rrDlzGoN1o7omyAuFbDLrH5uMWs12Fev9pw+SwR82mns4+nr6f7nzvYL
iqT+ifWe0WejBpUCfPuvWCxg2dXlyjXZpMHUzIuj4yMEPG1/4JjtFg2icxLW
XF9E48OxvFfuVoqfWS4ZueH0fdjv4+XtGtjtbCz8W0h6bx63ZOdO0puBSXvr
UrtVbK5T6C4N0i6MEzuFUfxs8LsycLcG4pfXj4cvoP58dnWE614NUnId1y2Y
T/5haoM/ZfdrMORAwzE75pFe+Ibv+XJAgxqS4n0+lOJj5UPPm/EayJFRPtlz
BdxWvvrH/Yc1+LI7d2pBiIDGPP/oiKOkh8uK761K7XH266SABA1c3PO/us+h
8RZ56UnbEzQ+jsd6DwoWrOdrUH/rK90Oni1gdODfBsopDfp/7zds0ywBl9x0
ePAwSYPP93xtk2cKuCvcKTQhRYNdkxxvZs4QMHtZ/forz9LnPTy5R5lO4/FV
nYfjzmvgV1RyY2VqH19aPszzogYBZpedLaeRfwgrbFL3kgbhZ+1TfacKaHs9
O/vnZQ0uwHl19hTyf8MSV2SnaVBhc/NumyYL+LrLorYpSOP71PjjyUEC/ljQ
7euG6/S+tk4QnkwSsMb+MzumpVO+GRadrk0k/zN4edfetzQYVKXp/KrU/rUj
+XOjOxr8u9a9Z+sJ9H4mQ1TxexokT3irGzyexv+d5k7v7tP9/zW3nDdOQPlM
SNKlhxo0Wxs9YMdYGt+udWFHBulBhZ0rL44R8Fhbl9shmTQeVjR++XK0gDkP
V/X2faLBOq2FV9EoAb8q/W5JzzSY5H/hUV1q/+/8VA28TlyeBYECJuYpiZ9z
NJB+eEhjRgo4Pimz9o2XGtRs36nEshEC/i1Xacne1xqUnXm+ID5AwLDCE+8X
vqV8FnvK5vZw+r7pRzsNzdWgRKpL06/D6HnnFN/U6gP9fUb1yWWp3aHUpfeV
PlK8vIhKl4bSeG6SJRg+adA8Z3YHnyECNsr2mnX3P8oPD17eCx5M+ubgeOrQ
Vw3GnsW5W/1JT970/7IkX4PVmxt2vOBH+ru7lmugQYOzzfo6vBokYMHFs9s6
mDTI67BY/TOQ7tetoXMNhfT89tVX9ai9227sHU2lfPio3KNuvuRnOgRvemzW
YLnPxLsTfQTcdHfQopOFGlzt9+DhqgECfjtTatXqHxrY3Or86kR/8rtFq89O
+qVBt4tXlIx+pA/7c4v3KCK/0KR3Zc2b9PBA6dkN/mrwtNL79tWp/b/1JWZw
mRs1tX1fyrepd0+9sTFDqF+bwyP60PXM8ZGXbM1wL1H7urg31Q/dM2fvLGmG
hsuvtDnYi/xJ1YrL55U2w+Knm9fe8iL99HQ671/GDG/2huZ/7Sngp7t/7VuV
NYPn5wmDylN73anTix3Km+HwkTHpLXrQeFbcqykVzFDp4+TOft2p/zZG38+o
ZIbwXRHX5nWj+FuTeCDRwQyGh3v77epqGZ+HYtdVNcPohQ8/pHURcOm6sd2m
VTfDnjOVUj54kh4tyhH71DTD1NXBcilqnzxTekiT2ma4X6TGCiBgDzf5mq2j
GS6V3ZTs05nGa2HM9Hd1zdDx/IC2oR4CzrMxDEt1NkPff0KzuE4CVhpks3JL
ffr+vMbR1zsKODj/kXl6QzM4TfD0+9qB9OWe/8GejcyQu3T+ukrU/mzausmp
iRlaeWS4t2svWNeXmKHmlu5eo9sJ6FSxq/uD5mZYuzLndnRbyqd2iR/3i2bY
UGPN2aQ25Ld6P8kO1ZmhcfcRlV61FrD446QyfVuYwbu8d04Jah/a3XuRk5sZ
bOYML+/aSkBzUmxLxd0MveauPDXMXUBTuUONb7Q2Q72qT9KWuwm4JTFoxJa2
ZlgxwKPj6ZZ0f9s+ZY1vb4aIJrdcXrcQ8OPNOqtbdTRD6bjpC+2ova5j2aW2
Hmaof9IdWruSf8y67vW0sxn2Xzjbd4yO6onxvkHHPM0w0jEmfI1Efko5l7e0
qxkG5dzMTBEp/4RpF0d3N0O0flDflwL1379S+V17muHX0I5f/zYXMD1CCW3W
ywyH6oYfr0/t9z+TR1btQ8/fofqmrs1oPM/qu9fW2wwpp8rsHtNUwP4fUjt+
72eGqosGP4hoIuC+ATbupgFmSD5Q5BzbWLCeD2OG9fWKtqc0EnCOYxU3/SD6
/EK/VvddSO8Wvm2v+Juh0KV0QW5DisfsyLhfQ8yw/LjDS3MDGu/Sr2F2w83Q
f/W8vFLUNkf0Ca49wgx+11pXrlGf6r8Hsz+1CDTDNp9+4xrVo++vOiul72gz
VG+X9qKls4Drh/Z4PWWsGR7Piw7p5ET9u10ZtX68GW5XPOHeoy7VN1khnc9N
NEPRv6Y1vB0p3u0y5n0IMsOUXv+cfOvQ5zdJkUpMNcOO2TvV4bXpeWs/XVJu
uhlKlhjbflYtAWd9aBnye4YZkv4N1TbWJD1Z/KBE5iwzxI2PqHelhoBzlYPu
64Lp+9yy0FxdwCHtLhRrEWKGllP8nraldkO/MtMuzjXDK/uSASuqUb3dffvc
ZvPMkF71o19uVcqf9mPrRs43Q/5K5VoPatsdmjzuygJ6/vHSgXNVBOv6Err/
Y9sL3Kj9f5swKgE=
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 
            NCache[
             Rational[2, 3], 0.6666666666666666]], PointSize[
           0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJw0nHdcje8bx41saaCzz3meI0QJEcm4rspIQsgKFZllC2WPKJkZ2cleRcqe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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[
           0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
           PointSize[0.009166666666666668], Thickness[0.006], 
           LineBox[CompressedData["
1:eJw0nHdczd8fx0NoGclI2URC97MuMnq/RZSR7JVKSISMjJJNZSt7K0nITEhG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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.009166666666666668], Thickness[
           0.006], LineBox[CompressedData["
1:eJwsnHdczl8bx5MdUqLQL0KSrOwKXde9R+u+EwplloRsGQlRiCKrSIgIRQOR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            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, -13.136358433864547`},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.01023122570083896], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
              40.273399999999995`, 10.2281}, {40.18279999999999, 
              10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
              9.10156}, {34.99999999999999, 9.009379999999998}, {
              39.72809999999999, 9.009379999999998}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
               "], {{78.35309999999998, 
               21.901600000000002`}, {80.83279999999999, 
               15.846899999999998`}, {75.9688, 15.846899999999998`}, {
               78.35309999999998, 21.901600000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
              "]]}, {
             Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
          ImageSize -> {97.74157907845579, 30.793603985056034`}, 
           BaselinePosition -> Scaled[0.31188505125354754`], 
           ImageSize -> {98., 31.}, 
           PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.010610079575596816`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hZe//VTlqo72Dc9Oj7jtpUDE2eXfPI7NQcO
N9VSpl+WDjMm8FeZaas5bDH/cShllaWD1wl229lXVeD8X29fH7B0RvDPgMAe
ZYcjbcvDTx2ydHBfc3Q5wwwlhy87b3X9ZbVyWPHtZcUZAQUHfa2VwheWWDnE
qEbInPsj52BTGbHCdK+Vg4kxEGyWgfNbFdhVz5SIw/lg898IO3zZEJA96znM
fCEH1SfN885GWTi8acvtNooWhfPdwPJiDsmxd9yYJSwd1gnp8KXLSTg8z9L+
Nj3X0kH9k8rLWZlScP4akPw+aTg/JQ0Ilsk6HAT5x8nSgT824L7RdAWH4q2i
v0+fs3DYk1/zdiarkoP6W959BpUWDh8WrVc4e0IJbj9Y/qoynA92f48anN/I
crTf8LqGw0wQqLR0mL1Ieecfdk14fKDHDwDDvsNa
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
               "], {{17.837500000000002`, 
               11.720300000000002`}, {18.237499999999997`, 12.3203}, {
               18.837500000000002`, 12.6297}, {19.582800000000006`, 
               12.6297}, {20.984399999999997`, 12.6297}, {21.820299999999996`,
                11.537499999999998`}, {21.820299999999996`, 9.71875}, {
               21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
               6.628129999999999}, {19.6734, 6.628129999999999}, {
               18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
               6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
               17.837500000000002`, 11.720300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
               "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
               18.107799999999997`}, {60.421899999999994`, 
               18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203,
                18.156299999999998`}, {58.6578, 18.179699999999997`}, {
               58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
               21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
               21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`,
                18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
              "]]}, {
             Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
          ImageSize -> {94.25482440846824, 35.34525529265255}, 
           BaselinePosition -> Scaled[0.3279174582414918], 
           ImageSize -> {95., 36.}, 
           PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
           Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->900,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.27, 1.25}, {-20, 75}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.0039531941808981655`], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{31.15159999999999, 
                  26.1688}, {25.3828, 26.1688}, {22.020299999999995`, 
                  22.974999999999998`}, {22.020299999999995`, 
                  17.515600000000003`}, {22.020299999999995`, 12.2219}, {
                  25.1438, 9.19531}, {30.603099999999998`, 9.19531}, {36.3016,
                   9.19531}, {39.662499999999994`, 12.412499999999998`}, {
                  39.662499999999994`, 17.848399999999998`}, {
                  39.662499999999994`, 23.0938}, {36.53909999999999, 
                  26.1688}, {31.15159999999999, 26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/R8E3ts5eJ9gt5191cJhJghIOsD5F/Pj2c/NdHCI
EN9+kSHPwmHKN7b4GSyODqcOO63NnGfusL9W1iJ9jaODgdZK4QshZg6/Y3KP
/uNyclB70jzvLJcJnK/xlnefQaQhnH/+atgb/d2aDubXjuaaKDg6PE1ceM2E
X9XhhnRNotFROzjfB+SOUls4f+oE/iqzahuHgFtAhZdUHfqDS1Smz7d2SAgJ
Ul/Qqe7wfeetrr+hVg4y8+I0TwtoOdT9tio4N8PSQRfkviV6cH7Bmu7bGQJG
cH7JVtHfp+tMHHq8XrGYGFo5NLIc7TdMN3Pwvzgx5p+zNSRcKs0dlr7w0Ptv
aOPw51vpgzmJFhB35dvCwws9PAGsS6AB
                  "]}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4pKtor9P2/k6xCg4fkzeY+YA4/95+/qA5WJN
ON9Aa6XwhRRVB/umR8dnWPs6vCkGSnirOrQuDz9ltMbH4cLVsDf60qoOOZw/
F6Rb+zg0sBztN/yuAuevFdLhS+dTdpjyjS1+xhpfBxNjEMDk76+VtUgX8YPz
t+jlLWasQfCfJC68ZlKP4PP6r5+S+sEfbj6MD7N/x62uv6n1/nD3/QeB935w
97MsnmTF+NYP7j8YH+Z/GN8B5O9uM1T1SywcdCcs+GH4zc9B4y3vPoOTFnD7
/nwrfTDnoQXcPX4XJ8b8+4zgf98JVHjVEuKe9X4OS+7v45tzGJOfmgYEfQj+
GRDIwc3fA7Jf3xdu/pru2xkM130cpOfFaZ42sIDEx24fBxkQf4O5w9IXHnr/
Z/o4HACFu4o5RD7by0F86hXODCcdh4TDl7VTOz0g4f7fFBJfKR4OKbF33Jhn
mDl82hCQPUvdA+KvGeYQc5a4w+0Hh4+ZG9x9Qp8cz6exIvhgc/e7OsyYCQQn
LSHhnOwKCYfzlg4R4tsvMpgh+KpPmuedNULwGUDghAvcPhgfFt4hJSrT/1u4
wuPjAdBa40Ou8PgC+/e0Kzw+YXxYfMP4sPQA44PDr0AVbt6cRco7/6irwu2D
pT+YewJuSdckXkLwYekVkp5c4ekZnQ+OP3U3OH8jKD+kIPg84PTk5sAfG3Df
SF0ZEj5N7nDzYXyY/ctA8S3oDnefm2op06wON7j7d4LTrxs8P8D4MP/D+Afb
gBn/kBkkPm09HVg4u+ST16lB7AvyhJqv6gBSZlTiCbcf7O7Vng7vF61XOLtD
yeFPTO7Rf0JecD7Y/75eDlvMfxxKeaXi0OP1isUk0gvunuUg95/0cvAFxS8z
onyClV8AfowjUw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{74.95159999999998, 
                  26.1688}, {69.18279999999999, 26.1688}, {65.82030000000002, 
                  22.974999999999998`}, {65.82030000000002, 
                  17.515600000000003`}, {65.82030000000002, 12.2219}, {
                  68.9438, 9.19531}, {74.40309999999998, 9.19531}, {
                  80.10159999999999, 9.19531}, {83.46249999999999, 
                  12.412499999999998`}, {83.46249999999999, 
                  17.848399999999998`}, {83.46249999999999, 23.0938}, {
                  80.33909999999999, 26.1688}, {74.95159999999998, 
                  26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQbQwC64McvE+w286+auHwHwwQfJnXj8ykHIIdIsS3
X2TIs3CoWbctqb402OHUYae1mfPMHYQ/OZ5POxnsYKC1UvhCiJnDhocvp276
Eeyg9qR53lkuEzhf4y3vPoNIQzj//NWwN/q7NR0C5MSyfJuDHZ4mLrxmwq/q
oG016XT9kiA43121lGlWAIIPdodQkEPALemaxEuqDuIeAX8kbgc6JIQEqS/o
VHdYDzK/I9BBZl6c5mkBLYj7IgMddEHuW6IH5xes6b6dIWAE55dsFf19us7E
4erRXJOG+kCHRpaj/YbpZg7ty8NPGR0JdJgJApXmDjG5R/9t+h/o8Odb6YM5
iRYOq4HGMPgjwgs9PAHXL53g
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYunXj8ykAiIc0tOA4JqVw7WjuSYN28MdIsS3
X2R4Z+HQFOg5t6Eq3EHjLe8+g5PmDgXx7OckXcMd+PzXT0k9Yeog8snxfJps
uIPfxYkx/4JNHGaCAGe4w23pmkSjrUZw/vQJ/FVmrw3g/AaWo/2G5npw/fpa
K4UvsGg7vAFaM9Mt3GFye2vUZRkNh9p125Lqa8MdLlwNe6MvrQKR3xXuUHp4
m+vMu4oOxiAQHOHwpi2326haxqEyYoXp2fIIB5HKSSVnj8g5rOm+ncHwOdzB
1GZv0LSFKg5aVpNO118Jd6j/bVVwTkMDzv/7rfTBnI8GcL76k+Z5Z7uMIeY9
DndYcn8f35zFpg4mIPv+hztMCC5Rmf7fzIHz54L0zVIRDk8SF14z8bdwcFMt
ZZplEuEACs40Nku4e/6DgL+VA3p4AwBi9qd/
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQHbBDrvX1y0iHA7WyFulXTByOl+2bL1Uf6RAhvv0i
g5+JgzEIeEc6yMyL0zwtYOLwfvkxb3PDSIeSraK/T/8zdth5q+tv6uMIB/+L
E2P+XTZ2eMO7z2DmpQiI/nMI/vIXHnr/Pxo5zAUZIB7p0B9cojL9vpHDff/e
6XlWkQ6L7+/jm3PZyOHJBaXbP+0iHc6AwBwEfz/IfSaGcP5aIR2+9HnicL77
mqPLGSqEHBqmOnfnmEc6tCuwq57ZIujweOnsIwockQ4Hu/c1mTQLwt0D9lcw
gv9l38et6dO4HYozJr6tmR7pwOPI5zVDk8dB/Oa578GrEfz0NCBYh+C/UDPk
WFMSBdcP48PMfwKy3yAKbr/Lts9/rzBEOUSrRsicmyPowMOk3S72E+F+GB/m
PxjfBGygssMUoPeeO0dB1HcoOdibxu3yjIlyuKMpu+Z/spKDeadjwtMGBB8c
jlsQfHGWMD7dV1EOEZxi7cb2yg4uQON+B0Y7BNySrkm8pOoAig6h6GiHX29f
H7BkVoOYnxLt8AgUoQ5qEPuzox3+fit9MKdQzaE+a0/J5AvRDkYg513WcCgA
hR97jMOLYmAC6daB86dP4K8yyzaA82HpQR0YXDKTouHpj32NTFTK5yg4H8iz
vr8dwb+jwtY4tTvKocfrFYvJRBOHCW9r7E3DoiDx8swYHl5g+3YbwfkTQOlt
vYkDenoHAHOaRDU=
                  "], {{103.892, 17.490599999999997`}, {
                  104.41699999999997`, 18.2781}, {105.20499999999998`, 
                  18.6828}, {106.18099999999998`, 18.6828}, {108.017, 
                  18.6828}, {109.11399999999998`, 17.2531}, {
                  109.11399999999998`, 14.8688}, {109.11399999999998`, 
                  12.3891}, {108.041, 10.815599999999998`}, {
                  106.30000000000001`, 10.815599999999998`}, {
                  105.30000000000001`, 10.815599999999998`}, {104.536, 
                  11.2219}, {103.892, 12.1266}, {103.892, 
                  17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 126.43099999999998`, 19.040599999999998`}, {114.416, 
                 19.040599999999998`}, {114.416, 16.990599999999997`}, {
                 126.43099999999998`, 16.990599999999997`}, {
                 126.43099999999998`, 19.040599999999998`}}, {{
                 126.43099999999998`, 14.3688}, {114.416, 14.3688}, {114.416, 
                 12.317199999999998`}, {126.43099999999998`, 
                 12.317199999999998`}, {126.43099999999998`, 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYuv7/r3T2xIcNurlLWbkMXfI3lMyWaIjwWHZ
Cw+9/4LmDt05z3+v7ETw09OAoAvB75meJ9Q8AaHfJG6XJ8+kBIcer1csJg/N
4HwuN9VSJi0EPzP/Q+tJE3U4P+CWdE3iJVWHZJCDmhMcniYuvGbCr+pw+KtG
TH9agkMDy9F+w+8qDqF8upvm6sPUI/hrhXT40vmUHeZL6d9ViUtwcJ7QLJQm
peyQLBBhuaUnwYE/NuC+kbqyQ7jllhNlsxD86BSghRsTHEyMQUDZ4bJvkkDE
QQT/gtLtn3WnEPzz34MfL72M4J9e6Lrt81ME3zHh6QWl/wjzJ0uwhPFxJiLs
6z/0VUMnEe4+oGvZGgMT4e6H8WH+m/C2xt5UKRHu//SJQAHWRHj4gIL/wLcE
h1RQvBxD8GHhC+N/3hCQPcvdGM6fCQKapg7Hvc07HX9A42eVmUMJyMH/Ehy8
T7Dbzg61dHi//Ji3+dcEh4Nty8NPTbKEuH9GgkOE+PaLDHkWDsrA4MlySHBg
AIEGcwduJu12McEEhy3mPw6laCH4f7+VPpgz0QyiXwSqX87MASh785x0gsMT
kH/qTR3Q0yMADVQF7A==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{144.56399999999996`, 
                 12.532799999999998`}, {143.92, 12.317199999999998`}, {
                 143.49099999999999`, 12.174999999999999`}, {
                 142.22699999999998`, 11.8172}, {142.061, 10.0047}, {
                 141.46399999999997`, 8.456249999999999}, {140.081, 
                 6.16719}, {140.41599999999997`, 5.9046899999999996`}, {
                 141.39200000000002`, 6.35781}, {143.32299999999998`, 
                 8.860939999999998}, {144.23, 10.362499999999997`}, {
                 144.89700000000002`, 12.1984}, {144.56399999999996`, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                 "], CompressedData["
1:eJxdVGlIVFEYHZ3B0moqQ+uHkc00i47avJnXSuKZwlYL2qfd3n2lhZSURUQL
ZWU2RUoGgRqVxSRMIaItFmGaZdOiLSRmG5aJlZmFZrnUvfNGH3Xh/jjwve87
53znvtHC5gXrlAqFwofeOHp96XUkNXbmVwhYNvzqE0UPh8XqyMLcKgHv1559
wa/hMPb1GL99TQK627e9y2nlQNHJaT8FOGZ/UvE2Cy5k3wkt8CUoiNqU55Nk
gfPunAnp/jL+0f18R5Naxp76QIJ9qorj3AwZD5iu2+YbIOMVobZWksOhhTUc
SnD7kHOp+6lZ6tcjgLfSszUC/SgdxxcB17C//p7dgD/sNArIOae93mXQI6Iw
t8VZL+B38+fSSUodBlN5LTUCEtbT066R9NUKmOGqcCoOa2Bcebys7YOABw/p
cWnQmd/6dG4AkeZZtWhjBUEEdv/gNGuMFiknRqiWhBPMZN/btaBskhpNBO7y
qZc2vBmD8tCCLYmRBHGV/aKzT+qwOTC11D2OYG/n5OTHRiNK3Wdjr8QQqPyP
jCLzTLjJGk4lyMoYvHO8w4TEzOZdMfO99ZURmJhui29IJJK+hCho637t2ZhF
MPdJ5soepQG024/uiwSPGP9dWnxj/hUTvAob6fpDNDi1iRK4K+P4hmpNXe1/
+Jes53xydECNVkTQUbZwHe4wPbGixPeyXvIjWsS9kmvH/IYYwdajDxNRb6eB
ggGPfy58f2G4iPhFCwxn0vWwTyqq3K4Wweg9jNPDyPV3hfjJeKCvKS2Yzu/F
h6nc6o8EFmb/MwOyqN1qyjcr7eDyZyHh2MoMchLcZ35HcShnhNwEZNWr6cod
FmneV4KawO+2qmArfGj72mCxD3ex/WpkTN28mWISUTSho0wMsILF2TZFRNv1
l0e6GyzYwubNEeGxI5NHLgtojCjtt5iX/LKKENn8Sl7Kc7iMzVTu8v4y9uht
Iuhi78vm7XfDy7/Dgg5qX3YGge5D6ulHJZxUv44g2eWoS4RZ8iO2Nx+RfXnJ
e3tLnZNqRkYZNWQpgSe+CzkcZe99GUFKcVDng8sczCz/q7zvLcSCATV5ydGr
e/NpkfJA5xmaB90yh1n78mdkOF/G5vD8YdUq/l98gAe/umTWQIH06fX0Wyxj
D1+bjD3vQ+fVF89L+1ASlO4eOTHhgBX//6/+Av3VFL8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KP1VI6b/0N50h+Ktor9P3zN0mPt++THv4wh+hOWW
E2X3MPkR4tsvMswzgvP9L06M+Zds7MASxqe76SiCDzZ/J4IflWJ9339hKpx/
yTdJIGIqgv8j+PHS2TWYfJh9MD7MPRZA6/dNRvAjQebPRfDR/QdzT2b+h9aT
UzTg7oXxYf5B5/8HAXktOP/EYae1mfO04eEF48Psg/Fh7oHxYe6F8WH+QefD
7IPxYe6BhReMDwtPGB/dfwBjQ/Ps
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4isVL9UMGzIdNurlLWbkMXdgDuPT3dSY6bDs
hYfef0FzBxW2xqnOzQj+fxBA4qsZcqyR6ULoP/c9+PHS7kyHHq9XLCYPzeB8
LjfVUiYtBD8z/0PrSRN1OD/glnRN4iVVh78gB9VmOjxNXHjNhF/VIbr/0FeN
hEyHBpaj/YbfVRzeLz/mba4JU4/grxXS4UvnU3aw3HKibF94poPzhGahNCll
h98rP17ybct04I8NuG+kruwA5CUJTEHwv4AsXJXpYGIMAsoOOc+BOnYh+Bl7
SiZLHEHw0ye+rbE/i+CnWN/3772P4N/5WZe15wfCfP1Nc98vZ8qC879rxPQf
Us2Cuw/o2vlS3llw98P4MP/ptIvdPCedBfc/gzZQ4B8ifAyAwR/1IdMhNQ0I
jiH4sPCF8T9vCMie5W4M588EAU1Th/inF5Ruf4TGzyozB35doIO/Zzp4n2C3
nR1q6dDhmPD0wrtMh4Nty8NPTbJ0+Apy/8RMhwjx7RcZ8iwcdgODh8Uq04EB
BBrMHZbOPqKwgSvTYYv5j0MpWgj+32+lD+ZMNIPo54XqlzNzOKywoShDNNPh
Ccg/9aYO6OkRAH6fGj4=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQbdrpmPBUIMfBQGul8IUUNQceJu12Md4cBwYQKFB2
gMmvFdLhS+dTdrhS8VLN0CHHgT824L6RurLD++XHvM19cxxMjEFA2aFksgRL
WBgSP2Pi25p4BH//qYWu27IR+m25ri8umIkwH8YPuCVdk3hJxcHmvn/v9KYc
hwaWo/2G31UccoWaD5wqzHGYs0h55x91VYc9IAvzchxMbfYGTVuoCnFPbo6D
7PIXHnr31eH8/yBwX8NhzhGFDUU5OQ7paSCgBXfPBr28xYx7tOH8JxHi2y8+
0IHzt5r/OJSipQfX/+db6YM5G/Xh5hes6b6dccAA7h6wffyGcP51oU+O590Q
/L8g/YUIvsy8OM3TE4zh4XugVtYi/YqJg0PC0wtKn7Ph/BNl++ZLXUbwlxQA
Q2xztkOP1ysWk4kmDuF8upvmTs+GxCcLVH9+NsS9jsZwfrSC48fkOYYO5nG7
PHnasuHuYQBG/81p2Q6H25aHn1pk5PAf5KCZ2Q7Ps7S/TT9r5HBB6fbPunXZ
Dsmxd9yYfxhB3HMYwZ/wtsbe9BuCD44/vhyIfTJG8PQEltcwcPiuEdN/6Gy2
gwjIAyX6Dj05z3+vzM2GxLe5nsN8UAB7Zzucvxr2Rj9aB85fr/qkeZ6vBpwP
Dr8CaHrJyna4oym75n+yksP34MdLZy9B8K/4JglEbEXwwen1ULaDcOWkkrNT
lBzOAKP788lsSPr4puSAnj8ATp9h3A==
                  "], {{224.52799999999993`, 
                  12.342199999999998`}, {224.07499999999996`, 11.7219}, {
                  223.19399999999996`, 11.268799999999999`}, {
                  222.47799999999995`, 11.268799999999999`}, {221.716, 
                  11.268799999999999`}, {221.26300000000003`, 
                  11.840600000000002`}, {221.26300000000003`, 
                  12.770299999999999`}, {221.26300000000003`, 
                  13.939100000000003`}, {221.76300000000003`, 
                  14.415599999999998`}, {223.45600000000002`, 14.8688}, {
                  224.52799999999993`, 15.154699999999998`}, {
                  224.52799999999993`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4iUFtlzXr+c6+F6cGPOPWd3hwyXfJIEruQ5r
hXT40vmUHfoPfdWIEc5zMDEGAUy+xZYTZfukEXz2NTJRKcoIvgEHUMAAwWcJ
49Pd5Jrn4DyhWShNStnh+mKgA7wR/OXHvM07IxH8GTOBIDMP7h4YP+CWdE3i
JRUHlds/67IC8hy2mP84lPJKxeEOkLvHIs/h19vXByyZVR00YoAuNslzMNBa
KXwhBcFPib3jxvxDHc6fEFyiMn29iUNEivV9f908hwO1shbpV0wcpjp35zz/
nusQIb79IoOficP0PKHmA/dyHWTmxWmeFjBxWOK67fPfC7kOJVtFf5/+Zwzx
30Ko+nMI/vIXHnr/Pxo5/AeBw7kO/SD77htB/Hs112Hx/X18cy4bOcDi4wwI
zEHw94PcY2II5293aHp0/IcWnC8+9QpnxiINh6ug8Nye68DC2SWfvE7Nwea+
f+/0PgTfIeHpBaVkBB8Ye/OlgnMdQME6M1IDzl+r+qR53lsdOB8WPiUZE9/W
eOfCw0fdEBjBYojwMe90THj6JwcePry6m+a+f58DDx+we/fnwMMHxoeFz4S3
Nfamj3Lg4QNOX59z4OFjGrfLk+dbDjx8YHxY+MD44HC+rwnnP01ceM2EX9VB
ha1xqrN8rsMdTdk1/5OVHHpAEZqB4IPDqw7BD7cEOmBSrsOe/Jq3M48qOdw4
9z348dxch7Mg+2uUHdDzDwB+JG8p
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iu+SQIRU/Mc/oOAv5XDEYUNRRlb8xyiFRw/
JvNYOsyYCQQH8xw+bQjInpVu4dB/6KtGzPk8h8I13bczDMwh/Pt5Dhv18hYz
7jF1iN3lycP0PM/htnRNotFWYzj/77fSB3M+GsD5k9tboy7LaDhYbDlRtu96
nsMG1SfN89aqOMDcI1I5qeTsETmH89+DHy9dnufwpi2326haxoFXd9Pc95/z
HEoPb3OdeVfR4bzS7Z91QvkOF66GvdGXVnE4s9B122fdfLj5R4DO63fKd9DX
Wil8gUXbYQ7Igz75Dg0sR/sNzfXg/OkT+KvMXhvA+RD3G8H1+12cGPMv2MRh
6WygAr18Bz7/9VNST5hCwk043+Fg2/LwU4fMHXTvqrA1fs1ziBDffpHhnYXD
++XHvM1X5jmkpwHBNSsH9PAGAGrLteY=
                 "]]}, {
                Thickness[0.0039531941808981655`]}, StripOnInput -> False]}, {
             ImageSize -> {252.95977085927768`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {253., 31.}, 
              PlotRange -> {{0., 252.96}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.004059430056020135], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYpHKSSVnXWQdHJoeHZ/RbeYA46s+aZ53dpWF
w1ohHb70OFmHRpaj/YbbLRxOnwGCNwoOfcElKtPPWzgwgMAGJYc/30ofzHmI
4H/feavr71VLhzUg/fskHZbc38c35zAmH6y+QQzOD357+eMMR2E4X/2TystZ
mgi+zEax+UwP/tnDzIfxUexvYIO77wbvbbHUMn64+9PTgGAZP9x/MD7M/zD+
hathb/R3q8P5m/TyFjPKqDmYGAPBZj4HA62VwhdSVB2+7/u4Nf0at8Ovt68P
WDKrOsSoRsic28Pq4LG/VtZCXQXOB4cjn7KDwq4F+1L9RCDmGGPyYeEB48PC
C0V+gyLcPI81R5czzFB26Lbx3JXGpOyQCnIvmxqcb2azN2haowacvwXkjz+a
cP3/QWC/Dtz8Ke2tUZf/6EDSwRRlhx8gfzXrOsgvf+GhV6/t4A7y13JtOJ+F
s0s+uU/LQWLqFc6MRWoOPifYbWeXajmI9ni9YjFRc9BRlP+Sc03dIeCWdE3i
JVWIex6qwPkrv72sOPNACc4vPbzNdaasosOpw05rM++pwtNjAyj+viP4sPgC
AM+TFV4=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4h6vVywmG+0dHJoeHZ/RbeYA4xtorRS+sMTC
Ycn9fXxzDts7aLzl3Wdw0sLBGASyHRz+fCt9MOehhcNGvbzFjHccHPwuToz5
9xnB/77zVtffq5YO+Wu6b2cw2EPNsXSwqYxYYbrXDs63B9kbjeCLT73CmeFk
A9cP48PM31sra5GuYgu3/7rQJ8fzZnZw94FpTzu4+2F8mP9g/DNgYADnvyje
Kvq7W8eBw021lOmXrYM+SD+LlsMW8x+HUrRsHWaCQKSGQ29wicr0ehuHBpaj
/Ybf1Rwk5sVpnk6whpjno+YQIb79IsM5Szi/7rdVwTkNCzj/K8hfouYOJ3bt
6GUTUIeEd6EZxJ+LNBwkQPQlU4f4kCD1BZpaEHfPNnVw3w/yuA6cv/yFh97/
hQZwPsx/MD7M/2D3rDOFh08BKD4OmMHDD2zfInN4+ML4sPDnAoXHLhN4/KDz
weHzyhjOV33SPO+sFIIPDkcRBJ/Hf/2UVAsDuPkwPsx+bpD5UoZw94HDTccI
7v4niQuvmdgbwf0H48P8D+P7gMxbrA3nQ+JLFRq+Jg53NGXX/E9WctgASq9v
LOD8GaB4rrSF82H5IQEUH51qcP7UCfxVZtr6Duj5BwBnRoBG
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4uUvPPT+f/R0iFFw/Ji8x8wBxv/z9vUBy8Wa
cL6B1krhCymqDiVbRX+ffufp8KYYyPBWddh5q+tvarynw4WrYW/0pVUd5tvo
XJn1zsOhgeVov+F3FTh/rZAOXzqfssNxTatJp+O9HEyMQQCT/2VDQPas4wj+
88SF10z0veF88alXODOMEHyHpkfHZyz2gZsP48Psf8O7z2CmkQ/cfWB9i73h
7je/djTXZIE33H8wPsz/MD7Y3G4zVPVLLBwSDl/WTl3p7aDxFmjRSQu4fX++
lT6Y89AC7h6/ixNj/n1G8L+DAu6qJcQ9yd4OS+7v45tzGJM/YyYQOCL4/0FA
Hjf/Pcj+R55w80HCxl2eDtLz4jRPG1hA4iPP00EGxN9g7nBTuibRyNfT4UCt
rEW6irnDPJC8nDsknJ10HKZ8Y4ufYePq8AQUD/9NHU6A4kvc1SEl9o4b8wwz
B9UnzfPO3nJx4PVfPyV1hjkk/sJd4PaDw+elE9x9rqqlTLN2IPhge4qcIP48
aekAipbTYk4Qf523dOj2esVi8tIRzo8Q336R4RmCD04G1Y5w+2B8WHi3Lw8/
ZfTGER4fwp8cz6eVOsHjCxwedU7w+ITxYfEN48PSA4wPDr8CVbh5cxYp7/yj
rgq3D5b+YO4JuAUM6EsIPiy9QtKTEzw9o/PB8XcLwQfHg7gzWvp3duCPDbhv
pK4MCR8zF7j5MD7MfnB8H3WGu68yYoXpWWtnuPsh6dcZnh9gfJj/YfyDbUCP
HjKDxOcHVwcWzi755HVqEPvY3KDmQ8sHdTe4/WkgEOfm8H7ReoWzO5QcdCcs
+GF4DMG3APmfwd1hi/mPQymvVCDpkscd7h6w+2vdHXxB8cuMKJ9g5RcAAzcc
QQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{68.3516, 26.1688}, {
                  62.58279999999999, 26.1688}, {59.2203, 
                  22.974999999999998`}, {59.2203, 17.515600000000003`}, {
                  59.2203, 12.2219}, {62.34379999999999, 9.19531}, {
                  67.80309999999999, 9.19531}, {73.50159999999998, 9.19531}, {
                  76.86250000000001, 12.412499999999998`}, {76.86250000000001,
                   17.848399999999998`}, {76.86250000000001, 23.0938}, {
                  73.7391, 26.1688}, {68.3516, 26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfQYEOAIdvE+w286+auEwEwQiEfytLTUXNs8MdIgQ
336RIc/CQdwj4I/E+UCHU4ed1mbOM3dY3X07g0E5yMFAa6XwhRAzB8/qZn2f
oCAHtSfN885ymcD5Gm959xlEGsL556+GvdHfrenwYvt65ud3Ah2eJi68ZsKv
6nD4snaq5L8AOP/+Pr45xqsQ/M8bArJnZQc4BNySrkm8pOqw4eHLqZtMAhwS
QoLUF3SqO0z5xhY/44i/g8y8OM3TAloO4SB3p/k76ILct0QPzi9YA3S4gBGc
X7JV9PfpOhOHuyD7Nvk7NLIc7TdMN3OQd/yYfEY2ABIuleYO34HG+0QGOPz5
VvpgTqKFg6tqKdOsFQHw8EIPTwBZEJkz
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4q0tNRc2rwxzSE8DgmtWDgXx7OckBcMcIsS3
X2R4Z+Eg8/qRmdSVUAeNt7z7DE6aO3D+XJC+eV6oA5//+impJ0wd1nTfzmAo
D3Xwuzgx5l+wiYOJMRAkhzrclq5JNNpqBOdPn8BfZfbaAM5vYDnab2iuB9ev
r7VS+AKLtkPb8vBTRgtCHSa3t0ZdltFwkPAI+CNxPdThwtWwN/rSKhB5kTCH
0sPbXGfeVXQ4AwJrwhzetOV2G1XLOIh8cjyfdjHMQaRyUsnZI3IOrqqlTLN8
whxMbfYGTVuo4nDksnaqpF6YQ/1vq4JzGhpw/t9vpQ/mfDSA89WfNM8722UM
Mc82zGHJ/X18cxabQuyLCHOYEFyiMv2/mcOSSVaMviVhDk8SF14z8bdweABU
ZtwX5gAKzjQ2S7h7/oOAv5UDengDACVdp8Y=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQffVorkmDc4TDgVpZi/QrJg4bHr6cuulGuEOE+PaL
DH4mDmdAYEm4g8y8OM3TAiYOak+a553tCnco2Sr6+/Q/Y4eQEpXp/23CHfwv
Toz5d9nYoW15+CkjHaj+cwj+8hceev8/Gjm82L6e+XlBuEN/MFDjfSMHBhCY
Eu6w+P4+vjmXjRxcVUuZZs0Ih9g7B8HfD3KfiSGcv1ZIhy99njic777m6HKG
CiGIeyaEO7QrsKue2SLosLWl5sLmxHCHg937mkyaBeHuMQaBYAT/y76PW9On
cTsUxLOfk/wY7sDjyOc1Q5MH4l6WCDj/PwiwI/he1c36Puci4PphfJj5YPs7
I+D2p4FAVIRDtGqEzLk5gg4cPxekbw6KgLsfxof5D8Y3ARuo7FC7bltS/Vyo
+g4lB2udK7OebY1wuKMpu+Z/spJDU6Dn3IZbCD7YPr5IOH/T3PfLjzlHOkRw
irUb2ys73FFha5y6OtIh4JZ0TeIlVYcXaoYca7ZEOvx6+/qAJbOaw/Vz34Mf
7410eASKUAc1B/27QA1HIx3+fit9MKdQzUGcJYxPVyvKwQjkvMsaDjxM2u1i
iVEOL4qBCaRbB86fPoG/yizbAM6HpYf9pxa6bnsdCU9/QN7nvz4IPpB3pUIQ
we/2esVi8jTCoQdETzRxqIhYYXp2fYRDOsifz4zh4QW2b7cRnD8BlN7Wmzig
p3cAO3BDbw==
                  "], {{97.29219999999998, 
                  17.490599999999997`}, {97.8172, 18.2781}, {
                  98.60469999999998, 18.6828}, {99.58129999999998, 18.6828}, {
                  101.417, 18.6828}, {102.514, 17.2531}, {102.514, 14.8688}, {
                  102.514, 12.3891}, {101.44099999999999`, 
                  10.815599999999998`}, {99.69999999999999, 
                  10.815599999999998`}, {98.69999999999999, 
                  10.815599999999998`}, {97.93589999999999, 11.2219}, {
                  97.29219999999998, 12.1266}, {97.29219999999998, 
                  17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 119.83099999999997`, 19.040599999999998`}, {
                 107.81599999999997`, 19.040599999999998`}, {
                 107.81599999999997`, 16.990599999999997`}, {
                 119.83099999999997`, 16.990599999999997`}, {
                 119.83099999999997`, 19.040599999999998`}}, {{
                 119.83099999999997`, 14.3688}, {107.81599999999997`, 
                 14.3688}, {107.81599999999997`, 12.317199999999998`}, {
                 119.83099999999997`, 12.317199999999998`}, {
                 119.83099999999997`, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpF17g+rcuIc1grp8KXzKTvE7vLkYSqOdzAx
BgFlh7VAaZFtCP7hrxox/V0JcPULXbd9/tuRAJVXgfMDbknXJF5C8H1OsNvO
nqoK50tMvcKZsUjNAWTcoc4Eh0cR4tsvOqg7zH2//Jh3d4LDFvMfh1K6NByO
e5t3OgLVe+yvlbU4ruGw/xTQBOd4qHoNh9qsPSWTHeIdxMHmaThMlmAJ41NN
cLgNtN4o1cCBfY1MVEp4gsPfb6UP5nw0dDj/Pfjx0uIEhyeJC6+ZrDeG87/s
vNX119QUzj912Glt5jxzB8stJ8r26Sc4eIPcH2rp8Gflx0u+i+Lh/O1yra8D
PRD8OypsjVOZ4x1AzmN4Z+EAMm72mjiHTxsCsmc9N3d4C/Se+cQ4Bx7/9VNS
fxg7zJgJBCfjHNLTgOCZsUPL68Adck/jHG6C3N9q6vCgChhDH+McYhQcPybb
mDkAfSvBYhbvYKC1UvjCFTMHHibtdrFKBP/pb6AD7yL42c+BAnwJDnwg+06Y
wvkab3n3GWiawPn9wSUq0+ONHO76907PexQP4fdDwy873sEdFP7pug6w9DKl
vTXqco2qA3r6AQDX8AOD
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{137.864, 12.532799999999998`}, {
                 137.22, 12.317199999999998`}, {136.79100000000003`, 
                 12.174999999999999`}, {135.52700000000002`, 11.8172}, {
                 135.36099999999996`, 10.0047}, {134.76399999999998`, 
                 8.456249999999999}, {133.38099999999997`, 6.16719}, {
                 133.71599999999998`, 5.9046899999999996`}, {
                 134.69199999999998`, 6.35781}, {136.62300000000002`, 
                 8.860939999999998}, {137.52999999999997`, 
                 10.362499999999997`}, {138.19699999999997`, 12.1984}, {
                 137.864, 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                 "], CompressedData["
1:eJxdlHlMVFcUxgdnxIgVEQvWVlM7wywK4sybhxSJ8o1atYpLcGHqCudqQSVI
FQ0xVqNQQSgiFeIfHVdiCAkaY3CjlCLUMgV3VFoxalCT2oYYJC4toN773siL
vcn945ecd+75vnPO+4zWJ6zW63Q6P37j+e3Hb2JMlXfzs2R8Nfzsdd1rB0xt
/25b25OMh8lHbssrHeiu6LwxJ5TQ+2LTA0+nA5woKIxQMOtvg+ySsDG1uGPr
eMLJyPQyvzQJmfs+MiyeoPEvTUe+OBOrsRIfR9hhuFjkmKHxoOnmTf0CNF46
2tXJPA78JBJOJlzYVZ7YdMOu5gsnyE5+NkaghZfjHkE4h53tjW4rLonzIcFz
1HS+x2oBV1OTOYTwX8c/dTF6M4S8GgMh5Wt+XhhVff6EGZUXy3V5Rjy3LSuq
H0poFnkqjfBurj30cbTvPacJDSJgCsE9MDTXGWeCK+nxNWMiYab43m0CC3LH
VLkJTQ1Tjq+5F4a9XE3UEkK8d8CkH0vNiL0/r3A/EbZ3T8y4YrOhcH96cHYa
wTAw/1M2Nxx5ImE6oWTvkC0TCsIhr6j+8oNtvnhvBPSLA8edKvXpS4nE0/Lf
ZkdfIMy5Xrzstd6K9cHZdU23CJdF/VtNqn/thLtjRlW+YUYwUUCXxhGnDjwt
92fvs4X16cmYFNBaNp8h5HvRcLOqZwNT6z1hUf1Yy9BYfa7QP8iGZt6erkUM
7W4+ULDC8+vokxumMSQtTLAe3m1BmP+O0qmxTO1TvAVdvTeznkga/3Hl5YKH
Zo0XcbkHhjFIwv4WK1Zyu9v6M5TkfrekZeRYxEVxg24Sfhd+RzpQVM8Leklg
y+9O12dJ6nufMLQGP3NdDXXiKk9/bKrGSn/nadw4O3q3y81QFf2qflWAEyV8
nAPXMDw/fye/97EEiPeyGBQ7imWsq+EGpzG1v6dl1a8khlXifa+sznOixkKu
JUpjRW8IQ4/YL5cv31+++l9JaOD2pf5MMD/KPni52qHGFxMyKgvaUmFX/fjm
3XyM65uXsvu1gZ5sO5YKQ3IIyvgucEDZ912EzNMh3c0nfPud79u3kRJay7iC
gnfzKanz8APB2jG41j7G2Td/NsEVGtvHVgy7ZpDf5xwZfuG5oX/uoT69Sr6d
Giv1pmus7EeCT1+SrPbDTqj7dtTnKTlO/P9/9RYPkA+6
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH3oq0ZM/6s0h+Ktor9P3zN0yNpTMlniC4KvwtY4
1Zk7HYMfIb79IsM8Izjf/+LEmH/Jxg4XlG7/rPuUBueDzX+G4GsYcqyROZcC
5y+Q0r+rcgjBP6KwoShjJSYfZh+MD3MPK9D67gMIvhrI/FMIPrr/YO7JzP/Q
enKKBty9MD7MP+j8/yAgrwXnnzjstDZznjY8vGB8mH0wPsw9MD7MvTA+zD/o
fJh9MD7MPbDwgvFh4Qnjo/sPAAVt4yA=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4oWu2z7/XZPhsFEvbzEjj7nDBaXbP+vWZTgs
e+Gh91/Q3OHjJd8kgQ0I/hkQQOJ//nul4uU2hP7ZRxQ2FO3IcOjxesVi8tAM
zudyUy1l0kLwM/M/tJ40UYfzA25J1yReUnU4BXLQygyHp4kLr5nwqzpoxPQf
+tqT4dDAcrTf8LuKw+6SyRIsYTD1CP5aIR2+dD5lB7bGqc7dLRkOzhOahdKk
lB1OlO2bL7U5w4E/NuC+kbqyA5Cnf/cAgn8AZOH1DAcTYxBQdrDcAtTxHME3
73RMePoBwTeJ2+XJ8wvBN+BYIxPFkwnnLz/mbd6pmgk3/2dd1p4SfQT/0Feg
j4Iy4e4DujbneXkm3P0wPsx/34MfL53tkQn3/zmQgHYmPHxAwa8mm+mQmgYE
xxB8WPjC+J83BGTPcjeG82eCgKapg86mue+Xy2VC4meVmcNtkINVMh28T7Db
zg61dAjl0900VzrT4WDb8vBTkywh7t+X4RAhvv0iQ56FQwcweC6kZTgwgECD
uUNRxsS3NeYZDlvMfxxK0ULw/34rfTBnohlEvxVUv5yZw4S3NfamThkOT0D+
qTd1QE+PAL9NHW8=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQzRLGp7vJNtvBQGul8IUUNYcb574HP7bMdmAAgQJl
B5j8WiEdvnQ+ZYcFrts+/83JduCPDbhvpK7ssKdksgRLVbaDiTEIKDs4JDy9
oNSM4Nubxu3y7EHwe6bnCTXPQOjnub64wPYYwnwYP+CWdE3iJRUHjjUyUSnr
sx0aWI72G35XcbC57987fV62w5xFyjv/qKs6dDgCLZyV7WBqszdo2kJViHuA
fNnlLzz07qvD+f9B4L6GQ8bEtzX2M7Md0tNAQAvung16eYsZ92jD+U8ixLdf
fKAD5281/3EoRUsPrv/Pt9IHczbqw80vWNN9O+OAAdw9YPv4DeH860KfHM+7
Ifh/QfoLEXyZeXGapycYw8P3QK2sRfoVEwd+3U1z38sj+NOdu3Oe/8+C8/Nt
ua4vfpDl0OP1isVkoomDyu2fdVlHsiDxyQLVPzsL4l5HYzg/WsHxY/IcQwcW
7Xaxm5uy4O45D4z+pYezHA63LQ8/tcjI4cxCoIOOZjk8z9L+Nv2skcP898uP
ed/OckiOvePG/MMI4p73CH78Lk8eJuVsOJ8dFH/W2RD7ZIzg6Qksr2HgcOSr
Rkz/rywHEZAHSvQdwi23nCiblQWJb3M9hxxQAFdkOZy/GvZGP1oHzl+v+qR5
nq8GnA8OvwJoepme5XBHU3bN/2QlhyMKG4oyLiL486X076o8QvDB6RXofuHK
SSVnpyg5gKL7wLcsSPr4puSAnj8AfyVgrg==
                  "], {{217.928, 
                  12.342199999999998`}, {217.47500000000002`, 11.7219}, {
                  216.59400000000002`, 11.268799999999999`}, {
                  215.87799999999993`, 11.268799999999999`}, {
                  215.11599999999996`, 11.268799999999999`}, {
                  214.66299999999998`, 11.840600000000002`}, {
                  214.66299999999998`, 12.770299999999999`}, {
                  214.66299999999998`, 13.939100000000003`}, {
                  215.16299999999998`, 14.415599999999998`}, {
                  216.85599999999997`, 14.8688}, {217.928, 
                  15.154699999999998`}, {217.928, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4gJbruuLWXIdfC9OjPnHrO6wd76U/l2GXIe1
Qjp86XzKDjH9h75qOOQ6mBiDACaftXGqc7cHgn+l4qWaYQCC/xckEIvgn1e6
/bOuKNfBeUKzUJqUssMSkAPKEfySyRIsYW0IfmoaEExDuAfGD7glXZN4ScXh
/fJj3ua1uQ5bzH8cSnml4gDidqbmOvx6+/qAJbOqw1cNoIsTcx0MtFYKX0hB
8FNi77gx/1CH8ycEl6hMX2/ioGrIsUYmKtfhQK2sRfoVE4cUgQjLLSq5DhHi
2y8y+AH51vf9e7lzHWTmxWmeFjBxyBdqPnDqb45DyVbR36f/GTtcAPnvXA5E
/TkEf/kLD73/H40czoDAhxyHfpB9940g/mXKdVh8fx/fnMtGDrD4AKubg+Dv
B7nHxBDO3+7Q9Oj4Dy04X3zqFc6MRRqQ8Hyc48DC2SWfvE7NgR3om5TdCD6v
7qa57/sRfGDs5Tyvz3GYCQKRGnD+WtUnzfPe6sD5sPCxN43b5VmRAw+fL6AI
dsqBhw9LGJ/uJs0cePjc+VmXtUcGET5g977JhocPjA8Ln9hdnjxM/IjwAacv
hRx4+LBot4vdVMqBhw+MDwsfGP8/CNzXhPOfJi68ZsKv6vDhkm+SgE+Owx1N
2TX/k5UcIkAROhXBB4fXagRfhQ3ogP05Dnvya97OPKrksHT2EYUNp3IczoLs
r1F2QM8/AMTxYk8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vlS+ndVDuU6/AcBfyuHCW9r7E0f5TpEKzh+
TOaxdEhNA4J3uQ6fNgRkz0q3cIjpP/RV40+uQ+Ga7tsZBuYQPk+ew0a9vMWM
e0wddNrFbp4TznO4LV2TaLTVGM7/+630wZyPBnD+5PbWqMsyGg6sjVOdu1ny
HDaoPmmet1bFAeYekcpJJWePyDnMOaKwoehKrsObttxuo2oZhzs/67L2KOQ5
lB7e5jrzrqLDnPfLj3nb5zlcuBr2Rl9axWF6nlDzgSiE+SDnxeTnOehrrRS+
wKLtkDER6MHKPIcGlqP9huZ6cP70CfxVZq8N4HyI+43g+v0uToz5F2ziUAJS
EJ3nwOe/fkrqCVOHMyDgkOdwsG15+KlD5g5/Vn685KuU5xAhvv0iwzsLhz0l
kyVYruU6pIPC8ZqVA3p4AwBNfbMJ
                 "]]}, {
                Thickness[0.004059430056020135]}, StripOnInput -> False]}, {
             ImageSize -> {246.33651805728516`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {247., 31.}, 
              PlotRange -> {{0., 246.34}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.4444444444444444, 0.4444444444444444], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", 
                    FractionBox["2", "3"]}], "]"}], NumberMarks -> False]], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.0036659579148031383`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYpHKSSVnXWQdHJoeHZ/RbeYA46s+aZ53dpWF
w1ohHb70OFmHRpaj/YbbLRxOnwGCNwoOfcElKtPPWzgwgMAGJYc/30ofzHmI
4H/feavr71VLhzUg/fskHZbc38c35zAmH6y+QQzOD357+eMMR2E4X/2TystZ
mgi+zEax+UwP/tnDzIfxUexvYIO77wbvbbHUMn64+9PTgGAZP9x/MD7M/zD+
hathb/R3q8P5m/TyFjPKqDmYGAPBZj4HA62VwhdSVB2+7/u4Nf0at8Ovt68P
WDKrOsSoRsic28Pq4LG/VtZCXQXOB4cjn7KDwq4F+1L9RCDmGGPyYeEB48PC
C0V+gyLcPI81R5czzFB26Lbx3JXGpOyQCnIvmxqcb2azN2haowacvwXkjz+a
cP3/QWC/Dtz8Ke2tUZf/6EDSwRRlhx8gfzXrOsgvf+GhV6/t4A7y13JtOJ+F
s0s+uU/LQWLqFc6MRWoOPifYbWeXajmI9ni9YjFRc9BRlP+Sc03dIeCWdE3i
JVWIex6qwPkrv72sOPNACc4vPbzNdaasosOpw05rM++pwtNjAyj+viP4sPgC
AM+TFV4=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4h6vVywmG+0dHJoeHZ/RbeYA4xtorRS+sMTC
Ycn9fXxzDts7aLzl3Wdw0sLBGASyHRz+fCt9MOehhcNGvbzFjHccHPwuToz5
9xnB/77zVtffq5YO+Wu6b2cw2EPNsXSwqYxYYbrXDs63B9kbjeCLT73CmeFk
A9cP48PM31sra5GuYgu3/7rQJ8fzZnZw94FpTzu4+2F8mP9g/DNgYADnvyje
Kvq7W8eBw021lOmXrYM+SD+LlsMW8x+HUrRsHWaCQKSGQ29wicr0ehuHBpaj
/Ybf1Rwk5sVpnk6whpjno+YQIb79IsM5Szi/7rdVwTkNCzj/K8hfouYOJ3bt
6GUTUIeEd6EZxJ+LNBwkQPQlU4f4kCD1BZpaEHfPNnVw3w/yuA6cv/yFh97/
hQZwPsx/MD7M/2D3rDOFh08BKD4OmMHDD2zfInN4+ML4sPDnAoXHLhN4/KDz
weHzyhjOV33SPO+sFIIPDkcRBJ/Hf/2UVAsDuPkwPsx+bpD5UoZw94HDTccI
7v4niQuvmdgbwf0H48P8D+P7gMxbrA3nQ+JLFRq+Jg53NGXX/E9WctgASq9v
LOD8GaB4rrSF82H5IQEUH51qcP7UCfxVZtr6Duj5BwBnRoBG
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4uUvPPT+f/R0iFFw/Ji8x8wBxv/z9vUBy8Wa
cL6B1krhCymqDiVbRX+ffufp8KYYyPBWddh5q+tvarynw4WrYW/0pVUd5tvo
XJn1zsOhgeVov+F3FTh/rZAOXzqfssNxTatJp+O9HEyMQQCT/2VDQPas4wj+
88SF10z0veF88alXODOMEHyHpkfHZyz2gZsP48Psf8O7z2CmkQ/cfWB9i73h
7je/djTXZIE33H8wPsz/MD7Y3G4zVPVLLBwSDl/WTl3p7aDxFmjRSQu4fX++
lT6Y89AC7h6/ixNj/n1G8L+DAu6qJcQ9yd4OS+7v45tzGJM/YyYQOCL4/0FA
Hjf/Pcj+R55w80HCxl2eDtLz4jRPG1hA4iPP00EGxN9g7nBTuibRyNfT4UCt
rEW6irnDPJC8nDsknJ10HKZ8Y4ufYePq8AQUD/9NHU6A4kvc1SEl9o4b8wwz
B9UnzfPO3nJx4PVfPyV1hjkk/sJd4PaDw+elE9x9rqqlTLN2IPhge4qcIP48
aekAipbTYk4Qf523dOj2esVi8tIRzo8Q336R4RmCD04G1Y5w+2B8WHi3Lw8/
ZfTGER4fwp8cz6eVOsHjCxwedU7w+ITxYfEN48PSA4wPDr8CVbh5cxYp7/yj
rgq3D5b+YO4JuAUM6EsIPiy9QtKTEzw9o/PB8XcLwQfHg7gzWvp3duCPDbhv
pK4MCR8zF7j5MD7MfnB8H3WGu68yYoXpWWtnuPsh6dcZnh9gfJj/YfyDbUCP
HjKDxOcHVwcWzi755HVqEPvY3KDmQ8sHdTe4/WkgEOfm8H7ReoWzO5QcdCcs
+GF4DMG3APmfwd1hi/mPQymvVCDpkscd7h6w+2vdHXxB8cuMKJ9g5RcAAzcc
QQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{68.3516, 26.1688}, {
                  62.58279999999999, 26.1688}, {59.2203, 
                  22.974999999999998`}, {59.2203, 17.515600000000003`}, {
                  59.2203, 12.2219}, {62.34379999999999, 9.19531}, {
                  67.80309999999999, 9.19531}, {73.50159999999998, 9.19531}, {
                  76.86250000000001, 12.412499999999998`}, {76.86250000000001,
                   17.848399999999998`}, {76.86250000000001, 23.0938}, {
                  73.7391, 26.1688}, {68.3516, 26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfQYEOAIdvE+w286+auEwEwQiEfytLTUXNs8MdIgQ
336RIc/CQdwj4I/E+UCHU4ed1mbOM3dY3X07g0E5yMFAa6XwhRAzB8/qZn2f
oCAHtSfN885ymcD5Gm959xlEGsL556+GvdHfrenwYvt65ud3Ah2eJi68ZsKv
6nD4snaq5L8AOP/+Pr45xqsQ/M8bArJnZQc4BNySrkm8pOqw4eHLqZtMAhwS
QoLUF3SqO0z5xhY/44i/g8y8OM3TAloO4SB3p/k76ILct0QPzi9YA3S4gBGc
X7JV9PfpOhOHuyD7Nvk7NLIc7TdMN3OQd/yYfEY2ABIuleYO34HG+0QGOPz5
VvpgTqKFg6tqKdOsFQHw8EIPTwBZEJkz
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}}}, {{{84.19839999999999, 16.7047}, {
                 79.2156, 16.7047}, {79.2156, 14.654699999999998`}, {
                 84.19839999999999, 14.654699999999998`}, {84.19839999999999, 
                 9.600000000000001}, {86.2484, 9.600000000000001}, {86.2484, 
                 14.654699999999998`}, {91.23129999999999, 
                 14.654699999999998`}, {91.23129999999999, 16.7047}, {86.2484,
                  16.7047}, {86.2484, 21.6391}, {84.19839999999999, 
                 21.6391}, {84.19839999999999, 16.7047}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4v21shbpDhEOG/XyFjPymDvsvNX1N9U5wmHZ
Cw+9/4LmDk2BnnMb3BD8/yDgjuC3LQ8/ZRSC0O8vJ5blGx7h0OP1isXkoRmc
z+WmWsqkheBn5n9oPWmiDucH3JKuSbyk6uBV3azvYxXh8DRx4TUTflWHRZOs
GH0ZIhwaWI72G35XcUgDgUnhUPUI/lohHb50PmWHq0dzTRrehzs4T2gWSpNS
dnAFWjvLJ8KBPzbgvpG6soP060dmUhkIvrzjx+QzUyMcTIxBQNnBWufKrGdb
Efx2kP9OIPjg8LiF4It5BPyR+I/gb/v890qFYSTc/MgU6/v+rgj+68Adcq3d
kXD3TXhbY296LRLufhgf5r8wPt1Nc8sj4f5nBgnYRsLDJ0kgwnKLQqRDKigc
jiH4sPCF8T9vCMie5W4M588EAU1ThwOnFrpuU46ExM8qMweZKKCD9SMdvE+w
284OtXQQagaqkI10OAiK6EmWkPBNjnCIEN9+kSHPwoEBBLaEQ+gGcwehT47n
00LDHbaY/ziUooXg//1W+mDORDOHayD90eEQ/XJmDmpPmuedzQp3eALyT72p
A3p6BACtyv2P
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hp707hdnrEO6WlAcM3KgYdJu11sY4xDhPj2
iwzvLBwy9pRMliiJcdB4y7vP4KS5g2zr68AddjEOfP7rp6SeMHV4ckHp9k+x
GAe/ixNj/gWbOJgYAwFzjMNt6ZpEo61GcP70CfxVZq8N4PwGlqP9huZ6cP36
WiuFL7BoO1ypeKlm6BDjMLm9NeqyjIbD8bJ986XKYxwuXA17oy+t4uCTJBBh
uSXGofTwNteZdxUdzoCAT6zDm7bcbqNqGYcjChuKMgpjHUQqJ5WcPSLn8D34
8dLZb2IcTG32Bk1bqOKw1v1hlci5GIf631YF5zQ04Py/30ofzPloAOerP2me
d7bL2MHHvNMx4W6Mw5L7+/jmLDZ1cNn2+e+VHzEOE4JLVKb/N3OwBQWfSKzD
k8SF10z8LRwmvAWGqF6sAyg409gs4e75DwL+Vg7o4Q0A7aynZQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3fI6cIfc3TiHA7WyFulXTBz+rPx4ybcoziFCfPtF
Bj8Th9Q0ILCLc5CZF6d5WsDEQeH2z7oslTiHkq2iv0//M3awue/fO/1arIP/
xYkx/y4bOzz/DTTgaCxE/zkEf/kLD73/H40czisBDeCKc+gPLlGZft/IQaD5
wKmFunEOi+/v45tz2chBnCWMT9cozuEMCMxB8PeD3GdiCOevFdLhS58nDue7
rzm6nKFCyGHLibJ987XiHNoV2FXPbBF0EL157nvw71iHg937mkyaBeHuMQaB
YAT/y76PW9OncTssmX1EYUNXnAOPI5/XDE0eBw8eJu32eQj+jJlAsBDBl4lK
sb6fHg/XD+PDzAfbrxwPt7/8pZohx5c4h2jVCJlzcwQd7E3jdnm+Qbgfxof5
D8Y3ARuo7HAc6D0p83iI+g4lh5KMiW9r/OMd7mjKrvmfrOSQsadkskQJgv8f
BJYj+D7mnY4Jd+MdIjjF2o3tlR2sQfGnlOAQcEu6JvGSqoNjwtMLSuoJDr/e
vj5gyazmYAEKUO0Eh0egCHVQc0gGadBPcPj7rfTBnEI1hxtA7z1OTHAwAjnv
sobDZd8kgYjaBIcXxcAE0q0D50+fwF9llm0A58PSg86mue+XOyXA0x84PT2L
h/OBvDyh1Qg+f4TllhN18Q49Xq9YTCaaOABjqyjDM94hHZROnxnDwwts324j
OH8CKL2tN3FAT+8AFbhJOw==
                  "], {{123.692, 
                  17.490599999999997`}, {124.21699999999997`, 18.2781}, {
                  125.00499999999998`, 18.6828}, {125.98099999999998`, 
                  18.6828}, {127.81699999999996`, 18.6828}, {
                  128.91399999999996`, 17.2531}, {128.91399999999996`, 
                  14.8688}, {128.91399999999996`, 12.3891}, {127.841, 
                  10.815599999999998`}, {126.09999999999998`, 
                  10.815599999999998`}, {125.09999999999998`, 
                  10.815599999999998`}, {124.33599999999997`, 11.2219}, {
                  123.692, 12.1266}, {123.692, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 146.23099999999997`, 19.040599999999998`}, {
                 134.21599999999998`, 19.040599999999998`}, {
                 134.21599999999998`, 16.990599999999997`}, {
                 146.23099999999997`, 16.990599999999997`}, {
                 146.23099999999997`, 19.040599999999998`}}, {{
                 146.23099999999997`, 14.3688}, {134.21599999999998`, 
                 14.3688}, {134.21599999999998`, 12.317199999999998`}, {
                 146.23099999999997`, 12.317199999999998`}, {
                 146.23099999999997`, 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxd02tIVEEUB/D1QaaYFUH5IcnUdTeX9O66urum9DfJgj4UWpZaaDOWpmFi
WkEmWYEvQsPEHotkm5CktqHYeysrlGzVwB6+UCopqaWytLTEZnbjXujAfPjN
Zc49c2ZmJTkQt8dFJpM5saFjw5mN5zyOE/yxfXpoMAWh52f8u/pigmeP1zXt
K1Siq2592/dSgls48bZjhwKmnCiP11UEXy9f97WW+KM6pnz/hxaCLp6n0Q9V
3q4JXlaCoVU+jXPUD9sNrZ2HJiTrGS1ZVPQTX3NuhpUidWuc4lKpQnST/P3J
Wttq0a26X+1pEYLD9ykeHPPRp2vVcFIVL+2vpVDaFliEfjU4u8sp+HJrhMbh
oxQV8XkBNSkasOpNOYkUictuvpAVatB3ZDxQfZbCu7rPPSM3FD9m2UwzhRDU
sKT3lFa0Pf90mOiPmaqpGpsO+tLo1LE8ik2dblEXtxlg72eAZHt9M0S0ML9x
edIQQbJv9DfqaUDWvbwqbzNBKI8YPS7yDZ4jKHJ9WqGu0YJl7/Vrkcy6/bvh
EcFOvj4yHCns8+AwQSXf31w4/AenCzM9qWgjzxcpudJWsDYsicIjVp7vHCTZ
3t8BregrIxYvY3yo43x1FOd5JGowx8NFcnLampHN40R0CS94gGDy9kDZbLWA
5Ir2SeXov/oPC3Bj20/7QnAjONvkZBTwpptduFkCumso1uWqgHreAC8qml83
00bJ9vzZFAUT5i1ZM8Gi0/fyUIl2dS9bQZsVjvo3UIztrnulXSh3nPciySHD
AfOKJoloyrZzepDAzC9Qkxz8+lo6iON/dwJxhvenjaD3ZcLnkLsKHMxgM9cI
euxWOuq/wN7TVP6ocbEK/7+vv0UvmU4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{164.36399999999998`, 
                 12.532799999999998`}, {163.72000000000003`, 
                 12.317199999999998`}, {163.291, 12.174999999999999`}, {
                 162.027, 11.8172}, {161.861, 10.0047}, {161.264, 
                 8.456249999999999}, {159.88099999999997`, 6.16719}, {160.216,
                  5.9046899999999996`}, {161.192, 6.35781}, {163.123, 
                 8.860939999999998}, {164.02999999999997`, 
                 10.362499999999997`}, {164.697, 12.1984}, {
                 164.36399999999998`, 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                 "], CompressedData["
1:eJxdlHtMzWEYx0915hJimZhlOKfTOeniXH7urO9xjzDlkoR0et9ixhkxs7Ac
dLVqaliH0mWH7bjMpDosuURyS20aRRZmY42Y+/V9f7+j33i394/Pb+95nuf7
fZ7njE7YFEW8FAqFB7uR7HqyG9ArrXBGOMGKoVUPFL8MeOe4MX9CBMHztccf
CmsMaNhWWzzcQvDz09Zn9m4DGI19YiXInvdaKZiNwLjVrohUgrNhG8s8Nhhh
jn/ZpLLJnHNoo68tQ2bxfQ5BmrI+1zBH5n6zNVs9vWVeOcrcbbEbkMEDZhFc
2e9Y3tisl+JtJxBM7GwJQQkrJ4ASVGNP580YLY7ws5bAXqqu+aENBFOTaY4j
+Nb1pm6SlwYn+IfFBEmUnU8qSV80wRxnvUORocLVj7q43NUEt++w41ShcEb2
hlc2dz6TGnniA4KYvn7ppnA1fELPHX1bRjCX/z5GDf0T5mgFQeO16afWPQ3A
KldEf08HQWRD72lFhRr0cfrHJp4h2P19svWeTofYxCkdi2oIlH2zRloWBmMp
D3iRoCBv4I7x2cHwCE73e9Toft8QgiZV29ddnW59SWG4lHJwmNKHYsGD/Lhf
XlpM7Vh04JCK4i6vP1Ut+RdG0R40wvnbooKeFwCZv+5afykl+j/eQnv0TPNu
LbMepRiSwxuukfRcplK9pwMlP6oobrqqD/QapMNh1p66UorOGDZQ0CI5vys1
PJ8ifkmUtiQzEN3NCxIGZVDw8u5EBqKu8fisC7tlrii6PursZpm53PXxFEZu
f4sWIcxuRxRFQfq+2Bb/MejvyQwaTXGL+x1mQFwuK2gmhWVV+2yv7UYpXzJF
q+97830/E+w8fJ7MYn+LZC4YplzmU0FxfsKXq4neJvBxbquk+FjzOOvnS6OU
r55CtCNfwMRMZnA1lfpbKUh+naJI5PkbBGmey2Xmcj+kySzqTaD4wffL7I4n
uOv/YkQes2+cN4Xmhe3YXZdBev+UwOrMbkuGXvKj9u98hPbMS1lHrY/dpoeO
G9JEII5vtAHivrcQpFQO+X77tHu/W9375m9EuZUpaP07n0ZpHjoItF0DavVB
pp7503E+KbN+zMnBTUrhX94r4N7n6OcVbaRHrxjvvsxivS6Zxf0oduuLF6R+
7CSo2zliYtJeE/7/v/oDll8NkQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KN1/6KtGjHmWQ/FW0d+n7xk6mHc6Jjx1QPA/XPJN
EojA5EeIb7/IMM8Izve/ODHmX7Kxw5z3y4952yP4YPONEfzPf69UvJTKgPOz
n/9e+ZEPwZ/4tsbe9Fs6Bh9mH4wPcw/Yet4MOB9svhiCj+4/mHsy8z+0npyi
AXcvjA/zDzr/PwjIa8H5Jw47rc2cpw0PLxgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zDyy8YHxYeML46P4DAOLw8Gw=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4nyh5gOnfmY7bNTLW8zIY+4w//3yY96/sx2W
vfDQ+y9o7rB/vpT+3T8I/oyZQPAXSf7UQtdtzDlw/ekT39bYs+Y49Hi9YjF5
aAbnc7mpljJpIfiZ+R9aT5qow/kBt6RrEi+pOkzPAzroW7bD08SF10z4VR2+
a8T0H7qZ7dDAcrTf8LuKQ4djwtMLi7Kh6hH8tUI6fOl8yg5XfJMEIi5mOzhP
aBZKk1J2mO7cnfP8f7YDf2zAfSN1ZYeenOe/V/LmwPm9IAtVchxMjEFA2YG1
capztwmCzxLGp7vJFsFn0G4Xu+mG4P+9UvFSLRLBL5kswRJWhDD/uLd5p2MN
gt9/6KtGzPwcuPtSBCIstxzJgbsfxof574jChqKMqTlw/88BCVTkwMPnDDD4
P2fmOKSmAcExBB8WvjD+5w0B2bPcjeF8UDTO1DR1+FGXtackGxo/q8wcgLFv
3lmY4+B9gt12dqilg8rtn3VZGTkOB9uWh5+aZAlxP3eOQ4T49osMeRYO4cDg
mbs524EBBBrMHexN43Z5tmQ7bDH/cShFC8H/+630wZyJZhD97dkQ/XJmDvG7
PHmY+rMdnoD8U2/qgJ4eAUiqErw=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQzRLGp7upN8/BQGul8IUUNYcb574HP+7Mc2AAgQJl
B5j8WiEdvnQ+ZYcFrts+/92T58AfG3DfSF3ZYU/JZAmWU3kOJsYgoOzgkPD0
gtJlBN/eNG6X5x0Ev2d6nlDzC4R+nuuLC2zF8uHmw/gBt6RrEi+pOHCskYlK
+Z/n0MBytN/wu4qDzX3/3unv8hzmLFLe+Udd1aHDEWjhqzwHU5u9QdMWqkLc
A+TLLn/hoXdfHc7/DwL3NRwyJr6tsX+Z55CeBgJacPds0MtbzLhHG85/EiG+
/eIDHTh/q/mPQylaenD9f76VPpizUR9ufsGa7tsZBwzg7gHbx28I518X+uR4
3g3B/wvSX4jgy8yL0zw9wRgevgdqZS3Sr5g48Opumvs+H8Gf6tyd89wfwc+3
5bq+2CDPocfrFYvJRBMHlds/67JEoPHJAtX/OhfiXkdjOD9awfFj8hxDBxbt
drGbTAj3nAVG/1LhPIfDbcvDTy0ycjizEOgg0TyH51na36afNXKY+375MW/t
PIfk2DtuzD+MIO6xR/Bjd3nyMBUj+Oyg+OvOg9gnYwRPT2B5DQOHI181Yvq9
8hxEQB4o0XcIt9xyouxVLiS+zfUcckABfCLX4fzVsDf60Tpw/nrVJ83zfDXg
fHD4FUDTy/Nchzuasmv+Jys5HFHYUJShmAfnz5fSv6tihOCD0yvQ/cKVk0rO
TlFyAEX3ATdo+vim5ICePwDTG2I2
                  "], {{244.428, 
                  12.342199999999998`}, {243.97500000000002`, 11.7219}, {
                  243.09399999999997`, 11.268799999999999`}, {
                  242.37799999999993`, 11.268799999999999`}, {
                  241.61599999999996`, 11.268799999999999`}, {
                  241.16299999999998`, 11.840600000000002`}, {
                  241.16299999999998`, 12.770299999999999`}, {
                  241.16299999999998`, 13.939100000000003`}, {
                  241.66299999999998`, 14.415599999999998`}, {
                  243.35599999999997`, 14.8688}, {244.428, 
                  15.154699999999998`}, {244.428, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvnW14E7NAocfC9OjPnHrO7guu3z3ytqBQ5r
hXT40vmUHUTWuT+scitwMDEGAUz+SzVDjjVeCP4Fpds/6/wQ/KcggRAE//z3
4MdL4wscnCc0C6VJKTvskAM6IAnBV9hQlDExE8GfCQKFCPfA+AG3pGsSL6k4
xO/y5GFKLXDYYv7jUMorFYfdQK52ZIHDr7evD1gyqzo8rAK6OLzAwUBrpfCF
FAQ/JfaOG/MPdTh/QnCJyvT1Jg4/67L2lAQXOByolbVIv2LiMD1PqPmARYFD
hPj2iwx+Jg4SLGF8ujoFDjLz4jRPC5g4zH+//Ji3aoFDyVbR36f/GUP8xwtV
fw7BX/7CQ+//RyOHMyAgV+DQD7LvvhHEv+oFDovv7+Obc9nIARYfYHVzEPz9
IPeYGML52x2aHh3/oQXni0+9wpmxSMNhOyg8JQocWDi75JPXqTlk7ymZLMGC
4N8BefBOPpyfIhBhueVMPiRcIzXg/LWqT5rnvdWB82HhAwzddrGj+fDwOXBq
oeu2/nx4+IDjvywfHj7A0DHvzMyHh48t1/XFBZb58PCB8WHho9MudvNcdD48
fK74JglE5ObDwwccnvn58PCB8WHhA+P/B4H7mnD+08SF10z4VR32zpfSvzsj
3+GOpuya/8lKDqrA5CvzCMG/UgFM0T8QfBCXg63AYU9+zduZR5UcLLecKNvH
XeBwFmR/jbIDev4BANLubyM=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4u2f/16paC9w+A8C/lYO+ndV2BqnFzhEKzh+
TOaxdJgJAnMLHD5tCMielW7hILLO/WHVkgKHwjXdtzMMzCH8NQUOG/XyFjPu
MXX4vfLjJd8NBQ63pWsSjbYaw/l/v5U+mPPRAM6f3N4adVlGw+GlmiHHmhUF
DhtUnzTPW6viAHOPSOWkkrNH5By2nCjbN39CgcObttxuo2oZh+DHS2cf2Vbg
UHp4m+vMu4oOJnG7PHmOFThcuBr2Rl9axWHz3PfLj11GmL8e6DyRewUO+lor
hS+waDtIgzz4uMChgeVov6G5Hpw/fQJ/ldlrAzgf4n4juH6/ixNj/gWbOMyX
Aiq4UuDA579+SuoJU4czIAC0/2Db8vBTh8wdkq3v+/duL3CIEN9+keGdhcMR
hQ1FGRMLHNLTgOCalQN6eAMATiG8kQ==
                 "]]}, {
                Thickness[0.0036659579148031383`]}, StripOnInput -> False]}, {
             ImageSize -> {272.7812104607721, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {273., 31.}, 
              PlotRange -> {{0., 272.78}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.22222222222222227`, 0.22222222222222227`, 
                    0.22222222222222227`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{"0.33333333333333337`", ",", 
                    "0.33333333333333337`", ",", "0.33333333333333337`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.0036659579148031383`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYpHKSSVnXWQdHJoeHZ/RbeYA46s+aZ53dpWF
w1ohHb70OFmHRpaj/YbbLRxOnwGCNwoOfcElKtPPWzgwgMAGJYc/30ofzHmI
4H/feavr71VLhzUg/fskHZbc38c35zAmH6y+QQzOD357+eMMR2E4X/2TystZ
mgi+zEax+UwP/tnDzIfxUexvYIO77wbvbbHUMn64+9PTgGAZP9x/MD7M/zD+
hathb/R3q8P5m/TyFjPKqDmYGAPBZj4HA62VwhdSVB2+7/u4Nf0at8Ovt68P
WDKrOsSoRsic28Pq4LG/VtZCXQXOB4cjn7KDwq4F+1L9RCDmGGPyYeEB48PC
C0V+gyLcPI81R5czzFB26Lbx3JXGpOyQCnIvmxqcb2azN2haowacvwXkjz+a
cP3/QWC/Dtz8Ke2tUZf/6EDSwRRlhx8gfzXrOsgvf+GhV6/t4A7y13JtOJ+F
s0s+uU/LQWLqFc6MRWoOPifYbWeXajmI9ni9YjFRc9BRlP+Sc03dIeCWdE3i
JVWIex6qwPkrv72sOPNACc4vPbzNdaasosOpw05rM++pwtNjAyj+viP4sPgC
AM+TFV4=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4h6vVywmG+0dHJoeHZ/RbeYA4xtorRS+sMTC
Ycn9fXxzDts7aLzl3Wdw0sLBGASyHRz+fCt9MOehhcNGvbzFjHccHPwuToz5
9xnB/77zVtffq5YO+Wu6b2cw2EPNsXSwqYxYYbrXDs63B9kbjeCLT73CmeFk
A9cP48PM31sra5GuYgu3/7rQJ8fzZnZw94FpTzu4+2F8mP9g/DNgYADnvyje
Kvq7W8eBw021lOmXrYM+SD+LlsMW8x+HUrRsHWaCQKSGQ29wicr0ehuHBpaj
/Ybf1Rwk5sVpnk6whpjno+YQIb79IsM5Szi/7rdVwTkNCzj/K8hfouYOJ3bt
6GUTUIeEd6EZxJ+LNBwkQPQlU4f4kCD1BZpaEHfPNnVw3w/yuA6cv/yFh97/
hQZwPsx/MD7M/2D3rDOFh08BKD4OmMHDD2zfInN4+ML4sPDnAoXHLhN4/KDz
weHzyhjOV33SPO+sFIIPDkcRBJ/Hf/2UVAsDuPkwPsx+bpD5UoZw94HDTccI
7v4niQuvmdgbwf0H48P8D+P7gMxbrA3nQ+JLFRq+Jg53NGXX/E9WctgASq9v
LOD8GaB4rrSF82H5IQEUH51qcP7UCfxVZtr6Duj5BwBnRoBG
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4uUvPPT+f/R0iFFw/Ji8x8wBxv/z9vUBy8Wa
cL6B1krhCymqDiVbRX+ffufp8KYYyPBWddh5q+tvarynw4WrYW/0pVUd5tvo
XJn1zsOhgeVov+F3FTh/rZAOXzqfssNxTatJp+O9HEyMQQCT/2VDQPas4wj+
88SF10z0veF88alXODOMEHyHpkfHZyz2gZsP48Psf8O7z2CmkQ/cfWB9i73h
7je/djTXZIE33H8wPsz/MD7Y3G4zVPVLLBwSDl/WTl3p7aDxFmjRSQu4fX++
lT6Y89AC7h6/ixNj/n1G8L+DAu6qJcQ9yd4OS+7v45tzGJM/YyYQOCL4/0FA
Hjf/Pcj+R55w80HCxl2eDtLz4jRPG1hA4iPP00EGxN9g7nBTuibRyNfT4UCt
rEW6irnDPJC8nDsknJ10HKZ8Y4ufYePq8AQUD/9NHU6A4kvc1SEl9o4b8wwz
B9UnzfPO3nJx4PVfPyV1hjkk/sJd4PaDw+elE9x9rqqlTLN2IPhge4qcIP48
aekAipbTYk4Qf523dOj2esVi8tIRzo8Q336R4RmCD04G1Y5w+2B8WHi3Lw8/
ZfTGER4fwp8cz6eVOsHjCxwedU7w+ITxYfEN48PSA4wPDr8CVbh5cxYp7/yj
rgq3D5b+YO4JuAUM6EsIPiy9QtKTEzw9o/PB8XcLwQfHg7gzWvp3duCPDbhv
pK4MCR8zF7j5MD7MfnB8H3WGu68yYoXpWWtnuPsh6dcZnh9gfJj/YfyDbUCP
HjKDxOcHVwcWzi755HVqEPvY3KDmQ8sHdTe4/WkgEOfm8H7ReoWzO5QcdCcs
+GF4DMG3APmfwd1hi/mPQymvVCDpkscd7h6w+2vdHXxB8cuMKJ9g5RcAAzcc
QQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{68.3516, 26.1688}, {
                  62.58279999999999, 26.1688}, {59.2203, 
                  22.974999999999998`}, {59.2203, 17.515600000000003`}, {
                  59.2203, 12.2219}, {62.34379999999999, 9.19531}, {
                  67.80309999999999, 9.19531}, {73.50159999999998, 9.19531}, {
                  76.86250000000001, 12.412499999999998`}, {76.86250000000001,
                   17.848399999999998`}, {76.86250000000001, 23.0938}, {
                  73.7391, 26.1688}, {68.3516, 26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfQYEOAIdvE+w286+auEwEwQiEfytLTUXNs8MdIgQ
336RIc/CQdwj4I/E+UCHU4ed1mbOM3dY3X07g0E5yMFAa6XwhRAzB8/qZn2f
oCAHtSfN885ymcD5Gm959xlEGsL556+GvdHfrenwYvt65ud3Ah2eJi68ZsKv
6nD4snaq5L8AOP/+Pr45xqsQ/M8bArJnZQc4BNySrkm8pOqw4eHLqZtMAhwS
QoLUF3SqO0z5xhY/44i/g8y8OM3TAloO4SB3p/k76ILct0QPzi9YA3S4gBGc
X7JV9PfpOhOHuyD7Nvk7NLIc7TdMN3OQd/yYfEY2ABIuleYO34HG+0QGOPz5
VvpgTqKFg6tqKdOsFQHw8EIPTwBZEJkz
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}}}, {{{84.19839999999999, 16.7047}, {
                 79.2156, 16.7047}, {79.2156, 14.654699999999998`}, {
                 84.19839999999999, 14.654699999999998`}, {84.19839999999999, 
                 9.600000000000001}, {86.2484, 9.600000000000001}, {86.2484, 
                 14.654699999999998`}, {91.23129999999999, 
                 14.654699999999998`}, {91.23129999999999, 16.7047}, {86.2484,
                  16.7047}, {86.2484, 21.6391}, {84.19839999999999, 
                 21.6391}, {84.19839999999999, 16.7047}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4iOXtVMl3cId1grp8KXzKTu4qpYyzfKJcDAx
BgFlh5jco/829SP48q2vA3e8i4Srv6PC1jj1dSRUXgXOD7glXZN4CcH3OcFu
O3uqKpwvMfUKZ8YiNYcWoHFybyMdHkWIb7/ooO5wpeKlmuGHSIct5j8OpXRp
OKgbcqyReRXp4LG/VtbiuIbDd7b4GT6yEVD1Gg739/HNMZaKcBAHm6fhcODU
QtdtypEOt4HWG6UaOKz8eMk3qSPS4e+30gdzPho6mHc6Jjw9EOnwJHHhNZP1
xnD+l523uv6amsL5pw47rc2cZ+7AzaTdLmYZ6eANcn+opcNjEdmTT6sj4Hwb
nSuzniki+D1er1hM7oY7gJzH8M7C4QHIfW3hDp82BGTPem7uoPaked7ZrHAH
Hv/1U1J/GEPCbXG4Q3oaEDwzduD8uSB9875wh5sg97eaOkxY8MPw2alwhxgF
x4/JNmYQc/gjHAy0VgpfuGLmwAFSH4Tgg7yRuh3Bv3Y016The4QDH8i+E6Zw
vsZb3n0GmiZwfn9wicr0eCOH/yCwG8rvN3AAUf9dIhzcQeGfrusASy9T2luj
LteoOqCnHwCzA/uY
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hp707hdnrEO6WlAcM3KgYdJu11sY4xDhPj2
iwzvLBwy9pRMliiJcdB4y7vP4KS5g2zr68AddjEOfP7rp6SeMHV4ckHp9k+x
GAe/ixNj/gWbOJgYAwFzjMNt6ZpEo61GcP70CfxVZq8N4PwGlqP9huZ6cP36
WiuFL7BoO1ypeKlm6BDjMLm9NeqyjIbD8bJ986XKYxwuXA17oy+t4uCTJBBh
uSXGofTwNteZdxUdzoCAT6zDm7bcbqNqGYcjChuKMgpjHUQqJ5WcPSLn8D34
8dLZb2IcTG32Bk1bqOKw1v1hlci5GIf631YF5zQ04Py/30ofzPloAOerP2me
d7bL2MHHvNMx4W6Mw5L7+/jmLDZ1cNn2+e+VHzEOE4JLVKb/N3OwBQWfSKzD
k8SF10z8LRwmvAWGqF6sAyg409gs4e75DwL+Vg7o4Q0A7aynZQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3fI6cIfc3TiHA7WyFulXTBz+rPx4ybcoziFCfPtF
Bj8Th9Q0ILCLc5CZF6d5WsDEQeH2z7oslTiHkq2iv0//M3awue/fO/1arIP/
xYkx/y4bOzz/DTTgaCxE/zkEf/kLD73/H40czisBDeCKc+gPLlGZft/IQaD5
wKmFunEOi+/v45tz2chBnCWMT9cozuEMCMxB8PeD3GdiCOevFdLhS58nDue7
rzm6nKFCyGHLibJ987XiHNoV2FXPbBF0EL157nvw71iHg937mkyaBeHuMQaB
YAT/y76PW9OncTssmX1EYUNXnAOPI5/XDE0eBw8eJu32eQj+jJlAsBDBl4lK
sb6fHg/XD+PDzAfbrxwPt7/8pZohx5c4h2jVCJlzcwQd7E3jdnm+Qbgfxof5
D8Y3ARuo7HAc6D0p83iI+g4lh5KMiW9r/OMd7mjKrvmfrOSQsadkskQJgv8f
BJYj+D7mnY4Jd+MdIjjF2o3tlR2sQfGnlOAQcEu6JvGSqoNjwtMLSuoJDr/e
vj5gyazmYAEKUO0Eh0egCHVQc0gGadBPcPj7rfTBnEI1hxtA7z1OTHAwAjnv
sobDZd8kgYjaBIcXxcAE0q0D50+fwF9llm0A58PSg86mue+XOyXA0x84PT2L
h/OBvDyh1Qg+f4TllhN18Q49Xq9YTCaaOABjqyjDM94hHZROnxnDwwts324j
OH8CKL2tN3FAT+8AFbhJOw==
                  "], {{123.692, 
                  17.490599999999997`}, {124.21699999999997`, 18.2781}, {
                  125.00499999999998`, 18.6828}, {125.98099999999998`, 
                  18.6828}, {127.81699999999996`, 18.6828}, {
                  128.91399999999996`, 17.2531}, {128.91399999999996`, 
                  14.8688}, {128.91399999999996`, 12.3891}, {127.841, 
                  10.815599999999998`}, {126.09999999999998`, 
                  10.815599999999998`}, {125.09999999999998`, 
                  10.815599999999998`}, {124.33599999999997`, 11.2219}, {
                  123.692, 12.1266}, {123.692, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 146.23099999999997`, 19.040599999999998`}, {
                 134.21599999999998`, 19.040599999999998`}, {
                 134.21599999999998`, 16.990599999999997`}, {
                 146.23099999999997`, 16.990599999999997`}, {
                 146.23099999999997`, 19.040599999999998`}}, {{
                 146.23099999999997`, 14.3688}, {134.21599999999998`, 
                 14.3688}, {134.21599999999998`, 12.317199999999998`}, {
                 146.23099999999997`, 12.317199999999998`}, {
                 146.23099999999997`, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUHp9s+6uiSHP99KH8wR1HYosOW6vtgiGYN/6rDT
2sw6DTj/DAj4qDkcUdhQlKGZ7PA0ceE1E35Vh79XKl6q8SY7NLAc7Tf8ruJg
wLFGJupOkkPALemaxEsI/lohHb50PmUHsP1MyQ7OE5qF0qSUHZYf8zbvVE12
4I8NuG+kruyQL9R84JQhgj/hbY29qVeyg4kxCED5UUj8Q181YpIR/A7HhKcX
8nDz98+X0r97IxnuHhgf5l6w//Yi/KMMdG7WgmSHC1fD3uhLqzrcOPc9+PFE
RHjA+LDwgvFh4Qn2z1VMvs8JdtvZV/UcpkiwhPEB+TWfNgRk/9KD60fnJ8fe
cWOuMILzU0B8DxMHnU1z3y+flOxwoFbWIv2KKSR8pyU7eIPMD7WExA9QfclW
0d+n51k6fLzkmyRgkuywxfzHoZRfFpDwuZXkkAYCz0wg8b0kyUHjLe8+g5uG
EP2VwPhTfdI8762OA3r6AQCN7gvG
                  "], {{149.455, 15.4891}, {
                  149.59799999999998`, 15.774999999999999`}, {
                  149.64499999999998`, 15.870299999999995`}, {
                  149.86099999999996`, 16.3469}, {150.12199999999999`, 
                  16.967200000000002`}, {150.384, 17.490599999999997`}, {
                  150.50499999999997`, 17.706299999999995`}, {
                  151.98299999999998`, 20.471899999999994`}, {
                  151.98299999999998`, 20.5188}, {152.50599999999997`, 
                  21.353099999999998`}, {152.98299999999998`, 22.1406}, {
                  153.26899999999998`, 22.617199999999997`}, {
                  153.53099999999998`, 23.046899999999997`}, {
                  153.76999999999998`, 23.4031}, {153.76999999999998`, 
                  15.4891}, {149.455, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{164.36399999999998`, 
                 12.532799999999998`}, {163.72000000000003`, 
                 12.317199999999998`}, {163.291, 12.174999999999999`}, {
                 162.027, 11.8172}, {161.861, 10.0047}, {161.264, 
                 8.456249999999999}, {159.88099999999997`, 6.16719}, {160.216,
                  5.9046899999999996`}, {161.192, 6.35781}, {163.123, 
                 8.860939999999998}, {164.02999999999997`, 
                 10.362499999999997`}, {164.697, 12.1984}, {
                 164.36399999999998`, 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                 "], CompressedData["
1:eJxdlHtMzWEYx0915hJimZhlOKfTOeniXH7urO9xjzDlkoR0et9ixhkxs7Ac
dLVqaliH0mWH7bjMpDosuURyS20aRRZmY42Y+/V9f7+j33i394/Pb+95nuf7
fZ7njE7YFEW8FAqFB7uR7HqyG9ArrXBGOMGKoVUPFL8MeOe4MX9CBMHztccf
CmsMaNhWWzzcQvDz09Zn9m4DGI19YiXInvdaKZiNwLjVrohUgrNhG8s8Nhhh
jn/ZpLLJnHNoo68tQ2bxfQ5BmrI+1zBH5n6zNVs9vWVeOcrcbbEbkMEDZhFc
2e9Y3tisl+JtJxBM7GwJQQkrJ4ASVGNP580YLY7ws5bAXqqu+aENBFOTaY4j
+Nb1pm6SlwYn+IfFBEmUnU8qSV80wRxnvUORocLVj7q43NUEt++w41ShcEb2
hlc2dz6TGnniA4KYvn7ppnA1fELPHX1bRjCX/z5GDf0T5mgFQeO16afWPQ3A
KldEf08HQWRD72lFhRr0cfrHJp4h2P19svWeTofYxCkdi2oIlH2zRloWBmMp
D3iRoCBv4I7x2cHwCE73e9Toft8QgiZV29ddnW59SWG4lHJwmNKHYsGD/Lhf
XlpM7Vh04JCK4i6vP1Ut+RdG0R40wvnbooKeFwCZv+5afykl+j/eQnv0TPNu
LbMepRiSwxuukfRcplK9pwMlP6oobrqqD/QapMNh1p66UorOGDZQ0CI5vys1
PJ8ifkmUtiQzEN3NCxIGZVDw8u5EBqKu8fisC7tlrii6PursZpm53PXxFEZu
f4sWIcxuRxRFQfq+2Bb/MejvyQwaTXGL+x1mQFwuK2gmhWVV+2yv7UYpXzJF
q+97830/E+w8fJ7MYn+LZC4YplzmU0FxfsKXq4neJvBxbquk+FjzOOvnS6OU
r55CtCNfwMRMZnA1lfpbKUh+naJI5PkbBGmey2Xmcj+kySzqTaD4wffL7I4n
uOv/YkQes2+cN4Xmhe3YXZdBev+UwOrMbkuGXvKj9u98hPbMS1lHrY/dpoeO
G9JEII5vtAHivrcQpFQO+X77tHu/W9375m9EuZUpaP07n0ZpHjoItF0DavVB
pp7503E+KbN+zMnBTUrhX94r4N7n6OcVbaRHrxjvvsxivS6Zxf0oduuLF6R+
7CSo2zliYtJeE/7/v/oDll8NkQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KN1/6KtGjHmWQ/FW0d+n7xk6mHc6Jjx1QPA/XPJN
EojA5EeIb7/IMM8Izve/ODHmX7Kxw5z3y4952yP4YPONEfzPf69UvJTKgPOz
n/9e+ZEPwZ/4tsbe9Fs6Bh9mH4wPcw/Yet4MOB9svhiCj+4/mHsy8z+0npyi
AXcvjA/zDzr/PwjIa8H5Jw47rc2cpw0PLxgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zDyy8YHxYeML46P4DAOLw8Gw=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4nyh5gOnfmY7bNTLW8zIY+4w//3yY96/sx2W
vfDQ+y9o7rB/vpT+3T8I/oyZQPAXSf7UQtdtzDlw/ekT39bYs+Y49Hi9YjF5
aAbnc7mpljJpIfiZ+R9aT5qow/kBt6RrEi+pOkzPAzroW7bD08SF10z4VR2+
a8T0H7qZ7dDAcrTf8LuKQ4djwtMLi7Kh6hH8tUI6fOl8yg5XfJMEIi5mOzhP
aBZKk1J2mO7cnfP8f7YDf2zAfSN1ZYeenOe/V/LmwPm9IAtVchxMjEFA2YG1
capztwmCzxLGp7vJFsFn0G4Xu+mG4P+9UvFSLRLBL5kswRJWhDD/uLd5p2MN
gt9/6KtGzPwcuPtSBCIstxzJgbsfxof574jChqKMqTlw/88BCVTkwMPnDDD4
P2fmOKSmAcExBB8WvjD+5w0B2bPcjeF8UDTO1DR1+FGXtackGxo/q8wcgLFv
3lmY4+B9gt12dqilg8rtn3VZGTkOB9uWh5+aZAlxP3eOQ4T49osMeRYO4cDg
mbs524EBBBrMHexN43Z5tmQ7bDH/cShFC8H/+630wZyJZhD97dkQ/XJmDvG7
PHmY+rMdnoD8U2/qgJ4eAUiqErw=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQzRLGp7upN8/BQGul8IUUNYcb574HP+7Mc2AAgQJl
B5j8WiEdvnQ+ZYcFrts+/92T58AfG3DfSF3ZYU/JZAmWU3kOJsYgoOzgkPD0
gtJlBN/eNG6X5x0Ev2d6nlDzC4R+nuuLC2zF8uHmw/gBt6RrEi+pOHCskYlK
+Z/n0MBytN/wu4qDzX3/3unv8hzmLFLe+Udd1aHDEWjhqzwHU5u9QdMWqkLc
A+TLLn/hoXdfHc7/DwL3NRwyJr6tsX+Z55CeBgJacPds0MtbzLhHG85/EiG+
/eIDHTh/q/mPQylaenD9f76VPpizUR9ufsGa7tsZBwzg7gHbx28I518X+uR4
3g3B/wvSX4jgy8yL0zw9wRgevgdqZS3Sr5g48Opumvs+H8Gf6tyd89wfwc+3
5bq+2CDPocfrFYvJRBMHlds/67JEoPHJAtX/OhfiXkdjOD9awfFj8hxDBxbt
drGbTAj3nAVG/1LhPIfDbcvDTy0ycjizEOgg0TyH51na36afNXKY+375MW/t
PIfk2DtuzD+MIO6xR/Bjd3nyMBUj+Oyg+OvOg9gnYwRPT2B5DQOHI181Yvq9
8hxEQB4o0XcIt9xyouxVLiS+zfUcckABfCLX4fzVsDf60Tpw/nrVJ83zfDXg
fHD4FUDTy/Nchzuasmv+Jys5HFHYUJShmAfnz5fSv6tihOCD0yvQ/cKVk0rO
TlFyAEX3ATdo+vim5ICePwDTG2I2
                  "], {{244.428, 
                  12.342199999999998`}, {243.97500000000002`, 11.7219}, {
                  243.09399999999997`, 11.268799999999999`}, {
                  242.37799999999993`, 11.268799999999999`}, {
                  241.61599999999996`, 11.268799999999999`}, {
                  241.16299999999998`, 11.840600000000002`}, {
                  241.16299999999998`, 12.770299999999999`}, {
                  241.16299999999998`, 13.939100000000003`}, {
                  241.66299999999998`, 14.415599999999998`}, {
                  243.35599999999997`, 14.8688}, {244.428, 
                  15.154699999999998`}, {244.428, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvnW14E7NAocfC9OjPnHrO7guu3z3ytqBQ5r
hXT40vmUHUTWuT+scitwMDEGAUz+SzVDjjVeCP4Fpds/6/wQ/KcggRAE//z3
4MdL4wscnCc0C6VJKTvskAM6IAnBV9hQlDExE8GfCQKFCPfA+AG3pGsSL6k4
xO/y5GFKLXDYYv7jUMorFYfdQK52ZIHDr7evD1gyqzo8rAK6OLzAwUBrpfCF
FAQ/JfaOG/MPdTh/QnCJyvT1Jg4/67L2lAQXOByolbVIv2LiMD1PqPmARYFD
hPj2iwx+Jg4SLGF8ujoFDjLz4jRPC5g4zH+//Ji3aoFDyVbR36f/GUP8xwtV
fw7BX/7CQ+//RyOHMyAgV+DQD7LvvhHEv+oFDovv7+Obc9nIARYfYHVzEPz9
IPeYGML52x2aHh3/oQXni0+9wpmxSMNhOyg8JQocWDi75JPXqTlk7ymZLMGC
4N8BefBOPpyfIhBhueVMPiRcIzXg/LWqT5rnvdWB82HhAwzddrGj+fDwOXBq
oeu2/nx4+IDjvywfHj7A0DHvzMyHh48t1/XFBZb58PCB8WHho9MudvNcdD48
fK74JglE5ObDwwccnvn58PCB8WHhA+P/B4H7mnD+08SF10z4VR32zpfSvzsj
3+GOpuya/8lKDqrA5CvzCMG/UgFM0T8QfBCXg63AYU9+zduZR5UcLLecKNvH
XeBwFmR/jbIDev4BANLubyM=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4u2f/16paC9w+A8C/lYO+ndV2BqnFzhEKzh+
TOaxdJgJAnMLHD5tCMielW7hILLO/WHVkgKHwjXdtzMMzCH8NQUOG/XyFjPu
MXX4vfLjJd8NBQ63pWsSjbYaw/l/v5U+mPPRAM6f3N4adVlGw+GlmiHHmhUF
DhtUnzTPW6viAHOPSOWkkrNH5By2nCjbN39CgcObttxuo2oZh+DHS2cf2Vbg
UHp4m+vMu4oOJnG7PHmOFThcuBr2Rl9axWHz3PfLj11GmL8e6DyRewUO+lor
hS+waDtIgzz4uMChgeVov6G5Hpw/fQJ/ldlrAzgf4n4juH6/ixNj/gWbOMyX
Aiq4UuDA579+SuoJU4czIAC0/2Db8vBTh8wdkq3v+/duL3CIEN9+keGdhcMR
hQ1FGRMLHNLTgOCalQN6eAMATiG8kQ==
                 "]]}, {
                Thickness[0.0036659579148031383`]}, StripOnInput -> False]}, {
             ImageSize -> {272.7812104607721, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {273., 31.}, 
              PlotRange -> {{0., 272.78}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.2285416666666669, -13.136358433864547`},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.01023122570083896], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
           40.273399999999995`, 10.2281}, {40.18279999999999, 
           10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
           9.10156}, {34.99999999999999, 9.009379999999998}, {
           39.72809999999999, 9.009379999999998}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
            "], {{78.35309999999998, 
            21.901600000000002`}, {80.83279999999999, 15.846899999999998`}, {
            75.9688, 15.846899999999998`}, {78.35309999999998, 
            21.901600000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
           "]]}, {
          Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
       ImageSize -> {97.74157907845579, 30.793603985056034`}, 
        BaselinePosition -> Scaled[0.31188505125354754`], 
        ImageSize -> {98., 31.}, 
        PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.010610079575596816`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hZe//VTlqo72Dc9Oj7jtpUDE2eXfPI7NQcO
N9VSpl+WDjMm8FeZaas5bDH/cShllaWD1wl229lXVeD8X29fH7B0RvDPgMAe
ZYcjbcvDTx2ydHBfc3Q5wwwlhy87b3X9ZbVyWPHtZcUZAQUHfa2VwheWWDnE
qEbInPsj52BTGbHCdK+Vg4kxEGyWgfNbFdhVz5SIw/lg898IO3zZEJA96znM
fCEH1SfN885GWTi8acvtNooWhfPdwPJiDsmxd9yYJSwd1gnp8KXLSTg8z9L+
Nj3X0kH9k8rLWZlScP4akPw+aTg/JQ0Ilsk6HAT5x8nSgT824L7RdAWH4q2i
v0+fs3DYk1/zdiarkoP6W959BpUWDh8WrVc4e0IJbj9Y/qoynA92f48anN/I
crTf8LqGw0wQqLR0mL1Ieecfdk14fKDHDwDDvsNa
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
            "], {{17.837500000000002`, 
            11.720300000000002`}, {18.237499999999997`, 12.3203}, {
            18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
            20.984399999999997`, 12.6297}, {21.820299999999996`, 
            11.537499999999998`}, {21.820299999999996`, 9.71875}, {
            21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
            6.628129999999999}, {19.6734, 6.628129999999999}, {
            18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
            6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
            17.837500000000002`, 11.720300000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
            "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
            18.107799999999997`}, {60.421899999999994`, 
            18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
            18.156299999999998`}, {58.6578, 18.179699999999997`}, {
            58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
            21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
            21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
            18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
           "]]}, {
          Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
       ImageSize -> {94.25482440846824, 35.34525529265255}, BaselinePosition -> 
        Scaled[0.3279174582414918], ImageSize -> {95., 36.}, 
        PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
        Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->900,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->None,
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJw0nHdcjt8bx5NkFTKTkQhZzz2ep1LGRcnOyMqOVJS9I1tJ9qpIZl8jqZCU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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 
            Rational[2, 3]]], 
          Line[CompressedData["
1:eJw0nHdcje8bx41saaCzz3meI0QJEcm4rspIQsgKFZllC2WPKJkZ2cleRcqe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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[
           0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`]], 
          Line[CompressedData["
1:eJw0nHdczd8fx0NoGclI2URC97MuMnq/RZSR7JVKSISMjJJNZSt7K0nITEhG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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0.5, 0, 0.5]], 
          Line[CompressedData["
1:eJwsnHdczl8bx5MdUqLQL0KSrOwKXde9R+u+EwplloRsGQlRiCKrSIgIRQOR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           "]]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, ImageSize -> 900, FrameLabel -> {
        Graphics[{
          Thickness[0.01023122570083896], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
             40.273399999999995`, 10.2281}, {40.18279999999999, 
             10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
             9.10156}, {34.99999999999999, 9.009379999999998}, {
             39.72809999999999, 9.009379999999998}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
              "], {{78.35309999999998, 
              21.901600000000002`}, {80.83279999999999, 
              15.846899999999998`}, {75.9688, 15.846899999999998`}, {
              78.35309999999998, 21.901600000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
             "]]}, 
           Thickness[0.01023122570083896]]}, {
         ImageSize -> {97.74157907845579, 30.793603985056034`}, 
          BaselinePosition -> Scaled[0.31188505125354754`], 
          ImageSize -> {98., 31.}, 
          PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.010610079575596816`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hZe//VTlqo72Dc9Oj7jtpUDE2eXfPI7NQcO
N9VSpl+WDjMm8FeZaas5bDH/cShllaWD1wl229lXVeD8X29fH7B0RvDPgMAe
ZYcjbcvDTx2ydHBfc3Q5wwwlhy87b3X9ZbVyWPHtZcUZAQUHfa2VwheWWDnE
qEbInPsj52BTGbHCdK+Vg4kxEGyWgfNbFdhVz5SIw/lg898IO3zZEJA96znM
fCEH1SfN885GWTi8acvtNooWhfPdwPJiDsmxd9yYJSwd1gnp8KXLSTg8z9L+
Nj3X0kH9k8rLWZlScP4akPw+aTg/JQ0Ilsk6HAT5x8nSgT824L7RdAWH4q2i
v0+fs3DYk1/zdiarkoP6W959BpUWDh8WrVc4e0IJbj9Y/qoynA92f48anN/I
crTf8LqGw0wQqLR0mL1Ieecfdk14fKDHDwDDvsNa
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
              "], {{17.837500000000002`, 
              11.720300000000002`}, {18.237499999999997`, 12.3203}, {
              18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
              20.984399999999997`, 12.6297}, {21.820299999999996`, 
              11.537499999999998`}, {21.820299999999996`, 9.71875}, {
              21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
              6.628129999999999}, {19.6734, 6.628129999999999}, {
              18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
              6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
              17.837500000000002`, 11.720300000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
              "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
              18.107799999999997`}, {60.421899999999994`, 
              18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
              18.156299999999998`}, {58.6578, 18.179699999999997`}, {
              58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
              21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
              21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
              18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
             "]]}, 
           Thickness[0.010610079575596816`]]}, {
         ImageSize -> {94.25482440846824, 35.34525529265255}, 
          BaselinePosition -> Scaled[0.3279174582414918], 
          ImageSize -> {95., 36.}, 
          PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
          Automatic}]}, PlotRange -> {{0.27, 1.25}, {-20, 75}}, Axes -> False,
       DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.2285416666666669, -13.136358433864547`}, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.2285416666666669, 
       1.28}, {-20.758013305517846`, -13.136358433864547`}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         LineLegend[{
           Directive[{
             RGBColor[0.5, 0, 0.5], 
             Thickness[0.01]}]}, {
           Graphics[{
             Thickness[0.0036659579148031383`], 
             Style[{
               
               FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYpHKSSVnXWQdHJoeHZ/RbeYA46s+aZ53dpWF
w1ohHb70OFmHRpaj/YbbLRxOnwGCNwoOfcElKtPPWzgwgMAGJYc/30ofzHmI
4H/feavr71VLhzUg/fskHZbc38c35zAmH6y+QQzOD357+eMMR2E4X/2TystZ
mgi+zEax+UwP/tnDzIfxUexvYIO77wbvbbHUMn64+9PTgGAZP9x/MD7M/zD+
hathb/R3q8P5m/TyFjPKqDmYGAPBZj4HA62VwhdSVB2+7/u4Nf0at8Ovt68P
WDKrOsSoRsic28Pq4LG/VtZCXQXOB4cjn7KDwq4F+1L9RCDmGGPyYeEB48PC
C0V+gyLcPI81R5czzFB26Lbx3JXGpOyQCnIvmxqcb2azN2haowacvwXkjz+a
cP3/QWC/Dtz8Ke2tUZf/6EDSwRRlhx8gfzXrOsgvf+GhV6/t4A7y13JtOJ+F
s0s+uU/LQWLqFc6MRWoOPifYbWeXajmI9ni9YjFRc9BRlP+Sc03dIeCWdE3i
JVWIex6qwPkrv72sOPNACc4vPbzNdaasosOpw05rM++pwtNjAyj+viP4sPgC
AM+TFV4=
                "]], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4h6vVywmG+0dHJoeHZ/RbeYA4xtorRS+sMTC
Ycn9fXxzDts7aLzl3Wdw0sLBGASyHRz+fCt9MOehhcNGvbzFjHccHPwuToz5
9xnB/77zVtffq5YO+Wu6b2cw2EPNsXSwqYxYYbrXDs63B9kbjeCLT73CmeFk
A9cP48PM31sra5GuYgu3/7rQJ8fzZnZw94FpTzu4+2F8mP9g/DNgYADnvyje
Kvq7W8eBw021lOmXrYM+SD+LlsMW8x+HUrRsHWaCQKSGQ29wicr0ehuHBpaj
/Ybf1Rwk5sVpnk6whpjno+YQIb79IsM5Szi/7rdVwTkNCzj/K8hfouYOJ3bt
6GUTUIeEd6EZxJ+LNBwkQPQlU4f4kCD1BZpaEHfPNnVw3w/yuA6cv/yFh97/
hQZwPsx/MD7M/2D3rDOFh08BKD4OmMHDD2zfInN4+ML4sPDnAoXHLhN4/KDz
weHzyhjOV33SPO+sFIIPDkcRBJ/Hf/2UVAsDuPkwPsx+bpD5UoZw94HDTccI
7v4niQuvmdgbwf0H48P8D+P7gMxbrA3nQ+JLFRq+Jg53NGXX/E9WctgASq9v
LOD8GaB4rrSF82H5IQEUH51qcP7UCfxVZtr6Duj5BwBnRoBG
                "]], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4uUvPPT+f/R0iFFw/Ji8x8wBxv/z9vUBy8Wa
cL6B1krhCymqDiVbRX+ffufp8KYYyPBWddh5q+tvarynw4WrYW/0pVUd5tvo
XJn1zsOhgeVov+F3FTh/rZAOXzqfssNxTatJp+O9HEyMQQCT/2VDQPas4wj+
88SF10z0veF88alXODOMEHyHpkfHZyz2gZsP48Psf8O7z2CmkQ/cfWB9i73h
7je/djTXZIE33H8wPsz/MD7Y3G4zVPVLLBwSDl/WTl3p7aDxFmjRSQu4fX++
lT6Y89AC7h6/ixNj/n1G8L+DAu6qJcQ9yd4OS+7v45tzGJM/YyYQOCL4/0FA
Hjf/Pcj+R55w80HCxl2eDtLz4jRPG1hA4iPP00EGxN9g7nBTuibRyNfT4UCt
rEW6irnDPJC8nDsknJ10HKZ8Y4ufYePq8AQUD/9NHU6A4kvc1SEl9o4b8wwz
B9UnzfPO3nJx4PVfPyV1hjkk/sJd4PaDw+elE9x9rqqlTLN2IPhge4qcIP48
aekAipbTYk4Qf523dOj2esVi8tIRzo8Q336R4RmCD04G1Y5w+2B8WHi3Lw8/
ZfTGER4fwp8cz6eVOsHjCxwedU7w+ITxYfEN48PSA4wPDr8CVbh5cxYp7/yj
rgq3D5b+YO4JuAUM6EsIPiy9QtKTEzw9o/PB8XcLwQfHg7gzWvp3duCPDbhv
pK4MCR8zF7j5MD7MfnB8H3WGu68yYoXpWWtnuPsh6dcZnh9gfJj/YfyDbUCP
HjKDxOcHVwcWzi755HVqEPvY3KDmQ8sHdTe4/WkgEOfm8H7ReoWzO5QcdCcs
+GF4DMG3APmfwd1hi/mPQymvVCDpkscd7h6w+2vdHXxB8cuMKJ9g5RcAAzcc
QQ==
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {{{68.3516, 26.1688}, {62.58279999999999, 
                 26.1688}, {59.2203, 22.974999999999998`}, {59.2203, 
                 17.515600000000003`}, {59.2203, 12.2219}, {62.34379999999999,
                  9.19531}, {67.80309999999999, 9.19531}, {73.50159999999998, 
                 9.19531}, {76.86250000000001, 12.412499999999998`}, {
                 76.86250000000001, 17.848399999999998`}, {76.86250000000001, 
                 23.0938}, {73.7391, 26.1688}, {68.3516, 
                 26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfQYEOAIdvE+w286+auEwEwQiEfytLTUXNs8MdIgQ
336RIc/CQdwj4I/E+UCHU4ed1mbOM3dY3X07g0E5yMFAa6XwhRAzB8/qZn2f
oCAHtSfN885ymcD5Gm959xlEGsL556+GvdHfrenwYvt65ud3Ah2eJi68ZsKv
6nD4snaq5L8AOP/+Pr45xqsQ/M8bArJnZQc4BNySrkm8pOqw4eHLqZtMAhwS
QoLUF3SqO0z5xhY/44i/g8y8OM3TAloO4SB3p/k76ILct0QPzi9YA3S4gBGc
X7JV9PfpOhOHuyD7Nvk7NLIc7TdMN3OQd/yYfEY2ABIuleYO34HG+0QGOPz5
VvpgTqKFg6tqKdOsFQHw8EIPTwBZEJkz
                 "]}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}}}, {{{84.19839999999999, 16.7047}, {
                79.2156, 16.7047}, {79.2156, 14.654699999999998`}, {
                84.19839999999999, 14.654699999999998`}, {84.19839999999999, 
                9.600000000000001}, {86.2484, 9.600000000000001}, {86.2484, 
                14.654699999999998`}, {91.23129999999999, 
                14.654699999999998`}, {91.23129999999999, 16.7047}, {86.2484, 
                16.7047}, {86.2484, 21.6391}, {84.19839999999999, 21.6391}, {
                84.19839999999999, 16.7047}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4iOXtVMl3cId1grp8KXzKTu4qpYyzfKJcDAx
BgFlh5jco/829SP48q2vA3e8i4Srv6PC1jj1dSRUXgXOD7glXZN4CcH3OcFu
O3uqKpwvMfUKZ8YiNYcWoHFybyMdHkWIb7/ooO5wpeKlmuGHSIct5j8OpXRp
OKgbcqyReRXp4LG/VtbiuIbDd7b4GT6yEVD1Gg739/HNMZaKcBAHm6fhcODU
QtdtypEOt4HWG6UaOKz8eMk3qSPS4e+30gdzPho6mHc6Jjw9EOnwJHHhNZP1
xnD+l523uv6amsL5pw47rc2cZ+7AzaTdLmYZ6eANcn+opcNjEdmTT6sj4Hwb
nSuzniki+D1er1hM7oY7gJzH8M7C4QHIfW3hDp82BGTPem7uoPaked7ZrHAH
Hv/1U1J/GEPCbXG4Q3oaEDwzduD8uSB9875wh5sg97eaOkxY8MPw2alwhxgF
x4/JNmYQc/gjHAy0VgpfuGLmwAFSH4Tgg7yRuh3Bv3Y016The4QDH8i+E6Zw
vsZb3n0GmiZwfn9wicr0eCOH/yCwG8rvN3AAUf9dIhzcQeGfrusASy9T2luj
LteoOqCnHwCzA/uY
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hp707hdnrEO6WlAcM3KgYdJu11sY4xDhPj2
iwzvLBwy9pRMliiJcdB4y7vP4KS5g2zr68AddjEOfP7rp6SeMHV4ckHp9k+x
GAe/ixNj/gWbOJgYAwFzjMNt6ZpEo61GcP70CfxVZq8N4PwGlqP9huZ6cP36
WiuFL7BoO1ypeKlm6BDjMLm9NeqyjIbD8bJ986XKYxwuXA17oy+t4uCTJBBh
uSXGofTwNteZdxUdzoCAT6zDm7bcbqNqGYcjChuKMgpjHUQqJ5WcPSLn8D34
8dLZb2IcTG32Bk1bqOKw1v1hlci5GIf631YF5zQ04Py/30ofzPloAOerP2me
d7bL2MHHvNMx4W6Mw5L7+/jmLDZ1cNn2+e+VHzEOE4JLVKb/N3OwBQWfSKzD
k8SF10z8LRwmvAWGqF6sAyg409gs4e75DwL+Vg7o4Q0A7aynZQ==
                "]], 
               
               FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3fI6cIfc3TiHA7WyFulXTBz+rPx4ybcoziFCfPtF
Bj8Th9Q0ILCLc5CZF6d5WsDEQeH2z7oslTiHkq2iv0//M3awue/fO/1arIP/
xYkx/y4bOzz/DTTgaCxE/zkEf/kLD73/H40czisBDeCKc+gPLlGZft/IQaD5
wKmFunEOi+/v45tz2chBnCWMT9cozuEMCMxB8PeD3GdiCOevFdLhS58nDue7
rzm6nKFCyGHLibJ987XiHNoV2FXPbBF0EL157nvw71iHg937mkyaBeHuMQaB
YAT/y76PW9OncTssmX1EYUNXnAOPI5/XDE0eBw8eJu32eQj+jJlAsBDBl4lK
sb6fHg/XD+PDzAfbrxwPt7/8pZohx5c4h2jVCJlzcwQd7E3jdnm+Qbgfxof5
D8Y3ARuo7HAc6D0p83iI+g4lh5KMiW9r/OMd7mjKrvmfrOSQsadkskQJgv8f
BJYj+D7mnY4Jd+MdIjjF2o3tlR2sQfGnlOAQcEu6JvGSqoNjwtMLSuoJDr/e
vj5gyazmYAEKUO0Eh0egCHVQc0gGadBPcPj7rfTBnEI1hxtA7z1OTHAwAjnv
sobDZd8kgYjaBIcXxcAE0q0D50+fwF9llm0A58PSg86mue+XOyXA0x84PT2L
h/OBvDyh1Qg+f4TllhN18Q49Xq9YTCaaOABjqyjDM94hHZROnxnDwwts324j
OH8CKL2tN3FAT+8AFbhJOw==
                 "], {{123.692, 
                 17.490599999999997`}, {124.21699999999997`, 18.2781}, {
                 125.00499999999998`, 18.6828}, {125.98099999999998`, 
                 18.6828}, {127.81699999999996`, 18.6828}, {
                 128.91399999999996`, 17.2531}, {128.91399999999996`, 
                 14.8688}, {128.91399999999996`, 12.3891}, {127.841, 
                 10.815599999999998`}, {126.09999999999998`, 
                 10.815599999999998`}, {125.09999999999998`, 
                 10.815599999999998`}, {124.33599999999997`, 11.2219}, {
                 123.692, 12.1266}, {123.692, 17.490599999999997`}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
                 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                146.23099999999997`, 19.040599999999998`}, {
                134.21599999999998`, 19.040599999999998`}, {
                134.21599999999998`, 16.990599999999997`}, {
                146.23099999999997`, 16.990599999999997`}, {
                146.23099999999997`, 19.040599999999998`}}, {{
                146.23099999999997`, 14.3688}, {134.21599999999998`, 
                14.3688}, {134.21599999999998`, 12.317199999999998`}, {
                146.23099999999997`, 12.317199999999998`}, {
                146.23099999999997`, 14.3688}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUHp9s+6uiSHP99KH8wR1HYosOW6vtgiGYN/6rDT
2sw6DTj/DAj4qDkcUdhQlKGZ7PA0ceE1E35Vh79XKl6q8SY7NLAc7Tf8ruJg
wLFGJupOkkPALemaxEsI/lohHb50PmUHsP1MyQ7OE5qF0qSUHZYf8zbvVE12
4I8NuG+kruyQL9R84JQhgj/hbY29qVeyg4kxCED5UUj8Q181YpIR/A7HhKcX
8nDz98+X0r97IxnuHhgf5l6w//Yi/KMMdG7WgmSHC1fD3uhLqzrcOPc9+PFE
RHjA+LDwgvFh4Qn2z1VMvs8JdtvZV/UcpkiwhPEB+TWfNgRk/9KD60fnJ8fe
cWOuMILzU0B8DxMHnU1z3y+flOxwoFbWIv2KKSR8pyU7eIPMD7WExA9QfclW
0d+n51k6fLzkmyRgkuywxfzHoZRfFpDwuZXkkAYCz0wg8b0kyUHjLe8+g5uG
EP2VwPhTfdI8762OA3r6AQCN7gvG
                 "], {{149.455, 15.4891}, {
                 149.59799999999998`, 15.774999999999999`}, {
                 149.64499999999998`, 15.870299999999995`}, {
                 149.86099999999996`, 16.3469}, {150.12199999999999`, 
                 16.967200000000002`}, {150.384, 17.490599999999997`}, {
                 150.50499999999997`, 17.706299999999995`}, {
                 151.98299999999998`, 20.471899999999994`}, {
                 151.98299999999998`, 20.5188}, {152.50599999999997`, 
                 21.353099999999998`}, {152.98299999999998`, 22.1406}, {
                 153.26899999999998`, 22.617199999999997`}, {
                 153.53099999999998`, 23.046899999999997`}, {
                 153.76999999999998`, 23.4031}, {153.76999999999998`, 
                 15.4891}, {149.455, 15.4891}}}], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                3, 3}, {0, 1, 0}}}, {{{164.36399999999998`, 
                12.532799999999998`}, {163.72000000000003`, 
                12.317199999999998`}, {163.291, 12.174999999999999`}, {
                162.027, 11.8172}, {161.861, 10.0047}, {161.264, 
                8.456249999999999}, {159.88099999999997`, 6.16719}, {160.216, 
                5.9046899999999996`}, {161.192, 6.35781}, {163.123, 
                8.860939999999998}, {164.02999999999997`, 
                10.362499999999997`}, {164.697, 12.1984}, {
                164.36399999999998`, 12.532799999999998`}}}], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                "], CompressedData["
1:eJxdlHtMzWEYx0915hJimZhlOKfTOeniXH7urO9xjzDlkoR0et9ixhkxs7Ac
dLVqaliH0mWH7bjMpDosuURyS20aRRZmY42Y+/V9f7+j33i394/Pb+95nuf7
fZ7njE7YFEW8FAqFB7uR7HqyG9ArrXBGOMGKoVUPFL8MeOe4MX9CBMHztccf
CmsMaNhWWzzcQvDz09Zn9m4DGI19YiXInvdaKZiNwLjVrohUgrNhG8s8Nhhh
jn/ZpLLJnHNoo68tQ2bxfQ5BmrI+1zBH5n6zNVs9vWVeOcrcbbEbkMEDZhFc
2e9Y3tisl+JtJxBM7GwJQQkrJ4ASVGNP580YLY7ws5bAXqqu+aENBFOTaY4j
+Nb1pm6SlwYn+IfFBEmUnU8qSV80wRxnvUORocLVj7q43NUEt++w41ShcEb2
hlc2dz6TGnniA4KYvn7ppnA1fELPHX1bRjCX/z5GDf0T5mgFQeO16afWPQ3A
KldEf08HQWRD72lFhRr0cfrHJp4h2P19svWeTofYxCkdi2oIlH2zRloWBmMp
D3iRoCBv4I7x2cHwCE73e9Toft8QgiZV29ddnW59SWG4lHJwmNKHYsGD/Lhf
XlpM7Vh04JCK4i6vP1Ut+RdG0R40wvnbooKeFwCZv+5afykl+j/eQnv0TPNu
LbMepRiSwxuukfRcplK9pwMlP6oobrqqD/QapMNh1p66UorOGDZQ0CI5vys1
PJ8ifkmUtiQzEN3NCxIGZVDw8u5EBqKu8fisC7tlrii6PursZpm53PXxFEZu
f4sWIcxuRxRFQfq+2Bb/MejvyQwaTXGL+x1mQFwuK2gmhWVV+2yv7UYpXzJF
q+97830/E+w8fJ7MYn+LZC4YplzmU0FxfsKXq4neJvBxbquk+FjzOOvnS6OU
r55CtCNfwMRMZnA1lfpbKUh+naJI5PkbBGmey2Xmcj+kySzqTaD4wffL7I4n
uOv/YkQes2+cN4Xmhe3YXZdBev+UwOrMbkuGXvKj9u98hPbMS1lHrY/dpoeO
G9JEII5vtAHivrcQpFQO+X77tHu/W9375m9EuZUpaP07n0ZpHjoItF0DavVB
pp7503E+KbN+zMnBTUrhX94r4N7n6OcVbaRHrxjvvsxivS6Zxf0oduuLF6R+
7CSo2zliYtJeE/7/v/oDll8NkQ==
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KN1/6KtGjHmWQ/FW0d+n7xk6mHc6Jjx1QPA/XPJN
EojA5EeIb7/IMM8Izve/ODHmX7Kxw5z3y4952yP4YPONEfzPf69UvJTKgPOz
n/9e+ZEPwZ/4tsbe9Fs6Bh9mH4wPcw/Yet4MOB9svhiCj+4/mHsy8z+0npyi
AXcvjA/zDzr/PwjIa8H5Jw47rc2cpw0PLxgfZh+MD3MPjA9zL4wP8w86H2Yf
jA9zDyy8YHxYeML46P4DAOLw8Gw=
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4nyh5gOnfmY7bNTLW8zIY+4w//3yY96/sx2W
vfDQ+y9o7rB/vpT+3T8I/oyZQPAXSf7UQtdtzDlw/ekT39bYs+Y49Hi9YjF5
aAbnc7mpljJpIfiZ+R9aT5qow/kBt6RrEi+pOkzPAzroW7bD08SF10z4VR2+
a8T0H7qZ7dDAcrTf8LuKQ4djwtMLi7Kh6hH8tUI6fOl8yg5XfJMEIi5mOzhP
aBZKk1J2mO7cnfP8f7YDf2zAfSN1ZYeenOe/V/LmwPm9IAtVchxMjEFA2YG1
capztwmCzxLGp7vJFsFn0G4Xu+mG4P+9UvFSLRLBL5kswRJWhDD/uLd5p2MN
gt9/6KtGzPwcuPtSBCIstxzJgbsfxof574jChqKMqTlw/88BCVTkwMPnDDD4
P2fmOKSmAcExBB8WvjD+5w0B2bPcjeF8UDTO1DR1+FGXtackGxo/q8wcgLFv
3lmY4+B9gt12dqilg8rtn3VZGTkOB9uWh5+aZAlxP3eOQ4T49osMeRYO4cDg
mbs524EBBBrMHexN43Z5tmQ7bDH/cShFC8H/+630wZyJZhD97dkQ/XJmDvG7
PHmY+rMdnoD8U2/qgJ4eAUiqErw=
                "]], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQzRLGp7upN8/BQGul8IUUNYcb574HP+7Mc2AAgQJl
B5j8WiEdvnQ+ZYcFrts+/92T58AfG3DfSF3ZYU/JZAmWU3kOJsYgoOzgkPD0
gtJlBN/eNG6X5x0Ev2d6nlDzC4R+nuuLC2zF8uHmw/gBt6RrEi+pOHCskYlK
+Z/n0MBytN/wu4qDzX3/3unv8hzmLFLe+Udd1aHDEWjhqzwHU5u9QdMWqkLc
A+TLLn/hoXdfHc7/DwL3NRwyJr6tsX+Z55CeBgJacPds0MtbzLhHG85/EiG+
/eIDHTh/q/mPQylaenD9f76VPpizUR9ufsGa7tsZBwzg7gHbx28I518X+uR4
3g3B/wvSX4jgy8yL0zw9wRgevgdqZS3Sr5g48Opumvs+H8Gf6tyd89wfwc+3
5bq+2CDPocfrFYvJRBMHlds/67JEoPHJAtX/OhfiXkdjOD9awfFj8hxDBxbt
drGbTAj3nAVG/1LhPIfDbcvDTy0ycjizEOgg0TyH51na36afNXKY+375MW/t
PIfk2DtuzD+MIO6xR/Bjd3nyMBUj+Oyg+OvOg9gnYwRPT2B5DQOHI181Yvq9
8hxEQB4o0XcIt9xyouxVLiS+zfUcckABfCLX4fzVsDf60Tpw/nrVJ83zfDXg
fHD4FUDTy/Nchzuasmv+Jys5HFHYUJShmAfnz5fSv6tihOCD0yvQ/cKVk0rO
TlFyAEX3ATdo+vim5ICePwDTG2I2
                 "], {{244.428, 
                 12.342199999999998`}, {243.97500000000002`, 11.7219}, {
                 243.09399999999997`, 11.268799999999999`}, {
                 242.37799999999993`, 11.268799999999999`}, {
                 241.61599999999996`, 11.268799999999999`}, {
                 241.16299999999998`, 11.840600000000002`}, {
                 241.16299999999998`, 12.770299999999999`}, {
                 241.16299999999998`, 13.939100000000003`}, {
                 241.66299999999998`, 14.415599999999998`}, {
                 243.35599999999997`, 14.8688}, {244.428, 
                 15.154699999999998`}, {244.428, 12.342199999999998`}}}], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvnW14E7NAocfC9OjPnHrO7guu3z3ytqBQ5r
hXT40vmUHUTWuT+scitwMDEGAUz+SzVDjjVeCP4Fpds/6/wQ/KcggRAE//z3
4MdL4wscnCc0C6VJKTvskAM6IAnBV9hQlDExE8GfCQKFCPfA+AG3pGsSL6k4
xO/y5GFKLXDYYv7jUMorFYfdQK52ZIHDr7evD1gyqzo8rAK6OLzAwUBrpfCF
FAQ/JfaOG/MPdTh/QnCJyvT1Jg4/67L2lAQXOByolbVIv2LiMD1PqPmARYFD
hPj2iwx+Jg4SLGF8ujoFDjLz4jRPC5g4zH+//Ji3aoFDyVbR36f/GUP8xwtV
fw7BX/7CQ+//RyOHMyAgV+DQD7LvvhHEv+oFDovv7+Obc9nIARYfYHVzEPz9
IPeYGML52x2aHh3/oQXni0+9wpmxSMNhOyg8JQocWDi75JPXqTlk7ymZLMGC
4N8BefBOPpyfIhBhueVMPiRcIzXg/LWqT5rnvdWB82HhAwzddrGj+fDwOXBq
oeu2/nx4+IDjvywfHj7A0DHvzMyHh48t1/XFBZb58PCB8WHho9MudvNcdD48
fK74JglE5ObDwwccnvn58PCB8WHhA+P/B4H7mnD+08SF10z4VR32zpfSvzsj
3+GOpuya/8lKDqrA5CvzCMG/UgFM0T8QfBCXg63AYU9+zduZR5UcLLecKNvH
XeBwFmR/jbIDev4BANLubyM=
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4u2f/16paC9w+A8C/lYO+ndV2BqnFzhEKzh+
TOaxdJgJAnMLHD5tCMielW7hILLO/WHVkgKHwjXdtzMMzCH8NQUOG/XyFjPu
MXX4vfLjJd8NBQ63pWsSjbYaw/l/v5U+mPPRAM6f3N4adVlGw+GlmiHHmhUF
DhtUnzTPW6viAHOPSOWkkrNH5By2nCjbN39CgcObttxuo2oZh+DHS2cf2Vbg
UHp4m+vMu4oOJnG7PHmOFThcuBr2Rl9axWHz3PfLj11GmL8e6DyRewUO+lor
hS+waDtIgzz4uMChgeVov6G5Hpw/fQJ/ldlrAzgf4n4juH6/ixNj/gWbOMyX
Aiq4UuDA579+SuoJU4czIAC0/2Db8vBTh8wdkq3v+/duL3CIEN9+keGdhcMR
hQ1FGRMLHNLTgOCalQN6eAMATiG8kQ==
                "]]}, 
              Thickness[0.0036659579148031383`]]}, {
            ImageSize -> {272.7812104607721, 30.684921544209217`}, 
             BaselinePosition -> Scaled[0.3129897120096467], 
             ImageSize -> {273., 31.}, 
             PlotRange -> {{0., 272.78}, {0., 30.68}}, AspectRatio -> 
             Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
          "Column", LegendMarkers -> {{False, Automatic}}]]]]], {
     After, Center}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.854524628352035*^9, 3.854525641237513*^9, {3.854525782044468*^9, 
   3.854525806551709*^9}, {3.854528309074946*^9, 3.854528464829706*^9}, 
   3.85452852449159*^9, 3.854529188948811*^9, 3.8545294997350473`*^9, {
   3.854590347109234*^9, 3.8545904736458807`*^9}, 3.854598886490966*^9, 
   3.854598966341836*^9, {3.85460104356767*^9, 3.854601086346623*^9}, 
   3.854601183017906*^9, {3.854601260212833*^9, 3.854601353906292*^9}, {
   3.854601430413899*^9, 3.854601442590221*^9}, 3.854601482818387*^9, 
   3.854620602228952*^9, 3.859010781183711*^9, 3.8590109494312077`*^9, {
   3.8599554880340347`*^9, 3.859955527356552*^9}, 3.85995560007911*^9, {
   3.85995563052253*^9, 3.859955704437141*^9}},
 CellLabel->
  "Out[3721]=",ExpressionUUID->"7463a6ed-fbd7-4518-a9f9-016ca9882861"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"eG0W0Regeta1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"MainModule", "[", 
         RowBox[{"2", ",", "4", ",", "2", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
          "\"\<6-31g\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<HF\>\"", ",", "\"\<G0W0\>\""}], "}"}], ",", "True", 
          ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.854524420625216*^9, 3.854524423041432*^9}, {
  3.8545291712689466`*^9, 3.8545291729250937`*^9}, {3.8545294707385263`*^9, 
  3.8545294708633204`*^9}, {3.854589570942574*^9, 3.8545895757214317`*^9}, {
  3.859010986619258*^9, 3.8590109918693447`*^9}, {3.8599557891758413`*^9, 
  3.859955804587591*^9}},
 CellLabel->
  "In[3723]:=",ExpressionUUID->"e925a9f8-c77b-47df-874d-ff52e4e18b53"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W01Regeta1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0Regeta1", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Regeta1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W02Regeta1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0Regeta1", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Regeta1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W03Regeta1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0Regeta1", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Regeta1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W04Regeta1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0Regeta1", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Regeta1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854524535663752*^9, 3.854524557548296*^9}, {
  3.854529479235183*^9, 3.8545294793415422`*^9}, {3.85995585683178*^9, 
  3.859955890835915*^9}},
 CellLabel->
  "In[3724]:=",ExpressionUUID->"4390b7dd-148b-4220-8192-a61264295fd1"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W01Regeta1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W01Regeta1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Black", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{HOMO~(p=1},\\\\bm{\\\\eta=1}~\\\\textbf{au)}\>\"\
", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W02Regeta1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W02Regeta1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Cyan", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{LUMO~(p=2},\\\\bm{\\\\eta=1}~\\\\textbf{au)}\>\"\
", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W03Regeta1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W03Regeta1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Gray", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Gray", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{LUMO+1~(p=3},\\\\bm{\\\\eta=1}~\\\\textbf{au)}\>\
\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PloteG0W04Regeta1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"eG0W04Regeta1", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Purple", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{LUMO+2~(p=4},\\\\bm{\\\\eta=1}~\\\\textbf{au)} \>\
\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.854524574111966*^9, 3.854524600675762*^9}, {
  3.854528350266707*^9, 3.854528381171969*^9}, {3.854528448364894*^9, 
  3.8545284630335913`*^9}, {3.8545903404505463`*^9, 3.854590471858344*^9}, {
  3.854601031213958*^9, 3.8546010824764547`*^9}, {3.854601176521275*^9, 
  3.8546011803216333`*^9}, {3.854601251144534*^9, 3.854601350074252*^9}, {
  3.85995549692686*^9, 3.8599555211421003`*^9}, {3.859955578459713*^9, 
  3.859955587810811*^9}, {3.859955623970592*^9, 3.8599556995994673`*^9}, {
  3.859955919561823*^9, 3.859955963923873*^9}},
 CellLabel->
  "In[3729]:=",ExpressionUUID->"670d3e40-c2cc-4d08-aca8-1962f4496a32"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "PloteG0W01Regeta1", ",", "PloteG0W02Regeta1", ",", "PloteG0W03Regeta1", 
     ",", "PloteG0W04Regeta1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "900"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\tilde{\\\\epsilon}}_{\\\\textbf{p}}^{\\\\text{GW}}  \\\
\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.27", ",", "1.25"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "20"}], ",", "75"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Axes", "->", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854524617396734*^9, 3.854524627636574*^9}, {
   3.854598961406358*^9, 3.854598965784124*^9}, {3.854601429148357*^9, 
   3.854601441931292*^9}, {3.8546014812655497`*^9, 3.85460148225333*^9}, 
   3.854620600131648*^9, {3.8599555911060247`*^9, 3.859955592698045*^9}, {
   3.8599559923835697`*^9, 3.859956002202444*^9}},
 CellLabel->
  "In[3733]:=",ExpressionUUID->"dbb020d1-2c5a-4145-ba05-38d56d546eeb"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
           LineBox[CompressedData["
1:eJw0nHlcTN8bx7OLUqnsJEvK0l1mssajkGyVUMmWKOSbIiJL9i2h7FvWkLUs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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 
            NCache[
             Rational[2, 3], 0.6666666666666666]], PointSize[
           0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJw0nHdcjt8bx5MZsqJnP899P6KEZGd1XUaIIis7O5uULbJKCBXJTrZCRkaI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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[
           0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
           PointSize[0.009166666666666668], Thickness[0.006], 
           LineBox[CompressedData["
1:eJwsnHdczd8fx5PIykx2yiqr+1k3u/c7krKyVZRktFBGFLLFNzNkhIiEhKyM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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.009166666666666668], Thickness[
           0.006], LineBox[CompressedData["
1:eJwsnHdcje8bx42GFUWRmdkSQkLius4+nTp1TiojKjTI9hUiIyRbQ2SvZIVk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            
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, -12.98044290889706},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.01023122570083896], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
              40.273399999999995`, 10.2281}, {40.18279999999999, 
              10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
              9.10156}, {34.99999999999999, 9.009379999999998}, {
              39.72809999999999, 9.009379999999998}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
               "], {{78.35309999999998, 
               21.901600000000002`}, {80.83279999999999, 
               15.846899999999998`}, {75.9688, 15.846899999999998`}, {
               78.35309999999998, 21.901600000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
              "]]}, {
             Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
          ImageSize -> {97.74157907845579, 30.793603985056034`}, 
           BaselinePosition -> Scaled[0.31188505125354754`], 
           ImageSize -> {98., 31.}, 
           PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.010610079575596816`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hZe//VTlqo72Dc9Oj7jtpUDE2eXfPI7NQcO
N9VSpl+WDjMm8FeZaas5bDH/cShllaWD1wl229lXVeD8X29fH7B0RvDPgMAe
ZYcjbcvDTx2ydHBfc3Q5wwwlhy87b3X9ZbVyWPHtZcUZAQUHfa2VwheWWDnE
qEbInPsj52BTGbHCdK+Vg4kxEGyWgfNbFdhVz5SIw/lg898IO3zZEJA96znM
fCEH1SfN885GWTi8acvtNooWhfPdwPJiDsmxd9yYJSwd1gnp8KXLSTg8z9L+
Nj3X0kH9k8rLWZlScP4akPw+aTg/JQ0Ilsk6HAT5x8nSgT824L7RdAWH4q2i
v0+fs3DYk1/zdiarkoP6W959BpUWDh8WrVc4e0IJbj9Y/qoynA92f48anN/I
crTf8LqGw0wQqLR0mL1Ieecfdk14fKDHDwDDvsNa
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
               "], {{17.837500000000002`, 
               11.720300000000002`}, {18.237499999999997`, 12.3203}, {
               18.837500000000002`, 12.6297}, {19.582800000000006`, 
               12.6297}, {20.984399999999997`, 12.6297}, {21.820299999999996`,
                11.537499999999998`}, {21.820299999999996`, 9.71875}, {
               21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
               6.628129999999999}, {19.6734, 6.628129999999999}, {
               18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
               6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
               17.837500000000002`, 11.720300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
               "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
               18.107799999999997`}, {60.421899999999994`, 
               18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203,
                18.156299999999998`}, {58.6578, 18.179699999999997`}, {
               58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
               21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
               21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`,
                18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
              "]]}, {
             Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
          ImageSize -> {94.25482440846824, 35.34525529265255}, 
           BaselinePosition -> Scaled[0.3279174582414918], 
           ImageSize -> {95., 36.}, 
           PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
           Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->900,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.27, 1.25}, {-20, 75}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.0039701445132602825`], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{31.15159999999999, 
                  26.1688}, {25.3828, 26.1688}, {22.020299999999995`, 
                  22.974999999999998`}, {22.020299999999995`, 
                  17.515600000000003`}, {22.020299999999995`, 12.2219}, {
                  25.1438, 9.19531}, {30.603099999999998`, 9.19531}, {36.3016,
                   9.19531}, {39.662499999999994`, 12.412499999999998`}, {
                  39.662499999999994`, 17.848399999999998`}, {
                  39.662499999999994`, 23.0938}, {36.53909999999999, 
                  26.1688}, {31.15159999999999, 26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/R8E3ts5eJ9gt5191cJhJghIOsD5F/Pj2c/NdHCI
EN9+kSHPwmHKN7b4GSyODqcOO63NnGfusL9W1iJ9jaODgdZK4QshZg6/Y3KP
/uNyclB70jzvLJcJnK/xlnefQaQhnH/+atgb/d2aDubXjuaaKDg6PE1ceM2E
X9XhhnRNotFROzjfB+SOUls4f+oE/iqzahuHgFtAhZdUHfqDS1Smz7d2SAgJ
Ul/Qqe7wfeetrr+hVg4y8+I0TwtoOdT9tio4N8PSQRfkviV6cH7Bmu7bGQJG
cH7JVtHfp+tMHHq8XrGYGFo5NLIc7TdMN3Pwvzgx5p+zNSRcKs0dlr7w0Ptv
aOPw51vpgzmJFhB35dvCwws9PAGsS6AB
                  "]}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4pKtor9P2/k6xCg4fkzeY+YA4/95+/qA5WJN
ON9Aa6XwhRRVB/umR8dnWPs6vCkGSnirOrQuDz9ltMbH4cLVsDf60qoOOZw/
F6Rb+zg0sBztN/yuAuevFdLhS+dTdpjyjS1+xhpfBxNjEMDk76+VtUgX8YPz
t+jlLWasQfCfJC68ZlKP4PP6r5+S+sEfbj6MD7N/x62uv6n1/nD3/QeB935w
97MsnmTF+NYP7j8YH+Z/GN8B5O9uM1T1SywcdCcs+GH4zc9B4y3vPoOTFnD7
/nwrfTDnoQXcPX4XJ8b8+4zgf98JVHjVEuKe9X4OS+7v45tzGJOfmgYEfQj+
GRDIwc3fA7Jf3xdu/pru2xkM130cpOfFaZ42sIDEx24fBxkQf4O5w9IXHnr/
Z/o4HACFu4o5RD7by0F86hXODCcdh4TDl7VTOz0g4f7fFBJfKR4OKbF33Jhn
mDl82hCQPUvdA+KvGeYQc5a4w+0Hh4+ZG9x9Qp8cz6exIvhgc/e7OsyYCQQn
LSHhnOwKCYfzlg4R4tsvMpgh+KpPmuedNULwGUDghAvcPhgfFt4hJSrT/1u4
wuPjAdBa40Ou8PgC+/e0Kzw+YXxYfMP4sPQA44PDr0AVbt6cRco7/6irwu2D
pT+YewJuSdckXkLwYekVkp5c4ekZnQ+OP3U3OH8jKD+kIPg84PTk5sAfG3Df
SF0ZEj5N7nDzYXyY/ctA8S3oDnefm2op06wON7j7d4LTrxs8P8D4MP/D+Afb
gBn/kBkkPm09HVg4u+ST16lB7AvyhJqv6gBSZlTiCbcf7O7Vng7vF61XOLtD
yeFPTO7Rf0JecD7Y/75eDlvMfxxKeaXi0OP1isUk0gvunuUg95/0cvAFxS8z
onyClV8AfowjUw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{74.95159999999998, 
                  26.1688}, {69.18279999999999, 26.1688}, {65.82030000000002, 
                  22.974999999999998`}, {65.82030000000002, 
                  17.515600000000003`}, {65.82030000000002, 12.2219}, {
                  68.9438, 9.19531}, {74.40309999999998, 9.19531}, {
                  80.10159999999999, 9.19531}, {83.46249999999999, 
                  12.412499999999998`}, {83.46249999999999, 
                  17.848399999999998`}, {83.46249999999999, 23.0938}, {
                  80.33909999999999, 26.1688}, {74.95159999999998, 
                  26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQbQwC64McvE+w286+auHwHwwQfJnXj8ykHIIdIsS3
X2TIs3CoWbctqb402OHUYae1mfPMHYQ/OZ5POxnsYKC1UvhCiJnDhocvp276
Eeyg9qR53lkuEzhf4y3vPoNIQzj//NWwN/q7NR0C5MSyfJuDHZ4mLrxmwq/q
oG016XT9kiA43121lGlWAIIPdodQkEPALemaxEuqDuIeAX8kbgc6JIQEqS/o
VHdYDzK/I9BBZl6c5mkBLYj7IgMddEHuW6IH5xes6b6dIWAE55dsFf19us7E
4erRXJOG+kCHRpaj/YbpZg7ty8NPGR0JdJgJApXmDjG5R/9t+h/o8Odb6YM5
iRYOq4HGMPgjwgs9PAHXL53g
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYunXj8ykAiIc0tOA4JqVw7WjuSYN28MdIsS3
X2R4Z+HQFOg5t6Eq3EHjLe8+g5PmDgXx7OckXcMd+PzXT0k9Yeog8snxfJps
uIPfxYkx/4JNHGaCAGe4w23pmkSjrUZw/vQJ/FVmrw3g/AaWo/2G5npw/fpa
K4UvsGg7vAFaM9Mt3GFye2vUZRkNh9p125Lqa8MdLlwNe6MvrQKR3xXuUHp4
m+vMu4oOxiAQHOHwpi2326haxqEyYoXp2fIIB5HKSSVnj8g5rOm+ncHwOdzB
1GZv0LSFKg5aVpNO118Jd6j/bVVwTkMDzv/7rfTBnI8GcL76k+Z5Z7uMIeY9
DndYcn8f35zFpg4mIPv+hztMCC5Rmf7fzIHz54L0zVIRDk8SF14z8bdwcFMt
ZZplEuEACs40Nku4e/6DgL+VA3p4AwBi9qd/
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQHbBDrvX1y0iHA7WyFulXTByOl+2bL1Uf6RAhvv0i
g5+JgzEIeEc6yMyL0zwtYOLwfvkxb3PDSIeSraK/T/8zdth5q+tv6uMIB/+L
E2P+XTZ2eMO7z2DmpQiI/nMI/vIXHnr/Pxo5zAUZIB7p0B9cojL9vpHDff/e
6XlWkQ6L7+/jm3PZyOHJBaXbP+0iHc6AwBwEfz/IfSaGcP5aIR2+9HnicL77
mqPLGSqEHBqmOnfnmEc6tCuwq57ZIujweOnsIwockQ4Hu/c1mTQLwt0D9lcw
gv9l38et6dO4HYozJr6tmR7pwOPI5zVDk8dB/Oa578GrEfz0NCBYh+C/UDPk
WFMSBdcP48PMfwKy3yAKbr/Lts9/rzBEOUSrRsicmyPowMOk3S72E+F+GB/m
PxjfBGygssMUoPeeO0dB1HcoOdibxu3yjIlyuKMpu+Z/spKDeadjwtMGBB8c
jlsQfHGWMD7dV1EOEZxi7cb2yg4uQON+B0Y7BNySrkm8pOoAig6h6GiHX29f
H7BkVoOYnxLt8AgUoQ5qEPuzox3+fit9MKdQzaE+a0/J5AvRDkYg513WcCgA
hR97jMOLYmAC6daB86dP4K8yyzaA82HpQR0YXDKTouHpj32NTFTK5yg4H8iz
vr8dwb+jwtY4tTvKocfrFYvJRBOHCW9r7E3DoiDx8swYHl5g+3YbwfkTQOlt
vYkDenoHAHOaRDU=
                  "], {{103.892, 17.490599999999997`}, {
                  104.41699999999997`, 18.2781}, {105.20499999999998`, 
                  18.6828}, {106.18099999999998`, 18.6828}, {108.017, 
                  18.6828}, {109.11399999999998`, 17.2531}, {
                  109.11399999999998`, 14.8688}, {109.11399999999998`, 
                  12.3891}, {108.041, 10.815599999999998`}, {
                  106.30000000000001`, 10.815599999999998`}, {
                  105.30000000000001`, 10.815599999999998`}, {104.536, 
                  11.2219}, {103.892, 12.1266}, {103.892, 
                  17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 126.43099999999998`, 19.040599999999998`}, {114.416, 
                 19.040599999999998`}, {114.416, 16.990599999999997`}, {
                 126.43099999999998`, 16.990599999999997`}, {
                 126.43099999999998`, 19.040599999999998`}}, {{
                 126.43099999999998`, 14.3688}, {114.416, 14.3688}, {114.416, 
                 12.317199999999998`}, {126.43099999999998`, 
                 12.317199999999998`}, {126.43099999999998`, 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYuv7/r3T2xIcNurlLWbkMXfI3lMyWaIjwWHZ
Cw+9/4LmDt05z3+v7ETw09OAoAvB75meJ9Q8AaHfJG6XJ8+kBIcer1csJg/N
4HwuN9VSJi0EPzP/Q+tJE3U4P+CWdE3iJVWHZJCDmhMcniYuvGbCr+pw+KtG
TH9agkMDy9F+w+8qDqF8upvm6sPUI/hrhXT40vmUHeZL6d9ViUtwcJ7QLJQm
peyQLBBhuaUnwYE/NuC+kbqyQ7jllhNlsxD86BSghRsTHEyMQUDZ4bJvkkDE
QQT/gtLtn3WnEPzz34MfL72M4J9e6Lrt81ME3zHh6QWl/wjzJ0uwhPFxJiLs
6z/0VUMnEe4+oGvZGgMT4e6H8WH+m/C2xt5UKRHu//SJQAHWRHj4gIL/wLcE
h1RQvBxD8GHhC+N/3hCQPcvdGM6fCQKapg7Hvc07HX9A42eVmUMJyMH/Ehy8
T7Dbzg61dHi//Ji3+dcEh4Nty8NPTbKEuH9GgkOE+PaLDHkWDsrA4MlySHBg
AIEGcwduJu12McEEhy3mPw6laCH4f7+VPpgz0QyiXwSqX87MASh785x0gsMT
kH/qTR3Q0yMADVQF7A==
                 "]], 
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{144.56399999999996`, 
                 12.532799999999998`}, {143.92, 12.317199999999998`}, {
                 143.49099999999999`, 12.174999999999999`}, {
                 142.22699999999998`, 11.8172}, {142.061, 10.0047}, {
                 141.46399999999997`, 8.456249999999999}, {140.081, 
                 6.16719}, {140.41599999999997`, 5.9046899999999996`}, {
                 141.39200000000002`, 6.35781}, {143.32299999999998`, 
                 8.860939999999998}, {144.23, 10.362499999999997`}, {
                 144.89700000000002`, 12.1984}, {144.56399999999996`, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlHlIVFEUxieVzJrG1DKJCWzUaiyd7dlufoNptFFoi6Q18u6UUlMOJpGR
SE0UMoVaDppZEbYJ84dFFqRY2eI4pZmaRhlFEWYaZWkJ0nLvLO9BB+4fv3eX
893vnPtm8TkpO3wlEsk4OpLp8KHjx++uA/0dPBJLLME7Z0TgwcjcjOJXPELy
T+W1lilQ3EQ/DPA4w6JfAR2LQILI7vepkrUR8LfLtxrnEfQqZ9r/kgj8ZaEi
WOvwjz9riwI9rWlkGcHnfXXTxgbmYpjlSyYoKwk8uMAaDXP8xJ5qI8FtHHnf
XKFCunHp2/U1BLWxe6vHmbR42fYr9UOryJfYhh6Rv119vGbhGwLr6s9+nF7k
BHbcgEbg9c9LM/5YNJCw6CKoftsoq7KoMUczwS53ErfuwlhEjj9sS3xA8Inp
tc7HtjurpD7lxOOPAtmlXw4l5BO8SzLoK0tDYUu0mvr2EQw3DtVlhU5FTrDl
nnMPwX1r4xHOEoSqh+G1udkEc75H9le2BLrXE8/6bpl7Po3gKYsTUpz7SgUb
CJbn6QueyAPc+YoIsnaymIQTpr6xmosEUr1sdYVS6r7PQ4KMqDR5W4NU0C+/
HnrB591kgXew7VdkAnvzezmd7a8KwjVqV9EjgmPh/lFPN04DrdZsTTsBx+p+
ega47dSQWCPi89OuxbVq4LdZFnMjzohyVs96LWg1zfFLjAizdQVk5+oE/lG7
YXdls8hmu/V1diYnnGfc1pvs6+BwsnxvsEUusqs/RonAm2i6c/X0fue3K5+U
6LD4pmN/43Ei6CkLo4qo/y49A2oMdazjp2TSehy7usWZokYnxbQkgsKxJeY2
RwzyTtMNKeL8PefFpFtZnn66r0UztUNvIm6fM3UCu/JP4QRWR9eEtB/lhH72
6n1G2/fyFpFHKZ5dIbLrfcyn9QvXDxETB8PHdsXrAE8/VOnAnmNTC4/pzE+F
FneZvk4efbvm/Swv0GB3A73BIO/ub18tEuKooaM8Dvs9Ktas1MLA+tdXfC+u
9zpJZNUb2gFBIi9ifoZ4/Fwnsvd8L98tmLko66Ya9czAnzyevdg8qKpX4v//
yT/bnduD
                 "]], 
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH3oq0ZM/6x0h+Ktor9P3zN0yNpTMlliCYKvwtY4
1Xk3Jj9CfPtFhnlGcL7/xYkx/5KNHS4o3f5ZtwjBB5s/DcHXMORYI1OXCucv
kNK/q1KE4B9R2FCUEYnJh9kH48Pcwwq0vrsAwVcDmV+F4KP7D+aezPwPrSen
aMDdC+PD/IPO/w8C8lpw/onDTmsz52nDwwvGh9kH48PcA+PD3Avjw/yDzofZ
B+PD3AMLLxgfFp4wPrr/AGZf39g=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4oWu2z7/jcl02KiXt5iRx9zhgtLtn3VxmQ7L
Xnjo/Rc0d/h4yTdJIAHBPwMCSPzPf69UvExD6J99RGFDUUamQ4/XKxaTh2Zw
PpebaimTFoKfmf+h9aSJOpwfcEu6JvGSqsMpkIMiMx2eJi68ZsKv6qAR03/o
q02mQwPL0X7D7yoOu0smS7CwwdQj+GuFdPjS+ZQd2BqnOnebZDo4T2gWSpNS
djhRtm++VHKmA39swH0jdWUHIE//bgGCfwBkYXumg4kxCCg7WG4B6piO4Jt3
OiY8XYDgm8Tt8uRZheAbcKyRidqD4C8/5m3eeRVh/p+6rD0l9xH8I1+BPmLK
grtvunN3znP1LLj7YXyY/74HP146+wfC/+dBArcR4fMfGPxqZzMdUtOA4BiC
DwtfGP/zhoDsWe7GcP5MENA0ddDZNPf98nPQ+Fll5nDnJ9DBVzIdvE+w284O
tXQI59PdNPd0psPBtuXhpyZZOhwCuT8v0yFCfPtFhjwLhw5g8FwQy3RgAIEG
c4eijIlva55nOGwx/3EoRQvB//ut9MGciWYQ/a8yIPrlzBwmvK2xN/2U4fAE
5J96Uwf09AgA3Rcgfg==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQbd7pmPD0Q7aDgdZK4Qspag48TNrtYm+zHRhAoEDZ
ASa/VkiHL51P2eFKxUs1Q4UcB/7YgPtG6soO75cf8zbXzXEwMQYBZYeSyRIs
YWZI/IyJb2vsEfz9pxa6bvNG6Lflur64oDIHbj6MH3BLuibxkoqDzX3/3ulJ
OQ4NLEf7Db+rOOQKNR84FZjjMGeR8s4/6qoOe0AW+uU4mNrsDZq2UBXiHt8c
B9nlLzz07qvD+f9B4L6Gw5wjChuKfHIc0tNAQAvung16eYsZ92jD+U8ixLdf
fKAD5281/3EoRUsPrv/Pt9IHczbqw80vWNN9O+OAAdw9YPv4DeH860KfHM+7
Ifh/QfoLEXyZeXGapycYw8P3QK2sRfoVEweHhKcXlC5nw/knyvbNl9qM4C8p
AIbY5GyHHq9XLCYTTRzC+XQ3zS2HxicLVL9/NsS9jsZwfrSC48fkOYYO5nG7
PHnSsuHuYQBG/82ybIfDbcvDTy0ycvgPclBltsPzLO1v088aOVxQuv2zri/b
ITn2jhvzDyOIexYj+BOAsW16DcEHx987qH0yRvD0BJbXMHD4rhHTf2httoMI
yAMl+g49Oc9/r/TNhsS3uZ7DfFAAa2c7nL8a9kY/WgfOX6/6pHmerwacDw6/
Amh68cp2uKMpu+Z/spLD9+DHS2e3IPhXfJMEIqYi+OD0uijbQbhyUsnZKUoO
Z4DR/XllNiR9fFNyQM8fAPfDYX4=
                  "], {{223.528, 
                  12.342199999999998`}, {223.07500000000002`, 11.7219}, {
                  222.19399999999996`, 11.268799999999999`}, {
                  221.47799999999995`, 11.268799999999999`}, {220.716, 
                  11.268799999999999`}, {220.26300000000003`, 
                  11.840600000000002`}, {220.26300000000003`, 
                  12.770299999999999`}, {220.26300000000003`, 
                  13.939100000000003`}, {220.76300000000003`, 
                  14.415599999999998`}, {222.45600000000002`, 14.8688}, {
                  223.528, 15.154699999999998`}, {223.528, 
                  12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4gJbruuLt+Q6+F6cGPOPWd1h73wp/bsbch3W
CunwpfMpO8T0H/qq8SHXwcQYBDD5rI1Tnbt/IPhXKl6qGTLkwfl/QQK8CP55
pds/65TyHJwnNAulSSk7LAE5QB3BL5kswRJmhuCnpgGBWx7cPTB+wC3pmsRL
Kg7vlx/zNtfNc9hi/uNQyisVBxC3UzTP4dfb1wcsmVUdvmoAXSyY52CgtVL4
QgqCnxJ7x435hzqcPyG4RGX6ehMHVUOONTJceQ4HamUt0q+YOKQIRFhuuZLr
ECG+/SKDH5Bvfd+/d3eug8y8OM3TAiYO+ULNB06tzXUo2Sr6+/Q/Y4cLIP/V
QdWfQ/CXv/DQ+//RyOEMCCzIdegH2XffCOLfTbkOi+/v45tz2cgBFh9gdXMQ
/P0g95gYwvnbHZoeHf+hBeeLT73CmbFIAxKek3MdWDi75JPXqTmwr5GJSslG
8Hl1N819b4/gA2Mv57l+rsNMEIjUgPPXqj5pnvdWB86HhY+9adwuT41cePh8
AUXwpxx4+LCE8eluupkDD587P+uy9pzJgYcP2L1zcuDhA+PDwid2lycP0/4c
ePiA09eFHHj4sGi3i928lAMPHxgfFj4w/n8QuK8J5z9NXHjNhF/V4cMl3ySB
PzkOdzRl1/xPVnKIAEWoay6cDw6vaARfhQ3ogPxchz35NW9nHlVyWDr7iMKG
qlyHsyD7a5Qd0PMPAJdFaN0=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vlS+ndVivIc/oOAv5XDhLc19qaT8hyiFRw/
JvNYOqSmAcG8PIdPGwKyZ6VbOMT0H/qqsSbPoXBN9+0MA3MIf0+ew0a9vMWM
e0wddNrFbp47nOdwW7om0WirMZz/91vpgzkfDeD8ye2tUZdlNBxYG6c6d2/J
c9ig+qR53loVB5h7RConlZw9Iucw54jChqKWPIc3bbndRtUyDnd+1mXtuZDn
UHp4m+vMu4oOc94vP+b9Ps/hwtWwN/rSKg7T84SaD3Dlw80HOS9GPt9BX2ul
8AUWbYeMiUAPauY7NLAc7Tc014Pzp0/grzJ7bQDnQ9xvBNfvd3FizL9gE4cS
kALufAc+//VTUk+YOpwBgQ95DgfbloefOmTu8Gflx0u+l/IcIsS3X2R4Z+Gw
p2SyBEtbnkM6KByvWTmghzcAFOG0mA==
                 "]]}, {
                Thickness[0.0039701445132602825`]}, StripOnInput -> False]}, {
             ImageSize -> {251.88378580323786`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {252., 31.}, 
              PlotRange -> {{0., 251.88000000000002`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.0040773057163826145`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYpHKSSVnXWQdHJoeHZ/RbeYA46s+aZ53dpWF
w1ohHb70OFmHRpaj/YbbLRxOnwGCNwoOfcElKtPPWzgwgMAGJYc/30ofzHmI
4H/feavr71VLhzUg/fskHZbc38c35zAmH6y+QQzOD357+eMMR2E4X/2TystZ
mgi+zEax+UwP/tnDzIfxUexvYIO77wbvbbHUMn64+9PTgGAZP9x/MD7M/zD+
hathb/R3q8P5m/TyFjPKqDmYGAPBZj4HA62VwhdSVB2+7/u4Nf0at8Ovt68P
WDKrOsSoRsic28Pq4LG/VtZCXQXOB4cjn7KDwq4F+1L9RCDmGGPyYeEB48PC
C0V+gyLcPI81R5czzFB26Lbx3JXGpOyQCnIvmxqcb2azN2haowacvwXkjz+a
cP3/QWC/Dtz8Ke2tUZf/6EDSwRRlhx8gfzXrOsgvf+GhV6/t4A7y13JtOJ+F
s0s+uU/LQWLqFc6MRWoOPifYbWeXajmI9ni9YjFRc9BRlP+Sc03dIeCWdE3i
JVWIex6qwPkrv72sOPNACc4vPbzNdaasosOpw05rM++pwtNjAyj+viP4sPgC
AM+TFV4=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4h6vVywmG+0dHJoeHZ/RbeYA4xtorRS+sMTC
Ycn9fXxzDts7aLzl3Wdw0sLBGASyHRz+fCt9MOehhcNGvbzFjHccHPwuToz5
9xnB/77zVtffq5YO+Wu6b2cw2EPNsXSwqYxYYbrXDs63B9kbjeCLT73CmeFk
A9cP48PM31sra5GuYgu3/7rQJ8fzZnZw94FpTzu4+2F8mP9g/DNgYADnvyje
Kvq7W8eBw021lOmXrYM+SD+LlsMW8x+HUrRsHWaCQKSGQ29wicr0ehuHBpaj
/Ybf1Rwk5sVpnk6whpjno+YQIb79IsM5Szi/7rdVwTkNCzj/K8hfouYOJ3bt
6GUTUIeEd6EZxJ+LNBwkQPQlU4f4kCD1BZpaEHfPNnVw3w/yuA6cv/yFh97/
hQZwPsx/MD7M/2D3rDOFh08BKD4OmMHDD2zfInN4+ML4sPDnAoXHLhN4/KDz
weHzyhjOV33SPO+sFIIPDkcRBJ/Hf/2UVAsDuPkwPsx+bpD5UoZw94HDTccI
7v4niQuvmdgbwf0H48P8D+P7gMxbrA3nQ+JLFRq+Jg53NGXX/E9WctgASq9v
LOD8GaB4rrSF82H5IQEUH51qcP7UCfxVZtr6Duj5BwBnRoBG
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4uUvPPT+f/R0iFFw/Ji8x8wBxv/z9vUBy8Wa
cL6B1krhCymqDiVbRX+ffufp8KYYyPBWddh5q+tvarynw4WrYW/0pVUd5tvo
XJn1zsOhgeVov+F3FTh/rZAOXzqfssNxTatJp+O9HEyMQQCT/2VDQPas4wj+
88SF10z0veF88alXODOMEHyHpkfHZyz2gZsP48Psf8O7z2CmkQ/cfWB9i73h
7je/djTXZIE33H8wPsz/MD7Y3G4zVPVLLBwSDl/WTl3p7aDxFmjRSQu4fX++
lT6Y89AC7h6/ixNj/n1G8L+DAu6qJcQ9yd4OS+7v45tzGJM/YyYQOCL4/0FA
Hjf/Pcj+R55w80HCxl2eDtLz4jRPG1hA4iPP00EGxN9g7nBTuibRyNfT4UCt
rEW6irnDPJC8nDsknJ10HKZ8Y4ufYePq8AQUD/9NHU6A4kvc1SEl9o4b8wwz
B9UnzfPO3nJx4PVfPyV1hjkk/sJd4PaDw+elE9x9rqqlTLN2IPhge4qcIP48
aekAipbTYk4Qf523dOj2esVi8tIRzo8Q336R4RmCD04G1Y5w+2B8WHi3Lw8/
ZfTGER4fwp8cz6eVOsHjCxwedU7w+ITxYfEN48PSA4wPDr8CVbh5cxYp7/yj
rgq3D5b+YO4JuAUM6EsIPiy9QtKTEzw9o/PB8XcLwQfHg7gzWvp3duCPDbhv
pK4MCR8zF7j5MD7MfnB8H3WGu68yYoXpWWtnuPsh6dcZnh9gfJj/YfyDbUCP
HjKDxOcHVwcWzi755HVqEPvY3KDmQ8sHdTe4/WkgEOfm8H7ReoWzO5QcdCcs
+GF4DMG3APmfwd1hi/mPQymvVCDpkscd7h6w+2vdHXxB8cuMKJ9g5RcAAzcc
QQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{68.3516, 26.1688}, {
                  62.58279999999999, 26.1688}, {59.2203, 
                  22.974999999999998`}, {59.2203, 17.515600000000003`}, {
                  59.2203, 12.2219}, {62.34379999999999, 9.19531}, {
                  67.80309999999999, 9.19531}, {73.50159999999998, 9.19531}, {
                  76.86250000000001, 12.412499999999998`}, {76.86250000000001,
                   17.848399999999998`}, {76.86250000000001, 23.0938}, {
                  73.7391, 26.1688}, {68.3516, 26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfQYEOAIdvE+w286+auEwEwQiEfytLTUXNs8MdIgQ
336RIc/CQdwj4I/E+UCHU4ed1mbOM3dY3X07g0E5yMFAa6XwhRAzB8/qZn2f
oCAHtSfN885ymcD5Gm959xlEGsL556+GvdHfrenwYvt65ud3Ah2eJi68ZsKv
6nD4snaq5L8AOP/+Pr45xqsQ/M8bArJnZQc4BNySrkm8pOqw4eHLqZtMAhwS
QoLUF3SqO0z5xhY/44i/g8y8OM3TAloO4SB3p/k76ILct0QPzi9YA3S4gBGc
X7JV9PfpOhOHuyD7Nvk7NLIc7TdMN3OQd/yYfEY2ABIuleYO34HG+0QGOPz5
VvpgTqKFg6tqKdOsFQHw8EIPTwBZEJkz
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4q0tNRc2rwxzSE8DgmtWDgXx7OckBcMcIsS3
X2R4Z+Eg8/qRmdSVUAeNt7z7DE6aO3D+XJC+eV6oA5//+impJ0wd1nTfzmAo
D3Xwuzgx5l+wiYOJMRAkhzrclq5JNNpqBOdPn8BfZfbaAM5vYDnab2iuB9ev
r7VS+AKLtkPb8vBTRgtCHSa3t0ZdltFwkPAI+CNxPdThwtWwN/rSKhB5kTCH
0sPbXGfeVXQ4AwJrwhzetOV2G1XLOIh8cjyfdjHMQaRyUsnZI3IOrqqlTLN8
whxMbfYGTVuo4nDksnaqpF6YQ/1vq4JzGhpw/t9vpQ/mfDSA89WfNM8722UM
Mc82zGHJ/X18cxabQuyLCHOYEFyiMv2/mcOSSVaMviVhDk8SF14z8bdweABU
ZtwX5gAKzjQ2S7h7/oOAv5UDengDACVdp8Y=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQffVorkmDc4TDgVpZi/QrJg4bHr6cuulGuEOE+PaL
DH4mDmdAYEm4g8y8OM3TAiYOak+a553tCnco2Sr6+/Q/Y4eQEpXp/23CHfwv
Toz5d9nYoW15+CkjHaj+cwj+8hceev8/Gjm82L6e+XlBuEN/MFDjfSMHBhCY
Eu6w+P4+vjmXjRxcVUuZZs0Ih9g7B8HfD3KfiSGcv1ZIhy99njic777m6HKG
CiGIeyaEO7QrsKue2SLosLWl5sLmxHCHg937mkyaBeHuMQaBYAT/y76PW9On
cTsUxLOfk/wY7sDjyOc1Q5MH4l6WCDj/PwiwI/he1c36Puci4PphfJj5YPs7
I+D2p4FAVIRDtGqEzLk5gg4cPxekbw6KgLsfxof5D8Y3ARuo7FC7bltS/Vyo
+g4lB2udK7OebY1wuKMpu+Z/spJDU6Dn3IZbCD7YPr5IOH/T3PfLjzlHOkRw
irUb2ys73FFha5y6OtIh4JZ0TeIlVYcXaoYca7ZEOvx6+/qAJbOaw/Vz34Mf
7410eASKUAc1B/27QA1HIx3+fit9MKdQzUGcJYxPVyvKwQjkvMsaDjxM2u1i
iVEOL4qBCaRbB86fPoG/yizbAM6HpYf9pxa6bnsdCU9/QN7nvz4IPpB3pUIQ
we/2esVi8jTCoQdETzRxqIhYYXp2fYRDOsifz4zh4QW2b7cRnD8BlN7Wmzig
p3cAO3BDbw==
                  "], {{97.29219999999998, 
                  17.490599999999997`}, {97.8172, 18.2781}, {
                  98.60469999999998, 18.6828}, {99.58129999999998, 18.6828}, {
                  101.417, 18.6828}, {102.514, 17.2531}, {102.514, 14.8688}, {
                  102.514, 12.3891}, {101.44099999999999`, 
                  10.815599999999998`}, {99.69999999999999, 
                  10.815599999999998`}, {98.69999999999999, 
                  10.815599999999998`}, {97.93589999999999, 11.2219}, {
                  97.29219999999998, 12.1266}, {97.29219999999998, 
                  17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 119.83099999999997`, 19.040599999999998`}, {
                 107.81599999999997`, 19.040599999999998`}, {
                 107.81599999999997`, 16.990599999999997`}, {
                 119.83099999999997`, 16.990599999999997`}, {
                 119.83099999999997`, 19.040599999999998`}}, {{
                 119.83099999999997`, 14.3688}, {107.81599999999997`, 
                 14.3688}, {107.81599999999997`, 12.317199999999998`}, {
                 119.83099999999997`, 12.317199999999998`}, {
                 119.83099999999997`, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpF17g+rcuIc1grp8KXzKTvE7vLkYSqOdzAx
BgFlh7VAaZFtCP7hrxox/V0JcPULXbd9/tuRAJVXgfMDbknXJF5C8H1OsNvO
nqoK50tMvcKZsUjNAWTcoc4Eh0cR4tsvOqg7zH2//Jh3d4LDFvMfh1K6NByO
e5t3OgLVe+yvlbU4ruGw/xTQBOd4qHoNh9qsPSWTHeIdxMHmaThMlmAJ41NN
cLgNtN4o1cCBfY1MVEp4gsPfb6UP5nw0dDj/Pfjx0uIEhyeJC6+ZrDeG87/s
vNX119QUzj912Glt5jxzB8stJ8r26Sc4eIPcH2rp8Gflx0u+i+Lh/O1yra8D
PRD8OypsjVOZ4x1AzmN4Z+EAMm72mjiHTxsCsmc9N3d4C/Se+cQ4Bx7/9VNS
fxg7zJgJBCfjHNLTgOCZsUPL68Adck/jHG6C3N9q6vCgChhDH+McYhQcPybb
mDkAfSvBYhbvYKC1UvjCFTMHHibtdrFKBP/pb6AD7yL42c+BAnwJDnwg+06Y
wvkab3n3GWiawPn9wSUq0+ONHO76907PexQP4fdDwy873sEdFP7pug6w9DKl
vTXqco2qA3r6AQDX8AOD
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{137.864, 12.532799999999998`}, {
                 137.22, 12.317199999999998`}, {136.79100000000003`, 
                 12.174999999999999`}, {135.52700000000002`, 11.8172}, {
                 135.36099999999996`, 10.0047}, {134.76399999999998`, 
                 8.456249999999999}, {133.38099999999997`, 6.16719}, {
                 133.71599999999998`, 5.9046899999999996`}, {
                 134.69199999999998`, 6.35781}, {136.62300000000002`, 
                 8.860939999999998}, {137.52999999999997`, 
                 10.362499999999997`}, {138.19699999999997`, 12.1984}, {
                 137.864, 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlHtIVEEUxtdHmLZtPspEDGx185nu41ZaWN8iGolSWKSllc5N10zKVCIj
k9qerKKmYj56IWmBf1ioQYqmFtrLLMwKi0SIMotSSygzm9nr3gsdmD9+e+ec
8803Z3Y5ORibYiOTyazoiqTLmq57j65FtMwmI7zY6Jzq7oWirp++iXYELrkX
cp6WKZHAfnAjqGQxqsQsi3UE3oMjW2XRXhg4MrpCE0/w1m9ZwyzvhScsEgmi
e+3CqstVoNWKuvYRfM5uXjI95osO1i+boKx40dHVJn+EObyqzSwhuIOTIz0X
g+Gjmd/gMUjQGHSg1ipDi+vV9z0bf0ucyRJseZFbc0rdbB14mKI+23J6iTew
cmMakTc/L0n8a9QI+mQ8at+3K2qMakzO0BNMEeFc+UEYfxFDHL8TfGJ6TYEI
OOv6pq+bzPmjBLf77iZ5HcFwxB59VYkreMf40KarBD/ax5sNroux7v3mwooq
gk5T+0nO6ARDyddjG8oJfCa8R6seLhL2F8/tH1QI308TQVeBHPvbqOACgvU5
+rzHHvZCvxYCQyqLBYgLbeo93Ecg1yuiLvrJhTyqN1EV79HXJhf1e9xyvWI9
vFDkFJZepxDZ0t/CCSy/xgnMru0TBGc87VRPti0Bva3JmT8EnI5GqTusmCE7
eYTlxt9Y9VSDfuXQr+OERwW7z1YtXtfSGzLwcCsfsE/L0ok82bhlf1WPxJkN
pqG0JE6st3fX20ibXg4Je6mDmyQ2z4dKYi/aLv0TPd/l3X6Pi3WwO1Eebmoi
op49H6iiSiLoGVOj44p78DvqZ+eZ+rhHsWow9M4iyJ9em9nXuxL6JJqQL30v
rDjgbCwjwjx1asHsUNB6MhZJOpHN/R05kdX+N136T3HiPFv0svHNOiUxw7RD
Epvfxw56f576cT6DQ+DtS9/qV8/NQ40O3WzDVDKWMj+VWhQwfTKCj+kBUxV5
Gqw5T09A36d5vm20WGBNDVURnLB9UKTZqBXmN1h6P+b3GiLx9E06Aeslnsf8
xJyfMRJb6lu4I29ZiKFJjXNmAwmevdz+JbjVD///n/wDY43hdg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KD3h0FeNmONpDsVbRX+fvmfoYNHpmPD0AoL/8ZJv
ksALTH6E+PaLDPOM4Hz/ixNj/iUbO8x9v/yY93kEH2z+YQT/y98rFS9XpcD5
Oc9/r/w4D8Gf+LbG3rQNkw+zD8aHuQdkfcRcBB9s/jIEH91/MPdk5n9oPTlF
A+5eGB/mH3T+fxCQ14LzTxx2Wps5TxseXjA+zD4YH+YeGB/mXhgf5h90Psw+
GB/mHlh4wfiw8ITx0f0HAAAw+vA=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4jyh5gOnOjMcNurlLWbkMXeY+375Me/uDIdl
Lzz0/guaO+ybL6V/twfBnwkCvQj+/lMLXbdNRuhPn/i2xn5qhkOP1ysWk4dm
cD6Xm2opkxaCn5n/ofWkiTqcH3BLuibxkqrDdJCD2jIcniYuvGbCr+rwVSOm
/1BmhkMDy9F+w+8qDh2OCU8vGMHUI/hrhXT40vmUHS77JglEJGY4OE9oFkqT
UnaY6tyd87w/w4E/NuC+kbqyA5D3e+VcBL8XZOGWDAcTYxBQdmBrBOo4guAz
h/HpbjqL4DNqt4vdvIbg/71S8VLtJYJfMlmCJYwpE27+MW/zTkceBL//ENBH
+plw9wFda7klJBPufhgf5r/DChuKMlQz4f6ffQQowJEJDx9Q8H/+meGQmgYE
xxB8WPjC+J83BGTPcjeG88HxqGnq8LMua0/Jb2j8rDJzWA5yMGOmg/cJdtvZ
oZYOSreBKn5kOBxsWx5+apIlxP2zMxwixLdfZMizcAgFBs9c5wwHBhBoMHew
N43b5SmS4bDF/MehFC0E/++30gdzJppB9ItD9cuZOcTu8uRhks9weALyT72p
A3p6BADZ2xGv
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfV7p9s86qWwHA62VwhdS1ByWzz6isEEs24EBBAqU
HWDya4V0+NL5lB3yhZoPnPLMduCPDbhvpK7s0OGY8PRCWLaDiTEIKDvw626a
+z4ewedh0m4Xy0TwI1Ks7/uXIvRfX1xgy7UYYT6MH3BLuibxkorD9YqXaoY9
2Q4NLEf7Db+rOLCvkYlKqc52mLNIeecfdVWHcD6gheXZDqY2e4OmLVSFuKcs
20F2+QsPvfvqcP5/ELiv4WAet8uTB8hPTwMBLbh7NujlLWbcow3nP4kQ337x
gQ6cv9X8x6EULT24/j/fSh/M2agPN79gTfftjAMGcPeA7eM3hPOvC31yPO+G
4P8F6S9E8GXmxWmenmAMD98DtbIW6VdMHO78rMva8ycLzk8RiLDccgfBt+EC
htjeLIcer1csJhNNHN4vP+ZtvjALEp8sUP0VWRD3OhrD+dEKjh+T5xg6nP8e
/HhpfxbcPXOA0V+0IMvhcNvy8FOLjBym5wEdtCjL4XmW9rfpZ40ccvaUTJbY
keWQHHvHjfmHEcQ9ZxB8nXaxm+f+I/hXQPEnkQ2xT8YInp7A8hoGDv2HvmrE
XM9yEAF5oETfQYWtcapzeRYkvs2B4d0JDOCQLIfzV8Pe6EfrwPnrVZ80z/PV
gPPB4VcATS8lWQ53NGXX/E9WcpjwtsbedB2Cn/P898qP+xB8cHo9neUgXDmp
5OwUJQdQdPdezoKkj29KDuj5AwDNaWCl
                  "], {{216.82799999999995`, 
                  12.342199999999998`}, {216.37499999999997`, 11.7219}, {
                  215.49400000000003`, 11.268799999999999`}, {214.778, 
                  11.268799999999999`}, {214.01599999999996`, 
                  11.268799999999999`}, {213.563, 11.840600000000002`}, {
                  213.563, 12.770299999999999`}, {213.563, 
                  13.939100000000003`}, {214.063, 14.415599999999998`}, {
                  215.75599999999997`, 14.8688}, {216.82799999999995`, 
                  15.154699999999998`}, {216.82799999999995`, 
                  12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYluu64sLHuY4+F6cGPOPWd2hJ+f575V3cxzW
CunwpfMpO2jE9B/6KpPrYGIMApj8K75JAhGqCP4C122f/+og+GcWAgUsEfw5
75cf8/bPdXCe0CyUJqXsUAByQAiC75Dw9IJSMoIP1lecC3cPjB9wS7om8ZKK
w56SyRIsUbkOW8x/HEp5peIA4oY55Tr8evv6gCWzqsORr0AX2+U6GGitFL6Q
guCnxN5xY/6hDudPCC5Rmb7exOHL3ysVL81yHQ7UylqkXzFx0L+rwtbImOsQ
Ib79IoOfiYMBxxqZqBc5DjLz4jRPC5g42Nz3751+K8ehZKvo79P/jB3mgvy3
Ogei/hyCv/yFh97/j0YOM2YCwdkch36QffeNIP69n+Ow+P4+vjmXjRxg8XEG
BOYg+PtB7jExhPO3OzQ9Ov5DC84Xn3qFM2ORhkM+SOBAjgMLZ5d88jo1B6Bv
1AxnIPh3ftZl7clB8FMEIiy3xOQ4gJw1M1IDzl+r+qR53lsdOB8WPjxM2u1i
oTnw8DlwChjB8jnw8LmgdPtnHRsifIC+N+/8mQ0PH3uQe09mw8MHxoeFj067
2M1zr7Ph4QNOX3+z4eFz/nvw46X/s+HhA+PDwgfG/w8C9zXh/KeJC6+Z8Ks6
7J0vpX9XI8fhjqbsmv/JSg6qhsAILULwweHVgeB/uAR0wJwchz35NW9nHlVy
KMmY+LZmeY7DWZD9NcoO6PkHAEqwdAI=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pznv1d+nJfr8B8E/K0cYnd58jDtz3WIVnD8
mMxj6WBiDASncx0+bQjInpVu4aAR03/o641ch8I13bczDMwh/Be5Dhv18hYz
7jF1+B78eOnsD7kOt6VrEo22GsP5f7+VPpjz0QDOn9zeGnVZRsPhim+SQMTD
XIcNqk+a561VcYC5R6RyUsnZI3IOGRPf1thvzHV405bbbVQt47D8mLd5599c
h9LD21xn3lV0yNhTMllCJs/hwtWwN/rSKg4p1vf9e83z4OaDnKfhk+egr7VS
+AKLtoNpHNCDYXkODSxH+w3N9eD86RP4q8xeG8D5EPcbwfX7XZwY8y/YxMEe
pMAiz4HPf/2U1BOmDjNmAoFsnsPBtuXhpw6ZOxwv2zdf6n+uQ4T49osM7ywc
OhwTnl7YlOuQngYE16wc0MMbABWVtqw=
                 "]]}, {
                Thickness[0.0040773057163826145`]}, StripOnInput -> False]}, {
             ImageSize -> {245.26054296388543`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {246., 31.}, 
              PlotRange -> {{0., 245.26}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.4444444444444444, 0.4444444444444444], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", 
                    FractionBox["2", "3"]}], "]"}], NumberMarks -> False]], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.00368052999631947], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYpHKSSVnXWQdHJoeHZ/RbeYA46s+aZ53dpWF
w1ohHb70OFmHRpaj/YbbLRxOnwGCNwoOfcElKtPPWzgwgMAGJYc/30ofzHmI
4H/feavr71VLhzUg/fskHZbc38c35zAmH6y+QQzOD357+eMMR2E4X/2TystZ
mgi+zEax+UwP/tnDzIfxUexvYIO77wbvbbHUMn64+9PTgGAZP9x/MD7M/zD+
hathb/R3q8P5m/TyFjPKqDmYGAPBZj4HA62VwhdSVB2+7/u4Nf0at8Ovt68P
WDKrOsSoRsic28Pq4LG/VtZCXQXOB4cjn7KDwq4F+1L9RCDmGGPyYeEB48PC
C0V+gyLcPI81R5czzFB26Lbx3JXGpOyQCnIvmxqcb2azN2haowacvwXkjz+a
cP3/QWC/Dtz8Ke2tUZf/6EDSwRRlhx8gfzXrOsgvf+GhV6/t4A7y13JtOJ+F
s0s+uU/LQWLqFc6MRWoOPifYbWeXajmI9ni9YjFRc9BRlP+Sc03dIeCWdE3i
JVWIex6qwPkrv72sOPNACc4vPbzNdaasosOpw05rM++pwtNjAyj+viP4sPgC
AM+TFV4=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4h6vVywmG+0dHJoeHZ/RbeYA4xtorRS+sMTC
Ycn9fXxzDts7aLzl3Wdw0sLBGASyHRz+fCt9MOehhcNGvbzFjHccHPwuToz5
9xnB/77zVtffq5YO+Wu6b2cw2EPNsXSwqYxYYbrXDs63B9kbjeCLT73CmeFk
A9cP48PM31sra5GuYgu3/7rQJ8fzZnZw94FpTzu4+2F8mP9g/DNgYADnvyje
Kvq7W8eBw021lOmXrYM+SD+LlsMW8x+HUrRsHWaCQKSGQ29wicr0ehuHBpaj
/Ybf1Rwk5sVpnk6whpjno+YQIb79IsM5Szi/7rdVwTkNCzj/K8hfouYOJ3bt
6GUTUIeEd6EZxJ+LNBwkQPQlU4f4kCD1BZpaEHfPNnVw3w/yuA6cv/yFh97/
hQZwPsx/MD7M/2D3rDOFh08BKD4OmMHDD2zfInN4+ML4sPDnAoXHLhN4/KDz
weHzyhjOV33SPO+sFIIPDkcRBJ/Hf/2UVAsDuPkwPsx+bpD5UoZw94HDTccI
7v4niQuvmdgbwf0H48P8D+P7gMxbrA3nQ+JLFRq+Jg53NGXX/E9WctgASq9v
LOD8GaB4rrSF82H5IQEUH51qcP7UCfxVZtr6Duj5BwBnRoBG
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4uUvPPT+f/R0iFFw/Ji8x8wBxv/z9vUBy8Wa
cL6B1krhCymqDiVbRX+ffufp8KYYyPBWddh5q+tvarynw4WrYW/0pVUd5tvo
XJn1zsOhgeVov+F3FTh/rZAOXzqfssNxTatJp+O9HEyMQQCT/2VDQPas4wj+
88SF10z0veF88alXODOMEHyHpkfHZyz2gZsP48Psf8O7z2CmkQ/cfWB9i73h
7je/djTXZIE33H8wPsz/MD7Y3G4zVPVLLBwSDl/WTl3p7aDxFmjRSQu4fX++
lT6Y89AC7h6/ixNj/n1G8L+DAu6qJcQ9yd4OS+7v45tzGJM/YyYQOCL4/0FA
Hjf/Pcj+R55w80HCxl2eDtLz4jRPG1hA4iPP00EGxN9g7nBTuibRyNfT4UCt
rEW6irnDPJC8nDsknJ10HKZ8Y4ufYePq8AQUD/9NHU6A4kvc1SEl9o4b8wwz
B9UnzfPO3nJx4PVfPyV1hjkk/sJd4PaDw+elE9x9rqqlTLN2IPhge4qcIP48
aekAipbTYk4Qf523dOj2esVi8tIRzo8Q336R4RmCD04G1Y5w+2B8WHi3Lw8/
ZfTGER4fwp8cz6eVOsHjCxwedU7w+ITxYfEN48PSA4wPDr8CVbh5cxYp7/yj
rgq3D5b+YO4JuAUM6EsIPiy9QtKTEzw9o/PB8XcLwQfHg7gzWvp3duCPDbhv
pK4MCR8zF7j5MD7MfnB8H3WGu68yYoXpWWtnuPsh6dcZnh9gfJj/YfyDbUCP
HjKDxOcHVwcWzi755HVqEPvY3KDmQ8sHdTe4/WkgEOfm8H7ReoWzO5QcdCcs
+GF4DMG3APmfwd1hi/mPQymvVCDpkscd7h6w+2vdHXxB8cuMKJ9g5RcAAzcc
QQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{68.3516, 26.1688}, {
                  62.58279999999999, 26.1688}, {59.2203, 
                  22.974999999999998`}, {59.2203, 17.515600000000003`}, {
                  59.2203, 12.2219}, {62.34379999999999, 9.19531}, {
                  67.80309999999999, 9.19531}, {73.50159999999998, 9.19531}, {
                  76.86250000000001, 12.412499999999998`}, {76.86250000000001,
                   17.848399999999998`}, {76.86250000000001, 23.0938}, {
                  73.7391, 26.1688}, {68.3516, 26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfQYEOAIdvE+w286+auEwEwQiEfytLTUXNs8MdIgQ
336RIc/CQdwj4I/E+UCHU4ed1mbOM3dY3X07g0E5yMFAa6XwhRAzB8/qZn2f
oCAHtSfN885ymcD5Gm959xlEGsL556+GvdHfrenwYvt65ud3Ah2eJi68ZsKv
6nD4snaq5L8AOP/+Pr45xqsQ/M8bArJnZQc4BNySrkm8pOqw4eHLqZtMAhwS
QoLUF3SqO0z5xhY/44i/g8y8OM3TAloO4SB3p/k76ILct0QPzi9YA3S4gBGc
X7JV9PfpOhOHuyD7Nvk7NLIc7TdMN3OQd/yYfEY2ABIuleYO34HG+0QGOPz5
VvpgTqKFg6tqKdOsFQHw8EIPTwBZEJkz
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}}}, {{{84.19839999999999, 16.7047}, {
                 79.2156, 16.7047}, {79.2156, 14.654699999999998`}, {
                 84.19839999999999, 14.654699999999998`}, {84.19839999999999, 
                 9.600000000000001}, {86.2484, 9.600000000000001}, {86.2484, 
                 14.654699999999998`}, {91.23129999999999, 
                 14.654699999999998`}, {91.23129999999999, 16.7047}, {86.2484,
                  16.7047}, {86.2484, 21.6391}, {84.19839999999999, 
                 21.6391}, {84.19839999999999, 16.7047}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4v21shbpDhEOG/XyFjPymDvsvNX1N9U5wmHZ
Cw+9/4LmDk2BnnMb3BD8/yDgjuC3LQ8/ZRSC0O8vJ5blGx7h0OP1isXkoRmc
z+WmWsqkheBn5n9oPWmiDucH3JKuSbyk6uBV3azvYxXh8DRx4TUTflWHRZOs
GH0ZIhwaWI72G35XcUgDgUnhUPUI/lohHb50PmWHq0dzTRrehzs4T2gWSpNS
dnAFWjvLJ8KBPzbgvpG6soP060dmUhkIvrzjx+QzUyMcTIxBQNnBWufKrGdb
Efx2kP9OIPjg8LiF4It5BPyR+I/gb/v890qFYSTc/MgU6/v+rgj+68Adcq3d
kXD3TXhbY296LRLufhgf5r8wPt1Nc8sj4f5nBgnYRsLDJ0kgwnKLQqRDKigc
jiH4sPCF8T9vCMie5W4M588EAU1ThwOnFrpuU46ExM8qMweZKKCD9SMdvE+w
284OtXQQagaqkI10OAiK6EmWkPBNjnCIEN9+kSHPwoEBBLaEQ+gGcwehT47n
00LDHbaY/ziUooXg//1W+mDORDOHayD90eEQ/XJmDmpPmuedzQp3eALyT72p
A3p6BACtyv2P
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hp707hdnrEO6WlAcM3KgYdJu11sY4xDhPj2
iwzvLBwy9pRMliiJcdB4y7vP4KS5g2zr68AddjEOfP7rp6SeMHV4ckHp9k+x
GAe/ixNj/gWbOJgYAwFzjMNt6ZpEo61GcP70CfxVZq8N4PwGlqP9huZ6cP36
WiuFL7BoO1ypeKlm6BDjMLm9NeqyjIbD8bJ986XKYxwuXA17oy+t4uCTJBBh
uSXGofTwNteZdxUdzoCAT6zDm7bcbqNqGYcjChuKMgpjHUQqJ5WcPSLn8D34
8dLZb2IcTG32Bk1bqOKw1v1hlci5GIf631YF5zQ04Py/30ofzPloAOerP2me
d7bL2MHHvNMx4W6Mw5L7+/jmLDZ1cNn2+e+VHzEOE4JLVKb/N3OwBQWfSKzD
k8SF10z8LRwmvAWGqF6sAyg409gs4e75DwL+Vg7o4Q0A7aynZQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3fI6cIfc3TiHA7WyFulXTBz+rPx4ybcoziFCfPtF
Bj8Th9Q0ILCLc5CZF6d5WsDEQeH2z7oslTiHkq2iv0//M3awue/fO/1arIP/
xYkx/y4bOzz/DTTgaCxE/zkEf/kLD73/H40czisBDeCKc+gPLlGZft/IQaD5
wKmFunEOi+/v45tz2chBnCWMT9cozuEMCMxB8PeD3GdiCOevFdLhS58nDue7
rzm6nKFCyGHLibJ987XiHNoV2FXPbBF0EL157nvw71iHg937mkyaBeHuMQaB
YAT/y76PW9OncTssmX1EYUNXnAOPI5/XDE0eBw8eJu32eQj+jJlAsBDBl4lK
sb6fHg/XD+PDzAfbrxwPt7/8pZohx5c4h2jVCJlzcwQd7E3jdnm+Qbgfxof5
D8Y3ARuo7HAc6D0p83iI+g4lh5KMiW9r/OMd7mjKrvmfrOSQsadkskQJgv8f
BJYj+D7mnY4Jd+MdIjjF2o3tlR2sQfGnlOAQcEu6JvGSqoNjwtMLSuoJDr/e
vj5gyazmYAEKUO0Eh0egCHVQc0gGadBPcPj7rfTBnEI1hxtA7z1OTHAwAjnv
sobDZd8kgYjaBIcXxcAE0q0D50+fwF9llm0A58PSg86mue+XOyXA0x84PT2L
h/OBvDyh1Qg+f4TllhN18Q49Xq9YTCaaOABjqyjDM94hHZROnxnDwwts324j
OH8CKL2tN3FAT+8AFbhJOw==
                  "], {{123.692, 
                  17.490599999999997`}, {124.21699999999997`, 18.2781}, {
                  125.00499999999998`, 18.6828}, {125.98099999999998`, 
                  18.6828}, {127.81699999999996`, 18.6828}, {
                  128.91399999999996`, 17.2531}, {128.91399999999996`, 
                  14.8688}, {128.91399999999996`, 12.3891}, {127.841, 
                  10.815599999999998`}, {126.09999999999998`, 
                  10.815599999999998`}, {125.09999999999998`, 
                  10.815599999999998`}, {124.33599999999997`, 11.2219}, {
                  123.692, 12.1266}, {123.692, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 146.23099999999997`, 19.040599999999998`}, {
                 134.21599999999998`, 19.040599999999998`}, {
                 134.21599999999998`, 16.990599999999997`}, {
                 146.23099999999997`, 16.990599999999997`}, {
                 146.23099999999997`, 19.040599999999998`}}, {{
                 146.23099999999997`, 14.3688}, {134.21599999999998`, 
                 14.3688}, {134.21599999999998`, 12.317199999999998`}, {
                 146.23099999999997`, 12.317199999999998`}, {
                 146.23099999999997`, 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxd02tIVEEUB/D1QaaYFUH5IcnUdTeX9O66urum9DfJgj4UWpZaaDOWpmFi
WkEmWYEvQsPEHotkm5CktqHYeysrlGzVwB6+UCopqaWytLTEZnbjXujAfPjN
Zc49c2ZmJTkQt8dFJpM5saFjw5mN5zyOE/yxfXpoMAWh52f8u/pigmeP1zXt
K1Siq2592/dSgls48bZjhwKmnCiP11UEXy9f97WW+KM6pnz/hxaCLp6n0Q9V
3q4JXlaCoVU+jXPUD9sNrZ2HJiTrGS1ZVPQTX3NuhpUidWuc4lKpQnST/P3J
Wttq0a26X+1pEYLD9ykeHPPRp2vVcFIVL+2vpVDaFliEfjU4u8sp+HJrhMbh
oxQV8XkBNSkasOpNOYkUictuvpAVatB3ZDxQfZbCu7rPPSM3FD9m2UwzhRDU
sKT3lFa0Pf90mOiPmaqpGpsO+tLo1LE8ik2dblEXtxlg72eAZHt9M0S0ML9x
edIQQbJv9DfqaUDWvbwqbzNBKI8YPS7yDZ4jKHJ9WqGu0YJl7/Vrkcy6/bvh
EcFOvj4yHCns8+AwQSXf31w4/AenCzM9qWgjzxcpudJWsDYsicIjVp7vHCTZ
3t8BregrIxYvY3yo43x1FOd5JGowx8NFcnLampHN40R0CS94gGDy9kDZbLWA
5Ir2SeXov/oPC3Bj20/7QnAjONvkZBTwpptduFkCumso1uWqgHreAC8qml83
00bJ9vzZFAUT5i1ZM8Gi0/fyUIl2dS9bQZsVjvo3UIztrnulXSh3nPciySHD
AfOKJoloyrZzepDAzC9Qkxz8+lo6iON/dwJxhvenjaD3ZcLnkLsKHMxgM9cI
euxWOuq/wN7TVP6ocbEK/7+vv0UvmU4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{164.36399999999998`, 
                 12.532799999999998`}, {163.72000000000003`, 
                 12.317199999999998`}, {163.291, 12.174999999999999`}, {
                 162.027, 11.8172}, {161.861, 10.0047}, {161.264, 
                 8.456249999999999}, {159.88099999999997`, 6.16719}, {160.216,
                  5.9046899999999996`}, {161.192, 6.35781}, {163.123, 
                 8.860939999999998}, {164.02999999999997`, 
                 10.362499999999997`}, {164.697, 12.1984}, {
                 164.36399999999998`, 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlH1MjVEcx++t5vW6EsVybdxqbqHuyxOGq+9do6G7KBIumjqnlkbSDCst
17zsZhUSCbMibW3e2bDrZUN6UxZqpGQkMfJujZzT032ezW87f3yec37n9z3f
8zvPpHUbo4m7QqFQsjGfDTc29hdt8LJHEoTn272orx9seXe/65YSjN52IKPu
kBY6/iGR4CiPLi1qeewl8H/aEaOI9MOpeVe//ikjeBE4obIvwU9cV0EQWTXY
fKwwAGw3W95Vgvebr3j3duuQy+vdJjiUP3L7dEcQhj0rTTO/JLiGnR0PjoTg
25+mrV1aivPBG0qVqUakJxd8zIyQ2cwTlsi81xL/piGWwrHwvYdgkTmMb9dt
kDiqscD2124Q9VkpStuc6hK7Hrer2QnCKfp4ZAfDedI3pHUOxTuu1zEVv2Je
nz7mSQf80UI5ZY9PyxeC9nlrLcUFPtC3+g/K+UjwzdlzJclnDIZUalYmdhLc
cTh3CvZRENZcX6DqIJj8xb+r+OFIcX3rwPqnanH+MRF9zVVh5j4muJlgboYl
q0YzVKznRpFEeQwHyy4MH0+hsqgXHglUiecxU9gC4jT1N1WSfs0Fn5Nu7SMk
Jjz9jFpiV30Xr+L5JaPA7dKGUeyeODigdqk3+G1VL6AQTCwO+qL+JzOknMK8
Le5saJ0Bxz+V3190jqKI3+cNI8rS2A1dohhX2DQ0Od0k8dfzi9cXP5A5rdLx
PDlekPZLXP1ivnuVAJ2BOXhY5v7+SJf5Mys3I5Sd78SawJp8E5qs6zzjlLKe
qReZordE1NOtR25qZ29FC7uP3eXLq6P14NjjJMjunZVWXzUN6mksoUaeX5k4
uy3qFRH76Y4R3I7nbwgUPOJNEvfX9xQk1gdVjG7YJUj97NLL2zesUWaOoU6Z
+9/HGQLbREtPQqqA3ztSbmbYB/qhxIR8viCcYCz3U2vECq7PStCZMuVHUZYB
HrHsBISI/e1uRDM3dBNBjse9PEOEUezfTCK9l/73ukvmqi2sAxwyP+Z+7iei
n1aZXfu7+FbWhJlJl/VYxg3cSPDoSeyHkBuB+P9/8g+EV+5c
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KB3Tf+irhkiWQ/FW0d+n7xk6sITx6W6SRfD3z5fS
v2uCyY8Q336RYZ4RnO9/cWLMv2Rjh4w9JZMlZBB8sPkCCP6BUwtdt31Ph/Mt
tpwo2/cawY/b5cnDdBmTD7MPxoe5ZwHQepVXCD7Y/M8IPrr/YO7JzP/QenKK
Bty9MD7MP+j8/yAgrwXnnzjstDZznjY8vGB8mH0wPsw9MD7MvTA+zD/ofJh9
MD7MPbDwgvFh4Qnjo/sPAPeA5GY=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4nyh5gOnbmY7bNTLW8zIY+4w//3yY963sx2W
vfDQ+y9o7rB/vpT+3TsI/oyZQHAXSf7UQtdtjxH60ye+rbF/mu3Q4/WKxeSh
GZzP5aZayqSF4Gfmf2g9aaIO5wfckq5JvKTqMD0P6KBr2Q5PExdeM+FXdfiu
EdN/aGe2QwPL0X7D7yoOHY4JTy80wdQj+GuFdPjS+ZQdrvgmCURszHZwntAs
lCal7DDduTvn+f1sB/7YgPtG6soOPTnPf698i+D3gixkyXEwMQYBZQfWxqnO
3SIIPksYn+4mWQSfQbtd7KYagv/3SsVLNUsEv2SyBEtYUA7c/OPe5p2OMQh+
/6GvGjH1OXD3pQhEWG5ZkgN3P4wP898RhQ1FGaU5cP/PAQlE5MDD5www+D97
5jikpgHBMQQfFr4w/ucNAdmz3I3hfFA0ztQ0dfhRl7WnxDsHEj+rzByAsW/e
GZjj4H2C3XZ2qKWDyu2fdVkeOQ4H25aHn5pkCXH/62yHCPHtFxnyLBzCgcEz
d3K2AwMINJg72JvG7fJMyXbYYv7jUIoWgv/3W+mDORPNIPrTofrlzBzid3ny
MOVnOzwB+afe1AE9PQIAhQ4UdQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfV7p9s+6rDwHA62VwhdS1ByWzj6isCEtz4EBBAqU
HWDya4V0+NL5lB1yhZoPnJqZ58AfG3DfSF3ZocMx4emFZXkOJsYgoOzAq7tp
7vv1CD4Pk3a72E4EPyLF+r7/UYT+64sLbLk+I8yH8QNuSdckXlJxuFrxUs3w
Tp5DA8vRfsPvKg7sa2SiUk7nOcxZpLzzj7qqQygf0MLjeQ6mNnuDpi1Uhbjn
WJ6D7PIXHnr31eH8/yBwX8PBNG6XJw+Qn54GAlpw92zQy1vMuEcbzn8SIb79
4gMdOH+r+Y9DKVp6cP1/vpU+mLNRH25+wZru2xkHDODuAdvHbwjnXxf65Hje
DcH/C9JfiODLzIvTPD3BGB6+B2plLdKvmDjcAYb+Hh8EP0UgwnKLDoJvwwUM
Md48hx6vVywmE00c3i8/5m3+MRcSnyxQ/SdyIe51NIbzoxUcPybPMXQ4/z34
8dL7uXD3zAFGf9GHXIfDbcvDTy0ycpieB3TQp1yH51na36afNXLI2VMyWYIj
zyE59o4b8w8jiHtkEHyddrGb5/wR/Cug+MvIg9gnYwRPT2B5DQOH/kNfNWLU
8xxEQB4o0XdQYWuc6nw8FxLf5noO5p3AAF6S63D+atgb/WgdOH+96pPmeb4a
cD44/Aqg6eVIrsMdTdk1/5OVHCa8rbE3/Yfg5zz/vfIjXx6cD06v0nkOwpWT
Ss5OUXIARXevMjR9fFNyQM8fAM0FZxw=
                  "], {{243.32799999999995`, 
                  12.342199999999998`}, {242.87499999999997`, 11.7219}, {
                  241.99400000000003`, 11.268799999999999`}, {
                  241.27799999999993`, 11.268799999999999`}, {
                  240.51599999999996`, 11.268799999999999`}, {240.063, 
                  11.840600000000002`}, {240.063, 12.770299999999999`}, {
                  240.063, 13.939100000000003`}, {240.563, 
                  14.415599999999998`}, {242.25599999999997`, 14.8688}, {
                  243.32799999999995`, 15.154699999999998`}, {
                  243.32799999999995`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4tbXgTvkxAscfC9OjPnHrO6wWiYqxVq0wGGt
kA5fOp+yQ7XIOveHJgUOJsYggMn3752eJ2SJ4Jt3OiY8tUHwvUECzgi+Sdwu
Tx6/AgfnCc1CaVLKDvIgBwQg+O1iN899D0fw/4NAPMI9MH7ALemaxEsqDkcU
NhRlBBc4bDH/cSjllYoDiDvRvcDh19vXByyZVR3cH1aJrHMtcDDQWil8IQXB
T4m948b8Qx3OnxBcojJ9vYlD/NMLSrcdCxwO1MpapF8xcfh/peKlmnqBQ4T4
9osMfiYO9Vl7SiZLFTjIzIvTPC1g4sASxqe7SbjAoWSr6O/T/4wdcoDSEj/y
IerPIfjLX3jo/f9o5AAOBt4Ch36QffeNIP4Fhvfi+/v45lw2coDFxxkQmIPg
7we5x8QQzt/u0PTo+A8tOF986hXOjEUakPBkK3Bg4eyST16n5rDAddvnv0/y
4fzlx4AxshPB17+rwta4Mt9hJghEasD5a1WfNM97qwPnw8LnxrnvwY8X5sPD
BxT9zTn58PCZ+x5oQ3A+PHyAvmcJc8uHhw/P9cUFtmKI8IHxYeEDNH3pbIt8
ePjMlwK6wCsfHj5zQBHukw8PHxgfFj4wPjid3NeE858mLrxmwq/q0JPz/PfK
0nyHO5qya/4nKzl8+QuM4H0IPji8riD4e0EOeJHvsCe/5u3Mo0oO9qbABPwl
3+EsyP4aZQf0/AMAnxxuPA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpmoFOv7pQUO/0HA38phqnN3zvPWAodoBceP
yTyWEPHuAodPGwKyZ6VbOFSLrHN/OKnAoXBN9+0MA3MIf1aBw0a9vMWMe0wd
kgUiLLfMK3C4LV2TaLTVGM7/+630wZyPBnD+5PbWqMsyGg7+vdPzhKYXOGxQ
fdI8b62KA8w9IpWTSs4ekXOQ1r+rwlZf4PCmLbfbqFrGYbcnD5P20gKH0sPb
XGfeVXSYfURhQ9GWAocLV8Pe6EurOEiwhPHpHkKYD3Je1ZkCB32tlcIXWLQd
GkEevFjg0MBytN/QXA/Onz6Bv8rstQGcD3G/EVy/38WJMf+CTRzYQQqA5vP5
r5+SesLUwRgEthY4HGxbHn7qkLnD6YWu2z4D3Rchvv0iwzsLB+12sZvngO5P
TwOCa1YO6OENANMWrPs=
                 "]]}, {
                Thickness[0.00368052999631947]}, StripOnInput -> False]}, {
             ImageSize -> {271.7052254047323, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {272., 31.}, 
              PlotRange -> {{0., 271.7}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.22222222222222227`, 0.22222222222222227`, 
                    0.22222222222222227`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{"0.33333333333333337`", ",", 
                    "0.33333333333333337`", ",", "0.33333333333333337`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.00368052999631947], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYpHKSSVnXWQdHJoeHZ/RbeYA46s+aZ53dpWF
w1ohHb70OFmHRpaj/YbbLRxOnwGCNwoOfcElKtPPWzgwgMAGJYc/30ofzHmI
4H/feavr71VLhzUg/fskHZbc38c35zAmH6y+QQzOD357+eMMR2E4X/2TystZ
mgi+zEax+UwP/tnDzIfxUexvYIO77wbvbbHUMn64+9PTgGAZP9x/MD7M/zD+
hathb/R3q8P5m/TyFjPKqDmYGAPBZj4HA62VwhdSVB2+7/u4Nf0at8Ovt68P
WDKrOsSoRsic28Pq4LG/VtZCXQXOB4cjn7KDwq4F+1L9RCDmGGPyYeEB48PC
C0V+gyLcPI81R5czzFB26Lbx3JXGpOyQCnIvmxqcb2azN2haowacvwXkjz+a
cP3/QWC/Dtz8Ke2tUZf/6EDSwRRlhx8gfzXrOsgvf+GhV6/t4A7y13JtOJ+F
s0s+uU/LQWLqFc6MRWoOPifYbWeXajmI9ni9YjFRc9BRlP+Sc03dIeCWdE3i
JVWIex6qwPkrv72sOPNACc4vPbzNdaasosOpw05rM++pwtNjAyj+viP4sPgC
AM+TFV4=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4h6vVywmG+0dHJoeHZ/RbeYA4xtorRS+sMTC
Ycn9fXxzDts7aLzl3Wdw0sLBGASyHRz+fCt9MOehhcNGvbzFjHccHPwuToz5
9xnB/77zVtffq5YO+Wu6b2cw2EPNsXSwqYxYYbrXDs63B9kbjeCLT73CmeFk
A9cP48PM31sra5GuYgu3/7rQJ8fzZnZw94FpTzu4+2F8mP9g/DNgYADnvyje
Kvq7W8eBw021lOmXrYM+SD+LlsMW8x+HUrRsHWaCQKSGQ29wicr0ehuHBpaj
/Ybf1Rwk5sVpnk6whpjno+YQIb79IsM5Szi/7rdVwTkNCzj/K8hfouYOJ3bt
6GUTUIeEd6EZxJ+LNBwkQPQlU4f4kCD1BZpaEHfPNnVw3w/yuA6cv/yFh97/
hQZwPsx/MD7M/2D3rDOFh08BKD4OmMHDD2zfInN4+ML4sPDnAoXHLhN4/KDz
weHzyhjOV33SPO+sFIIPDkcRBJ/Hf/2UVAsDuPkwPsx+bpD5UoZw94HDTccI
7v4niQuvmdgbwf0H48P8D+P7gMxbrA3nQ+JLFRq+Jg53NGXX/E9WctgASq9v
LOD8GaB4rrSF82H5IQEUH51qcP7UCfxVZtr6Duj5BwBnRoBG
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4uUvPPT+f/R0iFFw/Ji8x8wBxv/z9vUBy8Wa
cL6B1krhCymqDiVbRX+ffufp8KYYyPBWddh5q+tvarynw4WrYW/0pVUd5tvo
XJn1zsOhgeVov+F3FTh/rZAOXzqfssNxTatJp+O9HEyMQQCT/2VDQPas4wj+
88SF10z0veF88alXODOMEHyHpkfHZyz2gZsP48Psf8O7z2CmkQ/cfWB9i73h
7je/djTXZIE33H8wPsz/MD7Y3G4zVPVLLBwSDl/WTl3p7aDxFmjRSQu4fX++
lT6Y89AC7h6/ixNj/n1G8L+DAu6qJcQ9yd4OS+7v45tzGJM/YyYQOCL4/0FA
Hjf/Pcj+R55w80HCxl2eDtLz4jRPG1hA4iPP00EGxN9g7nBTuibRyNfT4UCt
rEW6irnDPJC8nDsknJ10HKZ8Y4ufYePq8AQUD/9NHU6A4kvc1SEl9o4b8wwz
B9UnzfPO3nJx4PVfPyV1hjkk/sJd4PaDw+elE9x9rqqlTLN2IPhge4qcIP48
aekAipbTYk4Qf523dOj2esVi8tIRzo8Q336R4RmCD04G1Y5w+2B8WHi3Lw8/
ZfTGER4fwp8cz6eVOsHjCxwedU7w+ITxYfEN48PSA4wPDr8CVbh5cxYp7/yj
rgq3D5b+YO4JuAUM6EsIPiy9QtKTEzw9o/PB8XcLwQfHg7gzWvp3duCPDbhv
pK4MCR8zF7j5MD7MfnB8H3WGu68yYoXpWWtnuPsh6dcZnh9gfJj/YfyDbUCP
HjKDxOcHVwcWzi755HVqEPvY3KDmQ8sHdTe4/WkgEOfm8H7ReoWzO5QcdCcs
+GF4DMG3APmfwd1hi/mPQymvVCDpkscd7h6w+2vdHXxB8cuMKJ9g5RcAAzcc
QQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{68.3516, 26.1688}, {
                  62.58279999999999, 26.1688}, {59.2203, 
                  22.974999999999998`}, {59.2203, 17.515600000000003`}, {
                  59.2203, 12.2219}, {62.34379999999999, 9.19531}, {
                  67.80309999999999, 9.19531}, {73.50159999999998, 9.19531}, {
                  76.86250000000001, 12.412499999999998`}, {76.86250000000001,
                   17.848399999999998`}, {76.86250000000001, 23.0938}, {
                  73.7391, 26.1688}, {68.3516, 26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfQYEOAIdvE+w286+auEwEwQiEfytLTUXNs8MdIgQ
336RIc/CQdwj4I/E+UCHU4ed1mbOM3dY3X07g0E5yMFAa6XwhRAzB8/qZn2f
oCAHtSfN885ymcD5Gm959xlEGsL556+GvdHfrenwYvt65ud3Ah2eJi68ZsKv
6nD4snaq5L8AOP/+Pr45xqsQ/M8bArJnZQc4BNySrkm8pOqw4eHLqZtMAhwS
QoLUF3SqO0z5xhY/44i/g8y8OM3TAloO4SB3p/k76ILct0QPzi9YA3S4gBGc
X7JV9PfpOhOHuyD7Nvk7NLIc7TdMN3OQd/yYfEY2ABIuleYO34HG+0QGOPz5
VvpgTqKFg6tqKdOsFQHw8EIPTwBZEJkz
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}}}, {{{84.19839999999999, 16.7047}, {
                 79.2156, 16.7047}, {79.2156, 14.654699999999998`}, {
                 84.19839999999999, 14.654699999999998`}, {84.19839999999999, 
                 9.600000000000001}, {86.2484, 9.600000000000001}, {86.2484, 
                 14.654699999999998`}, {91.23129999999999, 
                 14.654699999999998`}, {91.23129999999999, 16.7047}, {86.2484,
                  16.7047}, {86.2484, 21.6391}, {84.19839999999999, 
                 21.6391}, {84.19839999999999, 16.7047}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4iOXtVMl3cId1grp8KXzKTu4qpYyzfKJcDAx
BgFlh5jco/829SP48q2vA3e8i4Srv6PC1jj1dSRUXgXOD7glXZN4CcH3OcFu
O3uqKpwvMfUKZ8YiNYcWoHFybyMdHkWIb7/ooO5wpeKlmuGHSIct5j8OpXRp
OKgbcqyReRXp4LG/VtbiuIbDd7b4GT6yEVD1Gg739/HNMZaKcBAHm6fhcODU
QtdtypEOt4HWG6UaOKz8eMk3qSPS4e+30gdzPho6mHc6Jjw9EOnwJHHhNZP1
xnD+l523uv6amsL5pw47rc2cZ+7AzaTdLmYZ6eANcn+opcNjEdmTT6sj4Hwb
nSuzniki+D1er1hM7oY7gJzH8M7C4QHIfW3hDp82BGTPem7uoPaked7ZrHAH
Hv/1U1J/GEPCbXG4Q3oaEDwzduD8uSB9875wh5sg97eaOkxY8MPw2alwhxgF
x4/JNmYQc/gjHAy0VgpfuGLmwAFSH4Tgg7yRuh3Bv3Y016The4QDH8i+E6Zw
vsZb3n0GmiZwfn9wicr0eCOH/yCwG8rvN3AAUf9dIhzcQeGfrusASy9T2luj
LteoOqCnHwCzA/uY
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hp707hdnrEO6WlAcM3KgYdJu11sY4xDhPj2
iwzvLBwy9pRMliiJcdB4y7vP4KS5g2zr68AddjEOfP7rp6SeMHV4ckHp9k+x
GAe/ixNj/gWbOJgYAwFzjMNt6ZpEo61GcP70CfxVZq8N4PwGlqP9huZ6cP36
WiuFL7BoO1ypeKlm6BDjMLm9NeqyjIbD8bJ986XKYxwuXA17oy+t4uCTJBBh
uSXGofTwNteZdxUdzoCAT6zDm7bcbqNqGYcjChuKMgpjHUQqJ5WcPSLn8D34
8dLZb2IcTG32Bk1bqOKw1v1hlci5GIf631YF5zQ04Py/30ofzPloAOerP2me
d7bL2MHHvNMx4W6Mw5L7+/jmLDZ1cNn2+e+VHzEOE4JLVKb/N3OwBQWfSKzD
k8SF10z8LRwmvAWGqF6sAyg409gs4e75DwL+Vg7o4Q0A7aynZQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3fI6cIfc3TiHA7WyFulXTBz+rPx4ybcoziFCfPtF
Bj8Th9Q0ILCLc5CZF6d5WsDEQeH2z7oslTiHkq2iv0//M3awue/fO/1arIP/
xYkx/y4bOzz/DTTgaCxE/zkEf/kLD73/H40czisBDeCKc+gPLlGZft/IQaD5
wKmFunEOi+/v45tz2chBnCWMT9cozuEMCMxB8PeD3GdiCOevFdLhS58nDue7
rzm6nKFCyGHLibJ987XiHNoV2FXPbBF0EL157nvw71iHg937mkyaBeHuMQaB
YAT/y76PW9OncTssmX1EYUNXnAOPI5/XDE0eBw8eJu32eQj+jJlAsBDBl4lK
sb6fHg/XD+PDzAfbrxwPt7/8pZohx5c4h2jVCJlzcwQd7E3jdnm+Qbgfxof5
D8Y3ARuo7HAc6D0p83iI+g4lh5KMiW9r/OMd7mjKrvmfrOSQsadkskQJgv8f
BJYj+D7mnY4Jd+MdIjjF2o3tlR2sQfGnlOAQcEu6JvGSqoNjwtMLSuoJDr/e
vj5gyazmYAEKUO0Eh0egCHVQc0gGadBPcPj7rfTBnEI1hxtA7z1OTHAwAjnv
sobDZd8kgYjaBIcXxcAE0q0D50+fwF9llm0A58PSg86mue+XOyXA0x84PT2L
h/OBvDyh1Qg+f4TllhN18Q49Xq9YTCaaOABjqyjDM94hHZROnxnDwwts324j
OH8CKL2tN3FAT+8AFbhJOw==
                  "], {{123.692, 
                  17.490599999999997`}, {124.21699999999997`, 18.2781}, {
                  125.00499999999998`, 18.6828}, {125.98099999999998`, 
                  18.6828}, {127.81699999999996`, 18.6828}, {
                  128.91399999999996`, 17.2531}, {128.91399999999996`, 
                  14.8688}, {128.91399999999996`, 12.3891}, {127.841, 
                  10.815599999999998`}, {126.09999999999998`, 
                  10.815599999999998`}, {125.09999999999998`, 
                  10.815599999999998`}, {124.33599999999997`, 11.2219}, {
                  123.692, 12.1266}, {123.692, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 146.23099999999997`, 19.040599999999998`}, {
                 134.21599999999998`, 19.040599999999998`}, {
                 134.21599999999998`, 16.990599999999997`}, {
                 146.23099999999997`, 16.990599999999997`}, {
                 146.23099999999997`, 19.040599999999998`}}, {{
                 146.23099999999997`, 14.3688}, {134.21599999999998`, 
                 14.3688}, {134.21599999999998`, 12.317199999999998`}, {
                 146.23099999999997`, 12.317199999999998`}, {
                 146.23099999999997`, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUHp9s+6uiSHP99KH8wR1HYosOW6vtgiGYN/6rDT
2sw6DTj/DAj4qDkcUdhQlKGZ7PA0ceE1E35Vh79XKl6q8SY7NLAc7Tf8ruJg
wLFGJupOkkPALemaxEsI/lohHb50PmUHsP1MyQ7OE5qF0qSUHZYf8zbvVE12
4I8NuG+kruyQL9R84JQhgj/hbY29qVeyg4kxCED5UUj8Q181YpIR/A7HhKcX
8nDz98+X0r97IxnuHhgf5l6w//Yi/KMMdG7WgmSHC1fD3uhLqzrcOPc9+PFE
RHjA+LDwgvFh4Qn2z1VMvs8JdtvZV/UcpkiwhPEB+TWfNgRk/9KD60fnJ8fe
cWOuMILzU0B8DxMHnU1z3y+flOxwoFbWIv2KKSR8pyU7eIPMD7WExA9QfclW
0d+n51k6fLzkmyRgkuywxfzHoZRfFpDwuZXkkAYCz0wg8b0kyUHjLe8+g5uG
EP2VwPhTfdI8762OA3r6AQCN7gvG
                  "], {{149.455, 15.4891}, {
                  149.59799999999998`, 15.774999999999999`}, {
                  149.64499999999998`, 15.870299999999995`}, {
                  149.86099999999996`, 16.3469}, {150.12199999999999`, 
                  16.967200000000002`}, {150.384, 17.490599999999997`}, {
                  150.50499999999997`, 17.706299999999995`}, {
                  151.98299999999998`, 20.471899999999994`}, {
                  151.98299999999998`, 20.5188}, {152.50599999999997`, 
                  21.353099999999998`}, {152.98299999999998`, 22.1406}, {
                  153.26899999999998`, 22.617199999999997`}, {
                  153.53099999999998`, 23.046899999999997`}, {
                  153.76999999999998`, 23.4031}, {153.76999999999998`, 
                  15.4891}, {149.455, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{164.36399999999998`, 
                 12.532799999999998`}, {163.72000000000003`, 
                 12.317199999999998`}, {163.291, 12.174999999999999`}, {
                 162.027, 11.8172}, {161.861, 10.0047}, {161.264, 
                 8.456249999999999}, {159.88099999999997`, 6.16719}, {160.216,
                  5.9046899999999996`}, {161.192, 6.35781}, {163.123, 
                 8.860939999999998}, {164.02999999999997`, 
                 10.362499999999997`}, {164.697, 12.1984}, {
                 164.36399999999998`, 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlH1MjVEcx++t5vW6EsVybdxqbqHuyxOGq+9do6G7KBIumjqnlkbSDCst
17zsZhUSCbMibW3e2bDrZUN6UxZqpGQkMfJujZzT032ezW87f3yec37n9z3f
8zvPpHUbo4m7QqFQsjGfDTc29hdt8LJHEoTn272orx9seXe/65YSjN52IKPu
kBY6/iGR4CiPLi1qeewl8H/aEaOI9MOpeVe//ikjeBE4obIvwU9cV0EQWTXY
fKwwAGw3W95Vgvebr3j3duuQy+vdJjiUP3L7dEcQhj0rTTO/JLiGnR0PjoTg
25+mrV1aivPBG0qVqUakJxd8zIyQ2cwTlsi81xL/piGWwrHwvYdgkTmMb9dt
kDiqscD2124Q9VkpStuc6hK7Hrer2QnCKfp4ZAfDedI3pHUOxTuu1zEVv2Je
nz7mSQf80UI5ZY9PyxeC9nlrLcUFPtC3+g/K+UjwzdlzJclnDIZUalYmdhLc
cTh3CvZRENZcX6DqIJj8xb+r+OFIcX3rwPqnanH+MRF9zVVh5j4muJlgboYl
q0YzVKznRpFEeQwHyy4MH0+hsqgXHglUiecxU9gC4jT1N1WSfs0Fn5Nu7SMk
Jjz9jFpiV30Xr+L5JaPA7dKGUeyeODigdqk3+G1VL6AQTCwO+qL+JzOknMK8
Le5saJ0Bxz+V3190jqKI3+cNI8rS2A1dohhX2DQ0Od0k8dfzi9cXP5A5rdLx
PDlekPZLXP1ivnuVAJ2BOXhY5v7+SJf5Mys3I5Sd78SawJp8E5qs6zzjlLKe
qReZordE1NOtR25qZ29FC7uP3eXLq6P14NjjJMjunZVWXzUN6mksoUaeX5k4
uy3qFRH76Y4R3I7nbwgUPOJNEvfX9xQk1gdVjG7YJUj97NLL2zesUWaOoU6Z
+9/HGQLbREtPQqqA3ztSbmbYB/qhxIR8viCcYCz3U2vECq7PStCZMuVHUZYB
HrHsBISI/e1uRDM3dBNBjse9PEOEUezfTCK9l/73ukvmqi2sAxwyP+Z+7iei
n1aZXfu7+FbWhJlJl/VYxg3cSPDoSeyHkBuB+P9/8g+EV+5c
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KB3Tf+irhkiWQ/FW0d+n7xk6sITx6W6SRfD3z5fS
v2uCyY8Q336RYZ4RnO9/cWLMv2Rjh4w9JZMlZBB8sPkCCP6BUwtdt31Ph/Mt
tpwo2/cawY/b5cnDdBmTD7MPxoe5ZwHQepVXCD7Y/M8IPrr/YO7JzP/QenKK
Bty9MD7MP+j8/yAgrwXnnzjstDZznjY8vGB8mH0wPsw9MD7MvTA+zD/ofJh9
MD7MPbDwgvFh4Qnjo/sPAPeA5GY=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4nyh5gOnbmY7bNTLW8zIY+4w//3yY963sx2W
vfDQ+y9o7rB/vpT+3TsI/oyZQHAXSf7UQtdtjxH60ye+rbF/mu3Q4/WKxeSh
GZzP5aZayqSF4Gfmf2g9aaIO5wfckq5JvKTqMD0P6KBr2Q5PExdeM+FXdfiu
EdN/aGe2QwPL0X7D7yoOHY4JTy80wdQj+GuFdPjS+ZQdrvgmCURszHZwntAs
lCal7DDduTvn+f1sB/7YgPtG6soOPTnPf698i+D3gixkyXEwMQYBZQfWxqnO
3SIIPksYn+4mWQSfQbtd7KYagv/3SsVLNUsEv2SyBEtYUA7c/OPe5p2OMQh+
/6GvGjH1OXD3pQhEWG5ZkgN3P4wP898RhQ1FGaU5cP/PAQlE5MDD5www+D97
5jikpgHBMQQfFr4w/ucNAdmz3I3hfFA0ztQ0dfhRl7WnxDsHEj+rzByAsW/e
GZjj4H2C3XZ2qKWDyu2fdVkeOQ4H25aHn5pkCXH/62yHCPHtFxnyLBzCgcEz
d3K2AwMINJg72JvG7fJMyXbYYv7jUIoWgv/3W+mDORPNIPrTofrlzBzid3ny
MOVnOzwB+afe1AE9PQIAhQ4UdQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfV7p9s+6rDwHA62VwhdS1ByWzj6isCEtz4EBBAqU
HWDya4V0+NL5lB1yhZoPnJqZ58AfG3DfSF3ZocMx4emFZXkOJsYgoOzAq7tp
7vv1CD4Pk3a72E4EPyLF+r7/UYT+64sLbLk+I8yH8QNuSdckXlJxuFrxUs3w
Tp5DA8vRfsPvKg7sa2SiUk7nOcxZpLzzj7qqQygf0MLjeQ6mNnuDpi1Uhbjn
WJ6D7PIXHnr31eH8/yBwX8PBNG6XJw+Qn54GAlpw92zQy1vMuEcbzn8SIb79
4gMdOH+r+Y9DKVp6cP1/vpU+mLNRH25+wZru2xkHDODuAdvHbwjnXxf65Hje
DcH/C9JfiODLzIvTPD3BGB6+B2plLdKvmDjcAYb+Hh8EP0UgwnKLDoJvwwUM
Md48hx6vVywmE00c3i8/5m3+MRcSnyxQ/SdyIe51NIbzoxUcPybPMXQ4/z34
8dL7uXD3zAFGf9GHXIfDbcvDTy0ycpieB3TQp1yH51na36afNXLI2VMyWYIj
zyE59o4b8w8jiHtkEHyddrGb5/wR/Cug+MvIg9gnYwRPT2B5DQOH/kNfNWLU
8xxEQB4o0XdQYWuc6nw8FxLf5noO5p3AAF6S63D+atgb/WgdOH+96pPmeb4a
cD44/Aqg6eVIrsMdTdk1/5OVHCa8rbE3/Yfg5zz/vfIjXx6cD06v0nkOwpWT
Ss5OUXIARXevMjR9fFNyQM8fAM0FZxw=
                  "], {{243.32799999999995`, 
                  12.342199999999998`}, {242.87499999999997`, 11.7219}, {
                  241.99400000000003`, 11.268799999999999`}, {
                  241.27799999999993`, 11.268799999999999`}, {
                  240.51599999999996`, 11.268799999999999`}, {240.063, 
                  11.840600000000002`}, {240.063, 12.770299999999999`}, {
                  240.063, 13.939100000000003`}, {240.563, 
                  14.415599999999998`}, {242.25599999999997`, 14.8688}, {
                  243.32799999999995`, 15.154699999999998`}, {
                  243.32799999999995`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4tbXgTvkxAscfC9OjPnHrO6wWiYqxVq0wGGt
kA5fOp+yQ7XIOveHJgUOJsYggMn3752eJ2SJ4Jt3OiY8tUHwvUECzgi+Sdwu
Tx6/AgfnCc1CaVLKDvIgBwQg+O1iN899D0fw/4NAPMI9MH7ALemaxEsqDkcU
NhRlBBc4bDH/cSjllYoDiDvRvcDh19vXByyZVR3cH1aJrHMtcDDQWil8IQXB
T4m948b8Qx3OnxBcojJ9vYlD/NMLSrcdCxwO1MpapF8xcfh/peKlmnqBQ4T4
9osMfiYO9Vl7SiZLFTjIzIvTPC1g4sASxqe7SbjAoWSr6O/T/4wdcoDSEj/y
IerPIfjLX3jo/f9o5AAOBt4Ch36QffeNIP4Fhvfi+/v45lw2coDFxxkQmIPg
7we5x8QQzt/u0PTo+A8tOF986hXOjEUakPBkK3Bg4eyST16n5rDAddvnv0/y
4fzlx4AxshPB17+rwta4Mt9hJghEasD5a1WfNM97qwPnw8LnxrnvwY8X5sPD
BxT9zTn58PCZ+x5oQ3A+PHyAvmcJc8uHhw/P9cUFtmKI8IHxYeEDNH3pbIt8
ePjMlwK6wCsfHj5zQBHukw8PHxgfFj4wPjid3NeE858mLrxmwq/q0JPz/PfK
0nyHO5qya/4nKzl8+QuM4H0IPji8riD4e0EOeJHvsCe/5u3Mo0oO9qbABPwl
3+EsyP4aZQf0/AMAnxxuPA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpmoFOv7pQUO/0HA38phqnN3zvPWAodoBceP
yTyWEPHuAodPGwKyZ6VbOFSLrHN/OKnAoXBN9+0MA3MIf1aBw0a9vMWMe0wd
kgUiLLfMK3C4LV2TaLTVGM7/+630wZyPBnD+5PbWqMsyGg7+vdPzhKYXOGxQ
fdI8b62KA8w9IpWTSs4ekXOQ1r+rwlZf4PCmLbfbqFrGYbcnD5P20gKH0sPb
XGfeVXSYfURhQ9GWAocLV8Pe6EurOEiwhPHpHkKYD3Je1ZkCB32tlcIXWLQd
GkEevFjg0MBytN/QXA/Onz6Bv8rstQGcD3G/EVy/38WJMf+CTRzYQQqA5vP5
r5+SesLUwRgEthY4HGxbHn7qkLnD6YWu2z4D3Rchvv0iwzsLB+12sZvngO5P
TwOCa1YO6OENANMWrPs=
                 "]]}, {
                Thickness[0.00368052999631947]}, StripOnInput -> False]}, {
             ImageSize -> {271.7052254047323, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {272., 31.}, 
              PlotRange -> {{0., 271.7}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.2285416666666669, -12.98044290889706},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.01023122570083896], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
           40.273399999999995`, 10.2281}, {40.18279999999999, 
           10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
           9.10156}, {34.99999999999999, 9.009379999999998}, {
           39.72809999999999, 9.009379999999998}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
            "], {{78.35309999999998, 
            21.901600000000002`}, {80.83279999999999, 15.846899999999998`}, {
            75.9688, 15.846899999999998`}, {78.35309999999998, 
            21.901600000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
           "]]}, {
          Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
       ImageSize -> {97.74157907845579, 30.793603985056034`}, 
        BaselinePosition -> Scaled[0.31188505125354754`], 
        ImageSize -> {98., 31.}, 
        PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.010610079575596816`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hZe//VTlqo72Dc9Oj7jtpUDE2eXfPI7NQcO
N9VSpl+WDjMm8FeZaas5bDH/cShllaWD1wl229lXVeD8X29fH7B0RvDPgMAe
ZYcjbcvDTx2ydHBfc3Q5wwwlhy87b3X9ZbVyWPHtZcUZAQUHfa2VwheWWDnE
qEbInPsj52BTGbHCdK+Vg4kxEGyWgfNbFdhVz5SIw/lg898IO3zZEJA96znM
fCEH1SfN885GWTi8acvtNooWhfPdwPJiDsmxd9yYJSwd1gnp8KXLSTg8z9L+
Nj3X0kH9k8rLWZlScP4akPw+aTg/JQ0Ilsk6HAT5x8nSgT824L7RdAWH4q2i
v0+fs3DYk1/zdiarkoP6W959BpUWDh8WrVc4e0IJbj9Y/qoynA92f48anN/I
crTf8LqGw0wQqLR0mL1Ieecfdk14fKDHDwDDvsNa
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
            "], {{17.837500000000002`, 
            11.720300000000002`}, {18.237499999999997`, 12.3203}, {
            18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
            20.984399999999997`, 12.6297}, {21.820299999999996`, 
            11.537499999999998`}, {21.820299999999996`, 9.71875}, {
            21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
            6.628129999999999}, {19.6734, 6.628129999999999}, {
            18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
            6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
            17.837500000000002`, 11.720300000000002`}}}], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
            "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
            18.107799999999997`}, {60.421899999999994`, 
            18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
            18.156299999999998`}, {58.6578, 18.179699999999997`}, {
            58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
            21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
            21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
            18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
           "]]}, {
          Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
       ImageSize -> {94.25482440846824, 35.34525529265255}, BaselinePosition -> 
        Scaled[0.3279174582414918], ImageSize -> {95., 36.}, 
        PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
        Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->900,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->None,
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJw0nHlcTN8bx7OLUqnsJEvK0l1mssajkGyVUMmWKOSbIiJL9i2h7FvWkLUs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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 
            Rational[2, 3]]], 
          Line[CompressedData["
1:eJw0nHdcjt8bx5MZsqJnP899P6KEZGd1XUaIIis7O5uULbJKCBXJTrZCRkaI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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[
           0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`]], 
          Line[CompressedData["
1:eJwsnHdczd8fx5PIykx2yiqr+1k3u/c7krKyVZRktFBGFLLFNzNkhIiEhKyM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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0.5, 0, 0.5]], 
          Line[CompressedData["
1:eJwsnHdcje8bx42GFUWRmdkSQkLius4+nTp1TiojKjTI9hUiIyRbQ2SvZIVk
lZkiZLT3OnshKSkyfs+5f0//fF+90nPu576v+3N9Pu/77jti8WrvkC6dOnWq
6dapk/6///8qhLPz/ls+Otgba56axR8xKATmsNvs+4u8saet47Xd3Qth3Fyj
xj6B3pgwy5/f0LsQAowjw5wWeOOqzomrzpkXQulY4zsj53njhTUVg18NKoS4
V+n51b7eaHvQViQaUQgJpRH3Fnh7o7HPnp4M20Komeu36qqnN7q8aRIen1AI
y7y9258KvPGlJmzA7KmFMPPFMu8zXG+8dP9T2HoohLmXT0dxmd5YOT4KOniF
kPlXtyFrpjcuN1aOThMVwqX9CdX9p3vjouZvZ93nFYK/URFud/LGR18v3qxa
VAjStanXmid44+Z/bSK/8EKY+qGvxdqx3nh6xLe9L9YVwjzL/rt+WXvjKL/D
voO3FILH7PSWwyO90eRMwYMluwqh5zZp6Phh3rjwx720kwcK4WTytdrKgd5o
unjW1OzEQvh+sZvvYQvqfSXL/UpPFcLwM38LPM2o8a+Z2aPiUiEMjD0gHGTi
jbv63fV+c6MQJEG3PzR188a8N+8nXL1bCBH24aJiA29cHbf/wobHhVAlf1z2
rJM3bgn/fGVybiH0OJSy8MFvMX7ya2Y25FPfW4/WZLaL8bnv6XWRxYVQecsl
Iu+7GNtDdc5dqgthvY3GoKFJjEn7a49ESguh4YjD8S5fxHgse93WBk0hWGqM
HSZqxdjR7ea/yU3UeB0354YrxfhyyYH+G9uo9wnbtfC2VIxhLm4/Mv4Wgsx7
/MKfdWLq/UeUfDMsgkn3YsawqsWYctzi5mSTIlAc2PfgYLkYZw4bvXuTeRH8
qppuWl4sxjH7hXOzBxfB6rPHJlkViDGwJt6u56gicKs6N3TpOzF+NvvWNte+
CGL2+xalvxbjm3HLc69NLIJRGQ+FP3PF2Da+08E/04pgpCgvgZEtxo0W6WIf
pP59cPT5fU/EyJduNr/FKwLBV82GokwxhicElfbwKoK1Tb8tBt4XY4Ptovhw
P2o8YU+3Bt0R4+WUKPcPC4tA7Wt/68pNMT42vNtlckgRTHnEutJ4TYyjPAwe
nlpRBMqj3ZdNSRVj7cY1S43XF0G7ckvLlotiVO1t679hSxGsvHmSm3NWjMzt
J3LUO4uA/SlkcbdTYmya77d8wf4i2Haujut5XIyNg8eblcYXwcD8zt8TE8U4
K2f4Pc8TRWC5vHhZ1RExmo78m5h/vgjuwoRkq4NiPN7nWBPnahHYGravCtsr
xsL9mrfZt4tg3WOHxvTd1HontlrNeFgExxZ/sPi9Q4yL7J8233tWBAm/qpT8
rWK87wnM8XlFELLLO+B4pBhfdIrqfeVDEZj9cd6ujhBjFP43x6qsCI6GxfKn
r6PGZzJm6PHaImjKYT06uEqM/ZbFB/ZWFMHoPitKpeFUvYkzh8V8KoKJHp2O
TwsT46Y3J+Z3NBeBxeZOXeKXiDHz/ZR+a38VQWHyCotPgWJMCzjIV3UuhuCr
7CLuAjH6bDvza373Yii8undKylwxpo9dZldgWgwWJ6cxu/qKMTv0aynTshgc
o3zalojFuHuC45/7VsUwxqvWJ08oxt8xYy/a2hTDt76F8+0FYrQJl+aeHF8M
Sa8ndI/jitGoVry4l3Mx9F3ZEdjGFOPJmqitW2cWQ2jXyYFBIEaWEX9xI7sY
lg7WleXPEGPwz+SFgR7F8JnjlOg8jar/e6tXF84uhpadZscvOYmx5/T3xxn+
xRBVHC01myjGhJhb5RmLi2GvU8y66HFiTDzZ32F0eDEMuDZY0Gwnxm6bDJKT
1haDjSNnabA1Va9DNw0yjiyGx287f6gYSe2Xg2vvbtpRDEUR4k0eVmJ0zW1a
rIsthnAnp/CcwWKMy2m1XXCkGGIMr1+cbinGBft3GH48VgwjtRkjMszFeHFQ
fDucLQZWg6d6rJkYA/6z6ZJxuRhU6q0tqSbU+I6yRo6+WQw9uyJ3VA9q/21T
zj12rxgyHJMazhtR9eFoktrtSTHUrdn63KorNZ/XH3XfklsMB3Lblef+ibB3
45ddX/KL4ZGt8ewRv0V44meqeVBxMaw4f9UopV2EJz8oHxdXFcN5+7pOtq0i
NA+/HsmRFsOc1ymMm99EuF+Qi5maYjBz1LyZ3CjCKN3frmObisFjWNyxxzoR
fnFbmHumjRpfwunrbLUIa5fWbzP9VwyCAyaGBXIRuvF2Ou8yKgGTHvLL8yUi
dFbyda0mJSDuPfSQulaE55iTTi61KAHL5MePIqpEGBs4i1szpAQWXXk23rCc
ev6MlY3C0SXg4GqtTSoWYVHFs4TssSWw2a9Za1MgQqfJ+q8SEPwYOfHxO2r8
nvkFl11K4NTgzGdeb0S43nb3UktmCazOu5OgfClC75ygP/vdSiDvR5+bUS9E
mDY46PAfUQmcSSs2sXgmwj1OOwevmVsC7eqf9249EmF9r9cpssASKL8ac9Ht
oQjvpYy39w0rAaevEeXKuyI0/p154/WqErB4nC/alU69f99QO5cN1Ph67TYb
eVOEY7VTLqVtLYEA+QXLnGsi/LXNdqBVDPX5MDp0SaoIi8XRh+IPlkCKu+M3
w0sinNmwq4vB0RLQOX5Kv3ZOhDNsHDdtOFUCyV99LnueFuE7uz2NmoslcDt2
5cfvySJsUsWE+F8vgQk/nRxOJ4kwNWBC3Yc7JTCAfeMZO0GE3+J2+mJWCSxd
WhjTeFiEH7du/5iRXQIjQlOiTxwQ4awx1vwxb0qANdMmg7NXhIzYDTnHC0rg
w5e5A1p2i7CCNLgSeLFx+p0L0SLstMU8K6q+BIbUvNku3ibCp70WT/mqLAHp
AONdXbaIsNe8eRmLvpRA7/HfH93bKMKvgb8mlH6n3m9onM3S9SIMHsG5xf1d
AhdV1W+GrBXhqjPTx2V1LYVu+0rPFq8UYffSirSxPUuhwmDrtX3hIpz2ymrc
2b6lYDq/VMMIE2HHGrNbpoNK4c7e6gUdS0ToVZE2YdeIUngUd8TwQRD179u/
3Wm1LQWHdS2ytQup9w/d6rTUsRQ2bY7/Mn6+CB89+PSgemopmLV9H/rFT4Tx
atfpQiiFVvXQ9WmzRRj5c83j59xSsBH2alohEuHqz7EzJ3mWwmXr7PjxQhFu
yI5+nuJbCqvXT5/3zU2EByICGAMWlkKs8ybufa4Ib/cclrsvuBS0K6LmbWaJ
ULEzm/17eSmcHMBNQBShbQ0nb9V/pZDkXNZkPFOEW6juJt1cCnVv7SIKp4uw
bvzPN7N3lsK6IpbVSWcRiuxtBHn7SsFHOOpr8GQRFhpNezctvhSiZ75RODqK
MOjlWI8byaXQcWFSp78O1Pos6fJh6PlSyNm8mPHeToTpssfCuCulUP56ztVT
1iJcyZr7scvtUnDa13fKilFUfcVUeEY8KAXJswT1zOEitLw6vUD9tBQql1Y+
Nx0qQsO0bV7zX5XC0Fj5U8VA6vnxqQXv35fCrYH3pFn9KX0JzfGC0lLoOiNz
VFw/Edq7yAvu1JRCvGFAVJipCOeYdBeNlpeCf+TlT2AiwqSGyYXHdKUQcOzw
2oE9qPlJXyLq3lwKpxcM7P3dSITs6OTCLT9Lwfw950VBV2q/iYpFjZ3K4JWi
34G0TiKcYmVWFNStDIKFxhXmHV74+rOPuKRPGWSMsn9V/N0Lw7POFHEGlMEG
jzhJQqMXDo/Rd7gyuPF6up2vxgsVXrOK7a3LwC/J+txAmRdmDTzmfWZcGWy6
78eU1HjheVlzcZ8pZdDLNr/vtTIvTLruM3unaxkM+LLDdH2BF55e+7jkO6sM
jhpsmcF464X3ptr4hLmXQeyqzETTXC+s+328tMq7DBrtpw+UPfHC/i9MfD3m
l8H76X/e3X/ghUG795Y9W1QGQ04ZpB1I98In3G5+E5eVgdTTK2vJdS+07Xao
/NIa6ue+dS0zU7xwcU2/Of03lUF+8iThoLNeaFdyomLv9jJoMih50H7cC7d8
HTa3Y08Z7DvxzLEq3gvnOV6qXHm4DJL9Wh89PuCFuUnW8yRJZTDUdaPv+Rgv
fGR1rcr7TBlYCtidYrd74cyP9vNfpZTB3h0LHq+O9ELBhRvVU9PKYEXD8z3z
//NCVfJY/+t3yyAvdNVi3kovNLl/vWbI4zI43n+pp3OYF5L2llMGNY1pAptF
XtjJP7W2cz41P19d5wzy98J3ipEL1xdR62dpub6PrxeOTDxbp6osg/DwWReM
vLzQMHRgwDxJGexR3K7/x/fC9QsT69+py6B/7AqHDqYXrorsFTjrKzUf3uv3
t7t64Y+s3Q3pP8rgGOd1e5uzF/aw+h046i81/kUhG386euG1q+skSYbl0HjZ
0+iPvReW+mmCupmUw9u+uy53GeOFB+0WUo6yHAZd7eLbw8oLF1woWvRlcDmo
+JbG5gO9sGwWVxY4qhymVPa+ZdXPC1s6P15cbF8OXf1UbuNMqHrRTZCzJ5WD
b87ZaldjL7T+mbLk4fRysB06Lcizsxe6jBuksGOUw9bQjOpFHZ7YsudI8Gl+
OYjPmgg2tnqin5GhsreoHK6+dLt1+KsnBtzYHBI9pxx2VoUaX9V6Yu8NTcqW
gHKorg32zZV7Yij5Kof7H1nJkjpPXBJVq6pcWQ5mt7sW/qvwRKNM7zD3iHL4
ujXl9/BiT5w98K36aVQ5iGZYD2O/90TueVjquLscJqr3Oi3L88R6jweaiwfK
4Wj0e4jL9sRhVuOWWSSWQ2SPb5D1iHregBRt7MlyaIj+4aS454lHnQaH/7pQ
Dnnq2mFmtz3x7cYE3Ypr5eDomvIHrnniZUn35Q3p5TB4u0fRmkueaLM6mtpw
5bAnvezEpTOeyDL5ufzl83KYU75FUHncEzUpaz47vy6HNT82l/dO8ERLZ82K
ax/Loci0ZCbvoCcWZQdSy1EOW8bs3hG9xxMtOBUrD9eVwwqnw2ef7vBEZY5n
YydlOVyZ+e14x2ZPnOVCyenncrBj3FwxI8ITR9yY+VXZUg7fZ+UM2braEw9b
3F89t6McjKY6Xs1e5okxkQ5N+V0qIMiurbdRsCd2+3+Dg079B4iFAdTnjR/8
7bZZBXz+fWTVsbmeeH1bwtqRAyvAqn5RmNTbE9+/6d58dHgFnM46OGO80BMj
ekWvM7atgIAjpp+ieJ54w629OXJCBSwP/BLxgeGJy3as/u+zcwVk242qtXL1
xIx0VUvArArwb7wzdL2zJ+6pprYHpwLw5gmXfEdPVPwp/c4SVsDK0OpJI8dS
nzfII+KBTwXIBq43ihpDve/EXGrHVcDZ16H3K6w8sQvHZcOpJRXwfcDvyVMG
Ub8/784Pk+UV4Hh364aj5p4oWW27cce6Cph94lNUa29PbN9zrq05sgIW5nN4
c7t74rhz/TeFRFeAkHuw7ElXT4zKPNResbcCrE2e24z6K0R1sUGkIK4ClMPq
Zx5oF+Lqxi0/nxyvgENbtANam4Vo1rMlcsK5CrAcJb0f9EWIRbZUuaRWwGGL
VwM+qoV4k6cPcBWg8U6aOVMmxJQwSq7uV4B9jdjmVq0Q7+8toB5YAT63fpUO
rxCi/Dr39/KXFRDy/gg3qUiIDh+fRtW/o8Y7xSyq53shJjQ7UXatAly12yJ2
5QnR3DJta251BRhoKif9yRZi+qxRf6fIKiB9otW9TY+FuDT05Lar2gpg54l/
tt4XousRs3+DvlHrcXlNl4h06vlZe7dTbwwjC7cUtF4X4lTFP+qrAlZw/gva
dFmIWX2o6TOuhE0zUq//PifEHjOo8utdCcM1Sy7tPClE+1Bq+/avhFD3NEGP
JCFaxlPyN7QSeCHbzyceEWLlY6p9jKmEvCl1KcP2CzFEld/ltkMlSJ68mnNj
txBzTJm7RjhVQvKvaVnTtwux0SWr69EZlfC50fnt20ghaoMddxuxKqH+xPNY
//VCfHD4CrUglRDeUfy9cZUQvfXxTVwJSf3Wmu5eJsQn0iTDgHmVsFB2onpQ
sBC/9zDZUxhUCdlhwtl3A4T4ZzL1uKWVkHPpwGbhPCGWLqCWY3Ul1Y99RNrZ
QoyKocp5YyWcgKulezyF2HKTkoNtlbDu3B5jazchTiun5HRPJSjvf9XksYQo
/Eu1o0OV8H2nfNOyWUKcaO1FbZBKOG+0+KHJdCEqhHn7gk9Xgg6Xp9ydTK1H
hJ6XVELxxH/gP16IFafv7Xe7QY33274dBnZC9Hw5tueTjEo4enzjgtujhPjh
08UD4x9R8z/6TYn/MCH69BvU68KLSuiWvEXVfaAQlS7xB/u9rQROc/zRrH5C
3LqYGl5hJYyb3LM+vLcQh+3XLy/1vvPVOUO7CzFPvz0aKsFgmTWruKsQN1VR
8qKqhKaFbwL2/vXASZ0peW6shAPTP1jgTw/8oW9vrZVQ0OG09GeLB+aISvpM
+UM9L+Wf771GDzy6SRB3xaAKFjmNa1ij9cC151+YDupVBTevP+06QeGBs99M
owZYBZeM7+Q21nsgNN2mCrAK+O7GVulVHjjF0oYSmCo4GZFt8V+pBzri2b4K
uyo4tqf2ytQCD3ReapHoN7EKZm7zL/vz1gOZcdTrTquChAUzz7566YFzM6ly
wSpIGrGzy5HnHrhBouclVcD4YNdl/iMPPNGNkiuvKlhofuGo9X0PzHSk5N6v
Cq7d8Lnz/bYHVsyl2mVAFdglsue+vO6BLTsouxFSBaX5a/YlXfZAs2sfj+lW
VME97yr20vMeaE+5q4XrqyDHftt+11PUeCg1KNhSBZ1nB87ve8wD549wsmTu
qoLV76LuaeM8cI3bjeR7+6vA9Gh5cs4BD4yh1NQmoQokaSuMz+zxwFMn9F9V
ILWATpHRHpimn74LVdC3QLjLL8oDn+jL72oVrK9Mjpuy0QPf67fv7SownjTc
tv86D6yaTsnfwyrIr5G7ta/wQIW+mz+rgqdl8taaMA9spKqPn0c932q4w4vF
Hth+h7IvH6rA+VHy5ysLPbBTtd7+VcGjFOHUuLkeaNQlf+j52ipY0zCr1+bZ
HtjTnkEtSBXMCV+xPMTTA3uTDVdF6UO5j7cbNT+bJ1CCWgV//Ruyke2B5hdT
rcJ/Uf/+hO6KI3jgAP3jOlfDpj9t3Ue6eOAg/XJ0r4aFe43V5lM8cLi+nE2r
oafLQOju6IGj9XJgWQ3b+o7r+8/eA631cmpVDZlmrKAfYzxwrL4d2VDfT/W3
+zqcqpdHVDsfXw07dkes1A6m6oVyL3+nVEPv9ngHZX8P1O+2NTOrYXFCeqjM
jFqvSZ6j5Wzq+bOLBkt7eaCAcn++HtUQNOO7u9TYA0WUWr2ZTY1HMLBN1sUD
/a7fveziXw1btuNQ1R939Kfc883F1ZBes+yZrt0dg/XDC6+G2wFJ1U0t7rhc
v7xrq2Fdt9y17Y3uuEa/PSKr4W9l867OOnfcpJeXHdXgWTjarJfSHaP18hxb
DaGNcwdaStxxLzGU1cCefOT0mBp3jKfcxsdj1fByZY+jTuXueILaHYyz1fB8
hclPdpE7XnCh7OnlapjkmPzO7707Xl2sH2A1WGVe7xn+2h0z9usLsBr2GnCy
tuW446OMbEpgqmG5RVjp0afu+IJyu1QDgTc604Vpme74llLnpvxqOLubOfvV
XXcs0r9ucTU0yToeNNxyxypSLtWQZThzb8c1d5Tpt5u0Gv59NnxtedkddXq5
0lDjS/b7b+p5d/yml/umavjVbcKhOafc8RflDs61VcPNmUfMI4+5Yye93fhX
DbXOG7ufjnfHbizKrhnVwO7vquXZB92xN+WufpjUQOqG+hmqWHe0pNRgmUUN
cJ8ujDTZ5Y7DHn+gKroGFr4JHu28zR2tKXfqOboGGo+3uAZFuuM4Sk2zx9ZA
x9geuQfWu9O8pIaql6sPMle74wz99LnUgDC5ykwd7o4sffkxa2BcwNWP/UPd
UaDfvm41YFVu/oW3yB2J/IlqYHQnq5WbF7ijvpuvnlsDM2rzPG/NcccgffsN
rIHQ8F4Jcm93DHWn7EtYDVy6/tV5kKc7UmbN+fWqGmg+vWamt5s76nfv9A01
MIdx5PIBtjtG5eoXpAbeHXdfnQfuSOJbTA14n798sssMdzxEqV/8wRr4PP+M
DTq7IyV+VMOsgdOvJ/XfPtEdT+sfd6oGFqhCQp87uCNZjos1MP6hs2VnW3ck
5Xy9BixcLo9lj3LHdL0c3KmB3qvvnN87jKoPvZxm1cAgP/+NHwe643N9O8qu
gWlfL962sHDHN/p2/qYGwl32ugWYuqPevRwvqIFbU3tyrvZ0x3JiJ2vAQD32
YouRO9a9o+x4fQ2YzE7xxy7uqHd/X5U1ELZn/IrDfwT4mVKrRV9qwDQ6v6Su
XYCU+YPS7zXQnbUpYfx3AXZQ7pn7uwZ830+9uuOrAMnwutbCtyHdLUp1Auyu
X96etVDr9LnSViVAM/326FsLlubSlm1SAQ7Uy8ugWrjySB1SXivA4Xp5HlEL
u2w7TZhQKUB7fXuzrYWMhfZe+0oEqHcbSx1rYcL80DzFRwFO1++OqbXQadi9
o4x8Ac7S21OoBatr/R6deyVAvVt7zq2FuI7dzv+yBSgcrS/AWvC26NYj6IkA
qfBLCUwtBP847ZTzUIAB6/UNpBbenGU9GHNXgHp13hdcC5G9fx/ef0uAK/Sv
u7wWtnHynjVdEyApl/9qoYR1kTP3sgDJdttcCxu6x416cV6A0Xq52lkLZ+81
zB57WoD7yQNrYdMSadGx4wIk7TK+Frr2TzrTNVGAx/R2I7kWGO9/PVh7WIDn
9HbtfC1M2tN3mHSfAFP0dvdKLZSzaovFMQK8qY8Lt2vBwXBuWe4OAd6n0n7E
g1pwzo8ZMzVKgHp3qn5aC80JIbk3NgowN0X/xrUQGNh2a8R/AvzwXv9VC9sn
zNAkrxIgmb5San66TlxtFi7AWlJ+tVBZXck6ECJAqX77ymvB9MGkUKNFAiTy
p6uF30dnle9cIMBv+vbRXAsnN/5O7DRXgG369vuzFnQLV5zbPluAnfT2pVMd
NPEOt//zFKCR3v51q4OUKYvPRQsE2JvavSV96sDERpNowBVgf338GFAHtkOG
l+9lCHAI2XB18MO8R2jvmQIcc1MvqHXAFqyHpGkCdCjTK2AdSL87BAx1EqDe
jfeZUgfvzJ1yUicI0EW/HK51YHB93/KJYwXI1Jczqw723xs3/6m1APl6OXCv
gwCn4YcFIwXopZdT7zrYabfIuGqoAOfp29H8OmhJbHq1dKAA9Wnw2aI6yPjv
49uf5gIM09uhZXXw/M2vvgdNBUiO39bUwcDEiAtWvQS4QW/HN9XBi+JZEfeM
BbhDH2e210FmrN9hQVcB7tbHwT118PfOk8/Sv26oN3+UA4QE8dq4zb/c8Cjl
niVJdRARuj7S/IcbkuGdqYPUpldXbn9zQ7K8KXUwqilksMcXN7yh3x5pddAY
7FOq1bhhhl5e7tZBD6/44r0KN8zUy/PjOlh3a0h/O4kbZhNeQs33rh9n82vc
8K3eHuTXwatin2UrK9ywUG+viuqg/uLKtWYlblhB7Cn1+y348MFHN6zX23tJ
HcS8/OiyMN8NVaQA68C8/4DfBnlu+FmpF5g6sNIM7Lj5wg2/m+gbSB1ccamY
OvepG3ZM0RuEOrhp4pXRNcsNDfSva1gPjouiw9PvuWEPfbmY1IPDlFVBAelu
SLabeT2k7rM4apLmhkSuBtfD2YCNhs+uuCGR+1H10O9e4r3Vl9zQTt8u7evB
YH/4hZHn3JDYjUn1sE7S8a78pBsSuza9HhY+5DkdPOaGTL3dZdTDq96e1cwE
N3TTxwV+PVxX9X7265AbivRxS1QPPWB/w919buinj6tz6kEzIHvWqhg31Ktp
S0A94Nr0GrtoNwwhvKQeLN39H6ii3HAFWeB68PASvEvZ5Iak/CLq4ZGN8YDg
9W64pZ4INCwpjT8xeo0b7tTL3+564PvqvFXL3ZC0jwP1sPS6KetamBsm6Ntv
Yj3klhiEr1zihsS+nKwH/6K815MC3fC83v5doObvkt+Cn/PdkNjna/Xg4nbP
5oWfG6br40d6PezMbbDb7+2GWfr4lknNV9+qxT6eVH0QQaWe73S+2Erghm9I
w6yHJ2OnRH7muCF53Md6aPlx3O8Rww3JcpTXQ8ixN+H7ZlL1Qcq5Hkx7vL4/
b7obEjlQ1kO7OHHq2ClUfejl9HM9DFo1rumPI1UfZALrYVNAUkORgxv+0rfz
jnowG/XO8IqtG3bW26EuDaB6/HHx1tFuNC9pgB+253/4DHdDU70dN2uAxB89
no0b4oYkzgxsgN53qu8bW7qhlT4ODm+AsLl96mX93NBGH6dtG+Dc56vOz/u4
4Xg9jpjQAPdXXnl+uqcbkuE5N8C1mh6RW4zdUE9zAmY1wBbnksX+Xd2Qq98e
nAYYu63TVtd/fPTQy4uwAR5lJLwe1sHH2Xp59mkA69J9zC5tfCTtbUEDrJEp
v6ia+UjswZIGOFGX+vZ9Ix/DG8iKwIVX78vu6vhI7Om6Bth7ck7f0yo+Ensf
2QAeC3jbY2R83KmPR9EN0Njj9JA19Xwk9GBvA6xO9dX5V/MxXh/P4xrg4/j1
Gn45H5OJQWiAnilt/acW8/Gs/nXPNYCNkSTC+iMfr+rLJbUBhvuOMxyQz8fb
hJc0QHtcw8tueXwkcnW/AZ42fL/T8YKPRO6fNMDWsOVvvz7lI2mXLxtgmi2r
pzKLj6Sa3zVA04iojTX3+Vist2slDXDJp3/vkjt8/L/dbQBxtlnBu5t8lOrj
gqwBfgavevTqGh81+rilbYCzTIfC7Mt8JHH1WwPMnOdu+vQCH9v0cb+9ASqv
vtv86Awf/3+/RAKrJt7sk3WCjwbEn0igc8vXj5lJfCTTaSyBw18SM7Pi+Ujs
aE8JDBhx4v3jQ3zsQza4BM4c+tfj+T4+9iP+RQJDJ7/+LzeGjwP0272/BJLN
mozeRvORxKVBEjCx2/yyYCsfh+nlc6gEdkSGpFVE8nEk8TcS+Nwl45kkgo/W
xLBJwO9VYIduLR9JnLeVQGb2qsU/VvKRtHcHCRxp6PKtSzgfJxL/IwGPXphi
GspH8jgnCbRwraOsFvNxGvFDEth+5P6mCQF8JPZzhgRalV9O4Hw+knIECcwW
FDR4+/GR2HmWBI4/mScI9ebTfkkCL10PVW325KObPh4JJFCVv+xQnICPRC49
JVAe+jXkCpdP8x0JPDIdtuQ5k49+xE9JIPZN6+7KWXzUqzcl4eByeMO7Zhc+
7a8kULnovHPvqXzU05rCIAksYP2XZz+ZT/stCbyZ9HUzfwIflxHDJ4FhjuY+
YWP5tP+SwNwZMnGsDR9J+a2WQJTPvPVXR/FpPyaBvVsiH+db8ZFs540S2JrO
tGkczKf9GfX7Lfce9rXkI5HHbRKYv7ZP+DRzav8QvyaB7DnxMwJN+Rijbzd7
JLAv1cUhthef9m8SyFrY0zW9Gx9J+z4kAcHWrsurDaj9RfycBJiGo7IMO/OR
2KGjEjjdusx60h8eJhN/JwF/z8qMwJ88PKV/3dPU+PqsCjjcykNSLuclYDh9
rN2zbzxMIQZCAl/z+/T7+oWHV4n/kwC+GjxkhI6HaeSB1PrbeLF9VDwkcnhb
Aj1brh3YK+PhXX2czKDWw9qh+Wk9D0l7eSCBsJyyjd+reUji+SMJpOWlDnGo
4OEz4hcl4DP5nCS4hIcEd7yQQFC357lnC3hI7M8rCRRzjPKq3vFQn3b6vZVA
6qf1aos3PCR28r0EGn72sJ39kodk+gqp+t02KCY+m0f7SwnkxrZ2FD7hYSUR
KAlEW5w+aJbFw//HHQnk2fSeOvs+DyVE/qjff+bekXSHhzLiPyUgrfKpqrrJ
Q9JOVNR6RNoVDbvOo/0otX/PvpUFp/KQtOdGCfzjTumddpGHBG80S2DF+hWz
v5/l0fxMAoHWqzNmnuLhLyJgEqheMHPs3uM8/EsCpQRqB1Q8LUnkYRfSsKQQ
Osc1fHgcDw31y2EghYjBKx1XHeQhKeduUjAJXmb6dC8PTfRy0EsKDhMn9jCJ
4aEp8bdSKNz5cmhANA/NyQRK4dfcUe7pW3lI2scAKdy6K0zoupmHQ/Txe5AU
NAmsljkbeEja8TApXP1hsOrmOh6O0uOMkVLwFzf967qah8TeWEsh3CI41X85
DwkespNCKTNo0b0wHk4g/lgKZ6oUjr2Deah3C34TpfCi6pv5siAeOhO/LAVk
xZq8WsBDsrzTpDC0/+VBI+fxkGwPVynM8XZ33eHLQyIvKIVPbZHrGsQ8ZBM/
LYU6o4lPwZOHbuR+lBTGbl8z5IKAh0JicKRQFjQtriuPhyJ9+/WSQu2NvZZh
LB76EENLfX7QovvvgIdzyQCl8G9rTuhEVx4SHDRfCkMM0xySp/EwkAiMFJJa
hxp3msLDJcSPU+/vZflj6UQehurtdogUTvc99bN4HA/DiT+Xgi2kms2y5+FK
YoCkYF42fdZ1ax7t16Uwr9R3+4BRPIwgPFEK1xlBxTFWPCRyv0kKd0Y8d2od
zMMowhelsGb9utQQSx7t56Wgmr7ZpsKchwRX7JJC33XlD93MeBhLGqYUWofE
znlqwkOCf/ZL4YjLQaNJPXi035dCfb7y5RUjHsYTHikF9YfEhGFdeUjUNEkK
qaxjq4/94+JJwiep+XD44t/nNxfPkjwgBX5s8px97Vwk5XdBCuN8kxcbtHLx
MskHUniT9DlqxzcuEvm7KoVBbkmpf75wkbSPNCmMWp3QsEXHxXTCM6WgMFbY
dKi4eI/kB2p++u3fvkXORWJXHkphT/xu1e8GLj4heYKa/50lC7bXcpHYv2dS
6KbaIOtSxaXPY6nff7JqY2wZF4mdzqPWd+yYgSbFXCQ4Mp+aD3+DV4kfuUge
90EKvdx7bRn8jovFJH9Q++2X64yU11wk5VwmhfxlxwzHv+RiNckjUuh5wrI6
M5uLNSQ+S2H63txM9lMuNpAJlMLsqccvFGVxkbRzBbV/UhOPBj7g0nlFCsKy
zPjGDC5+JvfPqP370ujEtttcbCL5RQo/1m293ieNi/rTpbZmar9Kh+RduMrF
NpJnpOBtqvzkdJmLBD/+koL0b9ngtxe4SOLIXykE3PzqG3CWi13JC8vg9eBJ
J7+f5KIRyTsyGCw4ozlwnItke3SXwYJpExmjj3KRyIuJDParvlx6GsdFM2I4
ZJDiU2I69xCXzkMyuLpTGtuyj4vEHljK4PCG3UZxe7h0PpIBw9l2/7hdXBxO
+K0Mcl687/t+OxdHkwHKwHzguvPLo7hI7LKNDKa4Wk7uFcnFsURgZDBm7PP8
mxFcJPFjvAxUytAw0TounadkELGiT/fvq7hIXneKDEqfZd5OXs7FaSRfyaBr
3WL/WUu5OIvwXxn8yzPppQzmIpErhgzeRWW9OLiIixzyQBmE/Q2JmhLApfOX
DErc+7k2zOcisRseMjAJedFp/xwuncdkYClYkz/Fh4s+pKHLoPmX1QmZiItz
ST6TwcmNhSvihFwkeNFfBmbZ0RwQcOm8JoP5pZNHfeVycQnhyTJYd09leJ7F
pfObDPyCTn4RIxeXkQWWQW7Y4wqDmVwk5bdSBivnP3iROZ2LZPuulYF42oEb
K525dL6jntfZJWnUZC6S45lIGRTcz9lWPYFL5z0ZhPqOWZrgwMXtxPDLwFWy
SOxux6XznwyEfptcDK25SOxwLPU+D5eOyh7Jxf1kQWQw2mByrygrLpJ4cUQG
uhkV36cN4dL5UAafAnzrflhy8ThpmDKwW3nz1X0LLp4ihkgGl0Ibbkb05ZLT
HsZZGcxz/5Tk3IeL5PjgAvX5g4u2tvfkYirh2zKIKo8LedyNi9dJAJSBOspe
uN2Q0hPCu6n6633Wid2FS+dL6v0PfBrc4x8HiR26J4P4lr5dizo4SOxkpgw+
c811ye0cJHb8iQzSjBd8XNTKofOnDH4+9Ls5tpmDL0lgkEHhHIPYH40cOo/K
wFkd7J/ziYPvCC+XgXXoJvsjGg5+IPmUer/SWd8XKDlIlrdYBjcnZWaOlXHo
vErtjx2KjR31HPz/8YsMljzNnfi+hkPnVxn01fmqzlRyaL4uAw+jU0lryjio
JnmW+nnfRGAXc2jeLoNgk1kKywIONpIAKQN2+6ldje84SOx9kwxuFacNffWG
g62kAGWQenpNxulXHJrHy8DeT82IyOHgH5J/ZTD9n+l7z+ccms/LoPz4F5Hd
Ew4aEAMoh79WWwsNsjg0r5dDxvHnAul9DvYk+VgOzX/vPX+WwUFTwu/l8Cbn
rcOZ2xzsR/KyHKaLwo9EpXGwP+H5cuBcOaZecI2Dg4kgyOHLa88ps1I5OJTw
fTlMykjYNPwSB0eQPC0Hs9DFd7qe5+AYwvvlcEj+tEF9moMkbtnKIcX+ctcP
JzjoQAKXnPLzlkPvHuMgibMT5HDFYoDDyUQOfR4gh/isC4474zg4jeRvOVja
ZNovP8RBV7KB5eASMH+Q734OIsnjcmgP2PsPYjlI5I8pB287ZvXY3Rw6n8uB
/zT2umU0B93J+YEcagbNW2O0jYNeJCDJoRvzwdjWzRz6PEEOxZPO1So2cpDY
Zx85TP3Sb1fZeg7OI+cLcpi21tzq9VoOnefllN6dT89axUGifoFy8IkbM+Xm
cg4Gk4Yph5/n+ly/sJSD5HFhcnj5JaDP8RAOkuVYLoeHkf1CDi3m0OcRcihi
jbuxO5BD539qfj3SpFELOBhBzifkEJkQ123DPA5uIhMoB6MB1VZr/Dj0eYUc
nlTttVk+m4Pk+DRaDsnVp63CRBz6/EIOJwf27xYs5OA+wgvkkHvsu2SRgEOf
Z8jB3Hva9SAeh+YHcjjgLl0SxOZgIgmYcrDb9dVkEYODJP4fl0Nj++Kri2dx
6PMOOVSnzZgcMoOD5wlfoOrnbOStpdM49PmHHKwLhgxaOYWDRF5S5RA7c8yG
dZM49HmIHHrrEnI2TeAgaW+3qPcpDfm33YGDxB7ckUO/2z3t99pxaB4hh6P2
zRBvzfm/Pc2SA/AGMk6N4tB8Qg4WhtHjUodTekLOT+TQP9jOMGMoh+YVcpgV
3PfNs0Ec+jyFep6h64b3Azg0v6A+j5/ap8acQ5+vUOMZKz6qM+MgKZcSOcSl
uxp09ObQ91Op+i9fGtirFwdrCN+Qw4MzZZeHdedgA3kgVW9GuyomGnFQTgpG
DjF91n7ndOXQ5zFycHh07vf8TpSeEMGn9rdhn6Y1f9jYSBq6HDqan32M/cVG
Ehe+yWFk9O3kc21s+rxGDuvSJcLM72wkcbVdDp93eDcWfWPjH3J+I4eEZoPN
nxvZNC9RwGLD9ibjz2z6PEcB1nBKNFrLxu5kAyvg6piAYwwVG3sRgVaANhNz
AuVsJPLXWwHqdmbpNgkb+/7fYMFlZfD7s3VsJO23vwKGb0+9/ryaTZ//KGD+
K+PV0go2Evs3VAHizL0DDcrYNC9RQPe5dtdtitlI4scYBWxN0Q73KGCjHdlw
Ckg/83br2vdsHEcEVQEXWG+zj79l07yEet4xjfZZHpvmJQp4nmTzU5XLpnmJ
AnSMPY19XrDRlVSMAspOGuRPf8ZGBgmsCth2/uKB4MdsmpcoQOUdNDkuk03z
EgX0yJj54sl9NpJ2LlBA41OXKboMNnoRXqKA+A1zjlims2leooDmmsQC3k02
ff6kgP2ui1s2XmfjfMJLFFChcmq/eoVN8xIFlFf3rK9OYeMiEjAVEGupTjG5
yKZ5iQK+nMvzYJxjIxneUgUYrr1eFnGaTfMSBRQeSIAbJ9i4ivASBXg1bdsv
PcameYkCdpxd/cDyKBs3EF6igCXHgnNF8Wz6/q8CflUsvLPvMBu3k8CgAM4S
/x25B9i4iwRCBTCnLXT8u5eNsSTwK6DFb8mL6XvYNC9RgN/zlZM37GLjYVKA
Cli5NmrP3R1sTCS8RAFTVx559G0rG5MIL1HAvYzUAsctbJqXKEDOyHm1ZhMb
yeueVsCrQbLTdyLYeIHwEgX4zzTybVnHpnmJAlKujW+csoaN1wgvoeZjY1FI
5Eo2zUsUIHsSnPU0nI3phJcoYOYWjabLUjYSu5GhAPOMBd/5IWyalyggfNGL
miOL2ZhFeIkCXPb1P1cRyKZ5CbV+dgtmDV/IpnkJ9b7MhKxl89mYR3iJAs6X
ZJrem8NGct3mrQJC6wpY/3zY9PmbAq4EVni7e7OxiPASBSybXzAz2YuNZWQD
U/vnw0MDlQeb5iUKCMqKu+IkYNO8RAHHhs633s1j4/9xsQIEv/pFl7LZqCDt
l9ovXs8ejmGyaV6igLFD5+VvBDbNS6jxLlFk5ruyaV6igL8jgnYNc2HTvEQB
o+e9t/tvKhtJfGtVwOtudmlvnNhI4u9Par76fjO2mkTpCWmYCpjud85lwwQ2
dv4/4IcpZZPZHx0oPSG8RAndj9wabWPPRmMSaJTwYFef2h02bOxBAqsSXO76
hdeMZtPngUrq/XYXOI9koxnhJUrIzzneM9GKjRaElyih/GL8sKYhbBxEBFAJ
mU/XdvMcxKZ5iRLW95v2Nm0ApSeElyjBOEUR1MuCjaMJL1HC2tUbC1b0pfSE
BBAl3ItoMv/Yh02fJyqh4IHXREcTNpLrSROVkDMpaXRiDzZ9vqiEQ9rsxh/G
bJxKeIkSJtQUH/E3ZOMMIlhKuG78zvhFFzbOIg1JCb9WXfOz6cSmzx+VYG22
KurwHxZyCS+hvm+0jPzxi4UCEhiU4HjJXhDYzkJPEgiVsOHDqC9vWlkoJrxE
Cc0rDBZPbmGhL+ElSrga/f7q2SYWziW8RAnHe0a96NHIQn/CS5SQ3aNf2sZP
LPr8Ugkjt8cvVWpYuITwEiU8W9r2Y7aKRZ9nKiHhNXtOrpyF4YSXKOHCqch9
k6UsXE14iRLUiqRDKfUs/I/wEiUsvXRiSf9aFn3eST2/YnfPfVUs3EwKRgn9
d8yJ+V3Owm2ElyiBedasaE0pC6MJL6HGP/Fuo7KIhTGkoSuB7+Ja71/Awr2E
lyhheGbaueL3LDxIeIkSJt0wmCzIZ2EcCVxK2NaPnZzzmkWflyqhy7fwghmv
WJhMeAn1/qzIyvs5LDxNeIkSMjx+pDtms5Bcj7ughFKPZX5pT1l4iQi0Esaw
i9/YPmbRvEQJVyZN7JaayaLPV5Uwx3KP+egHLLxJeIkSprYWfrl4l4V3CC9R
Au+t2dGRd1h4n/ASJcQc5RtfusXCLAI4lPDdL4I3Oo2FTwkvoebbNNkn9RqL
5iVKCHqRPt7uCovmJUpYuOx5WVoKiz6fVcK+bi/dJl5k0bxECaqzz/Y/OMei
z2up+na4nex6hoUlhJcoYdydpP9yT7KQyEGlEgaOWzfYPZlF8xJqPs+z40qS
WPh/fK+EqB4mxQsSWSgjG0QJP5a/k6jiWDQvUcL5l9ufrD3MQh3hJUrYZG4f
8ucACxsJL1GCwmRe5b59LCRxplkJ3CWn+g2IZWEr4SVKOGP+rf/l3Syalyjh
04j5ssk7WfiHAARqPx0oj8jdzsJOhJeoIEwUWjR7K4s+H1ZB8trurYrNLCTX
Cbur4Gnjc8mGTSzsSXiJCqpe7zvafQML+xBeooJPv0NNz/zHonmJCpoPzfGZ
uJaFA0hgUEHTZv+gvFUsmpeoQJG7zmnBChYSe2qlgoKlZwqbl7FwJOElKri1
rMZpfxgLrQkvUcHuPIdFI0NYSOKlvQq8t8f7Pl7MwnGEl6ig39HufX2DWDQv
UcE7g6RjXxey0InwEhVsLpos3+/PonmJCob9UrZZz2OhK+ElKsjcdqM014+F
/w/oKhiHgzcu8mEhkXu2CkKt3tf+E7OQtEu+ChYOeWZ4zotF8xIVDJj67dss
IQu9iOCrIGF1yIUGAaUnhJeo4P2rQebRfBaSuDBHBfnTzQSjuCycRwy5CmLf
8Vl5LBYuJLxEBUZbXvxbxmDhIhKoVcDjb9neG1g0L1EBf/KGnLuulH6QBVZB
L9eMN/NcWLiK8BIVHF48IaHTNBbNS1RQkvpl2NUpLFxPGjC1ft2+rBJNZuFG
YrBUcH7vuJ0/HVlI2m+UCuysb8+9NJ5F8xIVrJOubRY6sJDYv90qiHoU4fXT
joV7CC+hxnPn0erLNiz6/FwFZa9wtvcYFh4mG04FI9uNf/0byaJ5iQrKf95e
dGs4i+YlKjgWVRm7cBgLTxBeooLAHdErTIawaF6igsmGN/o8G8iiz9tV0Len
79rVAyg9IbxEBR3x2+NHWFB6QniJCr6esF9T2pdF8xIVNI70M9lrysLbhJeo
oN2hyzLX3iyal1Dzlzl+17eeLJqXqGDsyxr/K91Z+JgYGBX4iLu3LDRmIYkz
z1WwN/Ah38KQhSQO5qrgTaNywYculJ6QgEmN79/RCXs6sZDgiHxqf8W9zIa/
TPo8XwWvL643/dXBpO8bqsDR+fKw+z+ZWEp4iQouC/w+rWlj0vcPVTBGErth
XCuT5iUqSP8xPVvXzERy/VeqAvbhFW+uNjHp838VpDx8czCskYnEXmlUcGRX
Ww+bz0z6PoAKujS3M9VaJs1LqO+7fnC6qmYiUZcWFRx48J9kmZKJrURgVHC2
1xeOg5xJ3xdQwQzD6SFfJUz8SwyCCpacnzPrbj0Tyet2UcOAen7RxlomGhKD
rwafZ72GzaxmItluPdQwhHFpdNdKJvYhAV0NK0N7Kd+WMZHIvZka3MbzA+NL
mDQvUcOdZL/EeUVMJHZjoBouXp4aPbKAicSuDaGe5/vJ9vN7JhK7O1wNo6+s
3f8gn4kkLoxWw91T+Zej3zDp+whq+Djpx2ZhHhNJXB2rhvUrvncf9JKJjoSX
qCGF/8pb/YKJkwgvUcOC10t97z9n4lTCS9Sw72N8n91PmUjKz0UN/dgt22Y/
ZiLZvrPU8MPm0KVRWUyal6hhyubArd8fMJG0D44aCl3Ce+XdYyKf8BI1vFx2
U5ScwUR3wkvU0N/YTrA8nUnzEjXk9K1rn3WLSfMSNbw7+HZBvzQmziG8RA3j
IxojNNeYNC9Rw+d37uxnV5j0/Uw1GMVLXx+9zKTvQ6gh6uXtTisuMXEp4SVq
EIY+aGRdYNK8RA2bN7TGDznHxJUk0KihU+sKXetpJs1L1KCQDmkvOMmkeYka
Rs40fHw9mYmkHUWq4YmR9eQ9x5hI2vlWNWTM2h60+CiTvk+hhi5KUxYkMHE3
4SVquPWzunpIHBPJ9f29arh5+uSYjkNMPEx4iRpavvQaUX2AiSQOxqlh15eJ
H7L2MTGJ8BJqfU51tz8Zy6TvX6hhW1vi1C0xTJqXqEHTuah1wS4mkuU9p4bT
j7KDIZqJl4hgqeH4iCW7R25n4hXSkNRQ75zpY7SVSfMSNSz/9bxMt5lJ39dQ
A3PFZuPCTUzMIIFBDYsPqrX3NzDxIeElasifb7z19Homfb+Umu+Kquxd65g0
L1HDxi6B95evYdK8RA2Pao7N91nFxFdEYNTAXxKdPnMFk+YlVH2fGPbQJpyJ
7wkvUYPL1lWr+i5lYiHhJWq40Gdt+Z8QSj8IL1GDt8j6q3YJk76fqgYBHM4s
X8Sk74OowStmjePLQEpPCC9Rw4h3R30yFjLp+yFqeGraMfqCPxPlRBDUYO93
6ULcPCYSu6al3vfUofwdc5j4iTR0NSyVZJ1b68uk74+owXWM7Yglsyk9IbxE
DXXLKj19xUyal1DjuZVvy/ei9ITwEjXENP+9NUPIxH/kSw2HnSOkE9yZ9P0S
DQRvHpc92o1J3y/RgNEzG/dBPCZ9v0QDGzoH7zTlMGleooF7bFmIMYtJ34/V
wLPYi61/kUnzEg0cz0+Z2DaLSd8v0YCriXZgkyulJ4SXaOCm1+pbWhcmEvs8
QgNf4qd+lU9j0rxEA79KGLX1zkz6fokGSi0OR1Q7Men7JRq4nt+YWT6JSfMS
DaSFOKeUODJpXqKBClXw1KLxlJ4QXqKBcZ6b1xU4MGleooFbpzb4frRn0vdv
NTCvYJ7kgy0T2QRIaMBRO6rfR2smzUv035d++TiaSd8v0cCCghVrCkcy6fsl
Gsg49elk8XAmziYNTgOTPcUry4Yx6fslGmhQnVFXDmHSvEQD90OKutcNYiKJ
gws18DD/U4nUkknfL9GA3OILR92fiSEEIGjAhVcW+MWciWGEl2jgUUDKiO99
mTQv0UDYgvkHOkyZNC+h5hvbTnftw6R5iQZm9dji18uESfMSDYQ/Uj606Mmk
75do4IVo6gur7kz6fokGOC7CNfbGTJqXaOCH3CB3iiGT5iXUeggDshhdmTQv
0YBk47zZnp2ZNC/RwKDFP+L8/zFoXqKBXb2mrFv2h4HHSQOhfr7Rom1jBwPJ
nysla6D+wnGr2J8MPEcMoAaKDj7+dKyNgZcIL9FA89Ro/yutDLxIeIkGmJc0
qzJbGDQvoerv47cx+d8YNC/RwLJHp3fUfmXgHVIwGmCEard9/cLAB0QQNMAv
rhje9TMDM4ngayDqb1joAB0Dn/y/oUO97oSXg4aBOcSwaWDV8ZW1DBUD8wgv
0YCDgbzXXAUD8wkv0cDAib8kq2QMLCC8RANOw+7O3SNhYDHhJRrY/M5k/dl6
BlaQBabG+7LZ8WEtA2sIL9HAhyTBocJqBkoIL9HApVkW+3SVDFSQBkytx3Pv
0YYVDNQQXqKB9AFdA4eXMfAzMdAaUPCsp7uWMPAbsS9U/Xg9yZhbxMAWwks0
cG3Cq3cRBQz8SXgJVU9q3J34gYG/CS+h9uuGCbV33jFoXqKB7Lq4ksK3DOwg
gkp93pCQ8KbXDPxHGiZVb5PTzpvmMdCAGCItaEeEbpj4koHGhJdowUmT8Mk7
h4G9CC/RgmDPpE4R2Qw0JbxEC3a/2feOP2OgBeElWih2yzd+/ISBloSXaIG9
OudX/SMGDiEbRAs7Vow71DWLgcMJL9FCLKPnc9uHDLQmvEQLfo3+cZ73GWhL
DIwWKqf0+7f+LgMdCC/Rwo/q0d1P32HgRMJLtHC7Lu5W7m0GOhNeogXDWXO+
frrJwOmEl2jhe8fGd+ZpDJxJeAn1+QNamLOuM5BJeIkWrsa98V16lYE8Ilha
WB7W3jUxlYHuhJdo4e2pncJnKQz0JLxECy/HhU3SXWTQ90u0EDg0NaP/BQZ6
EF6ihfhw+Mg6x0Bvwku0EGAxOWbtGQZ9v0QLeUOjK86dYuB8wku0kL/L7tXH
EwwMILxEC+E8B8+/xxm4mPASLVxeum/d+GMMDCW8RAtRapwUeJSB4YSXaKEx
1/tQXAIDVxNeooU/f57tyolj4HrCS7RwJSnGovUwAzcQXqIF3f5Upu0hBkYR
XqIFB/Xw7gsOMHAH4SXU+95tCY3bx8AYwku0kNs0bMGrWAbuJ7xECwPPXtT8
imHgISL4Wnj/eFuvibsZGE94iRaq3e6+DttJ6QPhJVrg8nHQuR0MPEF4iRZ6
PRxjULGNgWdJ4NLChGNLYvpsZeAFwkuo9VT+PMPfwqDvl2gh7rJGuDOS0hPC
S6jxlU1IerKRgSmEl2hh4YaC/9oiGHiV8BIteMa+1k5az8Ab/2/AcKqbZduq
dQxMJwZLC5xf2adurGHgPWKgteC+IKdCs4qBjwgv0ULa+CE3rFcy8CnhJVQ9
rP1oEbKcgdkEcGhhz+iqASnLGPiS8BIt/OW53pGHMfAt2XBaKKxpk44KZeAH
wku0kOXc/2pwMAOLCC/Rwn+3L3ROXczAUsJLtNDBOdmoDmJgFTG8WvD+9W+V
fSADa0mg0ULk++KdKxcyUEp4iRZWP+lrf8efgSrCS7TgnP88uHUeA3WEl2jh
XWvVJJe5DPxCeIkWHGHR0e1+DGwidkgLwam++175MOj/v5EWVox9aNZrNoO+
X6IF+BgzbraY0g9iULUgO/yi9qQXA9sJL9HC7JXhVnIhA/8SXqKFpGU7Wsd6
MLAz+QM7LaTu6hoYIaD0hPASHex53OL/nM/AnoSX6MDZTPy5O4/SE8JLdHBv
92BTXw4D+xJeooOu/We/Ps9i4ABiOHQw8lWb2RcGAwcRXqKD3gndm6YjA61I
YNCBy4izgbGzGDia8BIdWAx4F1DmSukHCfw6OP1f3JdRMyj9ILxEBwXOjT3/
m07pB+ElOsgIUmTlTGWgE+ElOmB+W9fW15mBMwgv0cF2zYmXS5wY6EoMgg6W
ceeNuD+JgQzCS6jx9rxjYjyRgRzCS3TAd76wb94EBgIJcDrAN3ZJaeMYyCIB
XQeybIFjJwcG8gkv0YHjcAN/H3tKPwgv0cE4la/FNVsGehFeooPyvhj415rS
D8JLqJ+n5kzzGcPAuYSX6GDS+boL10cxcAExbDpQdoo/2XkkA4OIIdcB503t
yHnDGRhMApcOvH9ku9wZxsClhJdQ83lgpqz7UAauJLxEBxv2eA9cMpiBawgv
0cGosuH1TwZSekJ4iQ6uL3k7foAlAzcRXqIDk0kePdf1Z+A2wkt04IbX/vtg
TukJ4SU6CDwsCbPrx8BdxEDrQDSkWR1jxsB9JCDpYKiurkXWh9ITwkt08LLt
0gHsTekJ4SU6YHPYt8/2YuBRwkt0cL74WcCfHgyal+ig+ly/kwu6M2heooNP
acxFT4wZmPz/AwYo/+l+b4gRg/57BB2c2jMhcasBpTeEl+jAdfaXP/VdGPT9
Eh08CIz5jp0pPSGBVQe90to2XPqHmEaABPXvp7FjjP4iphNeQs2vwXKr8N+I
Dwgv0cFY0xWcj78QHxFeQo3Hn9c26SfiU8JLdLBL/dspuQ0xl/ASHVjWZ/7+
04qYRwyqDl6HX/EI/o6YTwKIDuIOvRn9rhmxgPASHazjDomZ9A2xlAAEHaxO
urjy5FfECsJLdBCz2b++SyNiLeElOnjYyq1Y/hmxgfASHXQyDplbpkNUEF6i
g7Bb9xeBFlFDeIkOVJ+mtVxTI32/RAe7nzf2slAhfb9EB9PsKm7tUCCSPz/X
6MDQrrnyswzxK+ElOmh8BgfmSRGbCS/RwVfd81d5DYhthJdQ83lz3V6nesQO
wkuo/WY4t+RiLeI/wkt0kNiyOtWsBtGA3C/Rwd+NjzpHVyF2I7zkE+xMmKps
qkDsSXjJJxjBUosWlSOaEl7yCar3vWUXlyL2IwH9E8hfWDxnlSBaEl7yCVZz
uz67X4Q4hPCST5QfSGDYFiKOILzkE/SfkuN26iPiKMJLPoHjucTy3h8QbQgv
+QQffY00O98hjiO85BO0zB20re0t4v9aOu+4nr8vjiMrM6QlRdkys/Ie5yCl
rJCRkZnKSMjKys5O9ozENyEJyU5miSTKliLjs97jIzJ/93N+nz/v413vce89
r/s6zzs+nYiXaGBPYu6eGfcRu1LCpYHbni16FN9F7EEJtQbmtnMaO+oOmnmJ
Bk5Oulg59xaa93doIOiD3MkrE83rSzQQn/qw5FoGmnmJBiY99HXodgOxL/ES
DZzoEvos+Rqa15doYM7nVg1bXUUcQLxEAzc/r39x5DKiH/ESDezousnF8RKi
P/ESDWgedZB2XUQcTbxEA/fPR/Sun4YYSLxEA60+jbbfch5xAvESDdSaWhxR
4xziVOIlGvhzcuCwdWcRpxMvYfXp/i61cgpiGPESVh+/d21fmYw4l3iJBnpX
m/etwmnERZTQaGDFsEXPl59EXEwJqwaGvT/K/zuBuIx4iQbSU4xNlyciriRe
ooGUm9Oj/x1HjCZeogHe2jI86hjiJuIlGhiTmPO8YgKa15dooP6ytMxV8Wjm
JRoI2Hm3XdUjaF5fooHO+t/26+MQdxAv0cDh6IB1tQ4h7iJewspTXs+LOYC4
n3iJBrquXPPRej/iYeIlGhj73r9g717EBOIlGrBd6dvPeQ9iIvES1p5TpnLH
djH9IF6iAe/oxDNtdzL9IF6igWs6q2Op2xHPES/RwJ0dcY16xiJeIl7C6tsi
vl5mDOJV4iUa4K4HrfHdiniDeIkG/O9+nZ+/GfEO8RJWbtSpdOwmxCziJax+
rvXIL92A+IB4iQZqn6oozl6P+IR4CWvvTxtb/F6HWEC8RAOh4YWb1q1FfEG8
RAPGvh/CG6xhekK8RANTQ1KfxK1CMy/RwN3CXqluK9G8vkQDNXbE1r0cheb1
JRrodjDhq/dyxI/ESzTgqy7oU7CU6Q3xEg347KrlELQEzetLNNBu7aQwYySi
TLxEA78zF+HqRYhG4iUaOD9gaIz1QsRy4iUaGOKqHXdsPiIdt/GDxb+X94lu
8xArUULNnndx8pz7cxGr0PoSLRyJ6HVp9BzEGsRLtHC5vMcSXThiHeIlWgi5
GX8pahbTD+IlWjj5YNls6zBEW+IlWlhr9/Bo4gymH8RLtFD232Y/YTpiE+Il
Wvi9KGPBk1BEF+IlWtizJcg+JASxBfESLWR9XNL171RENwIcWti+vGrOjiDE
DsRLtCCNqfSm7RQ0ry/RwpfI8JBbk9C8vkQLEa/9wsZMRDMvYf8fdVSvjkfs
TrxEC77BIV82BSL2JF6ihd0xcYEtxjH9IF6ihUW/+w3KGIPYh3iJFuSkKemj
RyN6Ey/RQsUDyoFvo5h+EC/RQkKu8itmJOIg4iVaeNc36JnbCKYfxEu0cPav
T+ssf8RRxEu0YPvz8PegYYhjiZdoIXHrQ9FiKNMP4iVa+G7j/uewH+IU4iVa
sIjJ6wyDEYOJl2gh92fiuzcDEWcQL9HCqJGXLJYOQJxNvEQLcccqxTn2R5xP
vEQLxz+uPnvVBzGSeAlrP1vkxvVDXPp/gA9fe3bh/3ohRhEv0UJrv4nn4/oi
LiFeooU2I+8d7eXJrhMv0ULp4Kk1PvRG834cLYzvKX5e2wvNvIS1p81goQ0y
vSFeooXNH/ZYPhIRY4iXaAETGg2cIzA9IV6ihXPDC6vZ8oj7iJdooeTHA4+r
PdHMS7TweHN58UQPxHjiJVpYaj3BonoPxOPES7TwadO/fcndEJOIl2ihzvfC
E8O7IiYTL9FCv5kj2/9xZ/pBvEQLHy21LY51RkwnXqKFzzk7tw/sxPwI8RIt
DErzjyjrgJhBvEQL9ndbZcW1R7xNvITd73e9WJ92TD+Il2jh1SirXLUt0w/i
JVp48so16hCrgMfES7TQfs2AYz6tmR8hXqIFvf8G8VtLxEfES7Rg0/9N/yMt
EPOJl2jhcHDfhwObM/0gXsLqLykz86cr0xviJVp422C4W6IL0w/iJVrYcfS3
5YimzI8QL9FCcsClMZWbMP0gXqKFdt02Nj3nhKglXqIFK485YyY1ZvpB9k8L
IyaFWdZ3RFSJl7D+nbq8baYDYhnxEi3Ua3X85hx7xD/ES7Sw+vb7B652iBWu
mQRVC4v7nez3zIbpxxDTgMn+ft7ibusaIloSL9FBP9+hOz2smX4QL9GB8/0O
Qdr6iPWIl+hgp77B8bh6iNbES3Rw6trfkcOsEB2Il+hgSlcpslpdRCfiJTq4
Mvxznau1mX4QL9FBqtOnBrNrITYjXqIDnxjt+hY1EZ1pgNPBmqQf4a8t0bwf
RwfjZtbMiq2O5v04Onj2vFmsTzWmN8RLdKDXeuZUqMr0g3iJDo6fmL4gvTLz
I8RLdPC3zt7t4RZMT4iX6OC748MmrSsxP0K8RAcx+dWciyuwACBewspBsY7d
/wF6ES/Rgec8lzdJvwH7ES/RQY+CG8udfwIOJF6ig5DoaZV3fgccRrxEB3Oc
W4fU/AY4gniJDkrbV0pcqQCOIV6ig7tp3279NAAGEi/RQZ2LFlfn6gAnEy/R
we0ObjE6lmYFEy/RQUmTWRjyGXA68RIdhG3IySn5CBhGvEQHk2Z4dp1QAhhB
vIT9/92CRW+KABcSL2Hfs3fVvjFvAecQL9FBzgff3S9fAc4nXsLul+gWPvoF
4CLiJTqI/NCq+asCwKXES3Sg7IG0sU8BVxIv0cHTO+Gu7/IA1xEv0YHL9Ksz
JuUCbiBeooNX0S6xpTmAW4mX6KCC89Ht07MBdxAv0cGmduJs+R7gHuIlOlh7
Xm2z8A7gfuIlOvh67lbGv0zAeOIlOrjUNrlzdAaTIeIlOjCsfrS03nXAJOIl
OljXCuP2XwFMJl6ig+U2FrtbXAJMJV7C3meQbVBqGuAF4iWs/+YtsYTzgJeI
l+jg3CH31TlnAW8QL9FBtzTu2egzgJnES3Rgbbfz95dTgPeIl+hg5G34uSgJ
MIt4iQ5+XuYe1UgEvEW8RAdVf0cvPHCMXSdeooNZ61qWtz8KmEO8hPWfcbZ+
mYcB84iX6GDy0lFLRxwCLCBeogPp09cozX7A58RL2PsfeDR6xV7A18RLdOB2
wKKm3W7A98RLdPD24/ptZ3YAlhIvYfGwaKLeOxbwK/ESFo+jNjR9vxVQT7xE
Bz1XVG67eDOgRHZSB+HG3Bo2GwG/Ey/Rge9Jx+tnowF/ES/RQZU4h96D1gJW
oANqdHAkN2uXZhWgBSWYOnAS2lxdvwKwOvESHSz7xKW2Wg5Yi3iJHm48+rvw
/hJAK+IleihR5liFRgLWJ16ih4/D9iyssRDQjniJHh7JYWdPzQN0JF6ih105
ZZcHzwVsSLxED14fOuxUwwEbES/RQ14PB9wTBuhEvEQPfPaFK8IMMO/H0cOm
PZWqfwgFbEm8RA9Xj1ZovjEYsA3xEvY8zZn67kGAHUlg9JAZbpX3ahJgZ+Il
etjT2WXCmgmAHsRL9DCg08cbHQIBOeIl7P1nBEgvxwCKxEv0EPhxmbw2ANCT
eIkeruwbfst9JKAP8RI9DMxvOvm9P+AA4iV6mP2s5aOtQwGHEC/RQ7MjwZXB
D3Ak8RI9TOn2vophIGDA/xcUQpedO57E9QccRwO6HrZfWzFtiA/TD+Ilelh5
JvGhhTfgVOIlevg7zfJ3mifTD0q49FBTOvptWm/AmcRL9HBcXHjZGZneEC/R
Q+GItb7PBHadeIkeYno8OraRAwwnXsKulwzO6e0BOI94iR5SRtW8/rMbYCTx
Ej3Y7K6w+FwXwCXES/RQI66DxczOgFHES9j9wveMaNkRcC3xEj0k1OTmFbcD
XE+8hLVvuO34Q20BtxDg0MPCQ+2sx7QGjCVeooceu5busGvJ9IR4iR6iR1Yr
KmjG9IN4iR6ut3U17nQBjCNeooeuY1s/Gt6E6QfxEj1oP9uH2TgBJhIv0UNx
njG/sBHgKeIlerC3vfxvrz1gCvESPWxJD5XH2gKeI16iB880ixNNGgJeJF7C
3scqusXH+oBXiZfoIfxuWWiSFdMT4iV6KH0+eG54HTCvL9HDYe/tvbvXArxO
vEQPO+vfLPxrCXiTeIkesjxedL5XDfAO8RI9iNdeDYupAphNvEQPxgP3e462
AHxEvEQPn57HfWpWEfAJ8RI9OM6eOFr6K2IB8RJW30G1t1/9LeJr4iV66J12
dNv6nyK+JV7C6mdysxEjf4hYTLxEDyEzthY1LxOxlHiJHl7nfej4TRVRR7xE
D7mxMZ53ZBFl4iV6WJ78126XQcRvZE/1oDTrkBysE7GMeIkeXMqaVu6pEfE3
8RI91HMpdKj9RcQKtOGP6UPiIKWoVMSqtKFTD502RG+48EHEGsRL9DD27uqS
DcUi1iJeYgDfcX3+TCgS0Yp4iQHKBt0u7P5WNK8vMUDI/mpz674WzedpGWBH
79q5n16I5v04Bljm+UyTUSiiLfESA7Q6Mj5r3zPRvB/HALGjTgXPyxfRmXiJ
AdKnXbnrlyeiK/ESA8QXbip1yxWxFfES9j5xTe5ZPhTRjXiJAc7cnB/yKVvE
jsRLDFAgbs2+c1/ErsRLDHDVZpou4a6I3YmXGCDQp1re6tsiisRLDODDl84J
yhSxF/ESA1gMX/vYK0NEb+IlBti4/dOXVtdF9CFeYoCi75Y3al4V0Y94iQEq
r9QNNlwS0Z94iQGMnWIP5F8UcSTxEgOcr/YjIf2CiAHES5gRsXAOPXROxAnE
SwxwsFm1L6vPijiFeIkB7k9PaTbjjGheX2KA288dHP1PiziJeIkBNkz3yuVP
iub9OAZwauYutjghYijxEgNEVXofYvWfiDOJlxjgbFW/wb8SRJxDvMQAyR2j
5NJ4ERcQLzHA4qjZg/MPixhJvMQANmWuoRmHRIwiXsLab9tuMfmAiCuJl7Dv
GZqTe2CfiGuJlxjgokem46Y9Im4gXsLez2tR8yW7RIwhXmIAd8OqTzN2iLiT
eIkBbp6ImBAYK+Iu4iUG6DC/f4xfjIj7iJcYYIV/9QV9toh4mHiJAVI9T1p3
3yTiUeIlBrjn1SW07QYRk4iXsPuNPhrRJFrEZOIlBtgT9aObzVoRU4mXGGBY
untKrdUinideYgB9xeFFFitF8/mpBogYN/ber+WieX2JAZ5l+wQZl4qYRrzE
AHa+jS/rFot4lXiJAcRXBXc+LRLxBvESA/RdNj+6eIGImcRLDODm/rvi23ki
3iVeYoCf5cGdX84VMYd4iQH+e3LJvnC2iLnESwzQ7Zp88eksEZ8RLzHAiUt1
a+fPFPE58RID/L7XwP7JdBFfES8xQKfPf17lhTL9IF5igG8+c4c9CWb6QbzE
AKqj/dL8IBE/Ey8xQNuJhlHPJouoJV5igEM2ZaWFE0VUiZeweBLatXw1XsTv
ZHfZ/Z/tsH83TsRfxEsMMPSt2/WSMSL+I15igFOjvll/CRDRghb0G6C3p76x
YaSI1YiXGKDeEdsX34aL5v04EjjPmu31Z5iIdPxjRQmmJP8KqjJUNK83keB9
YFr3On6ief+wBHujjlyxHSSa9+tIsLnBNbnpABFrkn+RIN3W8qWbr4i1ia9I
4LR5TUSPfiLWJT8jQcbczjc9vZheEW+RYN+DuhlDPJkekb+RIHlH49nje4to
TfxFgr+PxjydiUyfyO9IEB2Z/WWJKKID8RgJqro2PbOJF9GR/I8EPfxtXQ72
FLEx8RkJGtU53Tu5B9Mv8kMSpPoVW2V0E9GFeI0EPxtd3PSki4jNyB9JoMxq
m/axs4gtid9IcHgAbC7vyPSN/JIEf84q9ep0ELEN8RwJ6hzu6+najukd+ScJ
Htn0aObRVjTzHQn62WSfHdyaXSc/JUHYoV/aqS1FM++RwOtMzrNlzUXsQP5K
gif9hBm7XUXsTPyH3X/6wJSUpiJ2Ib8lwa+Gf45kO4vYjXiQBAd8BvT62FjE
HuS/JJCqcFsqOIpmPiSB0Tcr2tFBRJ78mARJdt87etiJzOGYEjoJrGfdXjvC
RsT/DxgStB/UaUOEtWjmRxLsEKt5bK8voif5NQne3a+7LdVKRC/iSez9dL6x
T+ow/SX/JoHryXRerSWa+ZIEjhYBMdY1RaTjcPtJ8MPYdnM3SxEHE2+S4EpU
J/eAaiIOIX8nwaTjoSuXVBHN/EkCbdDTyMMWIg4nvyfB2BuzHe9UFM37nSS4
kNor+Os/AYeT/5PAAJ5jrP4K5vU8EtQIXvSj22/BvD+bvW+r92LgTwHHEK+S
oGzl4vZrfwg4jvyhBDcX9LuXXCbgeOJXEoRX7Wf53CjgRPKLrL91iDRWVAWc
TDxLguXy22g3WcAg8o8SvB44/+5Ig4DBxLdY//fE06t0AoaSn2Tt/ZQXUjQC
ziDeJUGOs3fEmy8ChpG/lKB5v55+NT8LOIv4lwR+A23yPEoFnE1+UwL/Dq/K
Qj4IOI94mARt9dE39xQLOJ/8pwSF6507ZRUJuIj4GKuvSnF9f74VzH6U9f+R
1f61fSPgUuJl7H3XjxoX+ErAZeRPJXizJ3bCtheCeX8Wi+fVF6rfKWTXya9K
EDTw5vDyZ4J5v5YExcoF7/ZPBVxJ/lWC7vO2v538RMDVxNdYez4NcNj3WMA1
5GclmGBl+evxIwGjibdJ0KX1kajqDwXcSP6WPd/J5SQ+EMz8TYIx8sbIRVkC
biG/K8Gpw2/1qfcE3EY8ToJnbg7VdXcEjCX/K8HjneLdlrcFM5+TwKJDj5aT
MwXcRX5Ygnv91VZxGQLuJV4nQVPtrAevrgu4n/yxBFZWyXXsrwkYR/xOgu0X
Tysjrgh4mPyyBCeKwxbsvCSYeZ4Ew7fJB55eFDCB/DOLl1tdJ1unCfgf8T0J
ghdx2f7nBUwkPy1BbmqlJztTBfN+MgnyZm2MLExhf0/+mtVXyrNb9mcE83op
CdZGvD899rSAJ8lvSwBXk3scPilgMvFACbasE6Z8OCGY5ytZfy3Y3LF1ooCp
xAclKE2MOxh2XMDz5MeZvv2dc/J8goAXiBdKsO15tdG/4gVMJ38uwe2ugSd6
HxHwMvFDCTbazN+7IU7Aq+TXJfgcObhN/kEBrxNPZPWz5FOA4wEBb5J/l8Cz
K9di6j5WJr7I9DLBd2vKHgFvkZ9n8fWg4c5fuwS8R7xRgk0nDnT33ingffL3
EgSK7+Zv3y7gA+KPEvAb3gwt2sbK5PfZeLV594N2MQI+Ih4pQU3v2u8XbxHw
Mfl/Nl5cFLdnbxLM+98kqFDUtth+I7tO+QCL3xtPH4auF8z74SSoN9xjxOV1
AuZTfiBBi/iAxTXXCmZ+yb7neFdh3GoBCylfkCB04sP9Z1YK+JJ4pgS78pvs
rrRCwNeUP7B4/t2hw4jlAr4hvimB5Zufk5OWCviO8gkJBkWs6PpvsWDmnRIc
yrx11D9SwBLKL5he37uZnLRQwFLinxIs+RHtX3GBYJ6flWDc/RbbR80T8Cvx
UAn2dN8/LWWugFrKPyTo4FX6svocAXXER1l9Gat9mBguoEz5iAQhvSqsvRIm
mHkp08P2uRkNZwpopOFIglqXI3aETxfwO/FT1h8/ShVyQgUsp3xFgoYpfaq2
ChHM5xsxvXKYmbB6KrtO873MD7jOfPV+imDev8e+N6fPSZgsmM8XYPVnLTc4
NFEwr09j8f4rouGf8YL5vAEJTq/MPTM2UEAL4q8yFCRWKLk6VsAqlO/IMCqs
+pnGYwTz+jUZuuWXNlgeIKAl5T8yzCjcX+/9SMG8nk2Gv5EtE/uMELAO5UMy
fLm2vvC4v2Be3ybD21/vDtYYJmB9yo9k2BjjXR42REBr4rcy6BZnfMkfLKAt
5Usy1LjuO8tjkGBe/ybDmxGl6+MGCOhA+ZMMIV7bPar2F7Ax8V0ZTm0asmym
j4BOlE/JkNi66ahn3gI2/f+GahjduNI9wUtAF8qvZLgTbMw+7imY+a8M2uo/
Jlv1Ydcp35LhXoXasZG9BDMPliFgsPvwjyCYz0OQId447bSfKGAr4sMyHJfO
7bvKC9ia8jEZAvvUadyaE8y8WIbH2kVddnkI2J7yMxnKtWVFFj0E7Ej8WIZX
fda4zOkmYGfK12SIkJuVF3URsBvxZPa+355N8XNnZcrfZHjotycoo5OAPYgv
y6B5uqe8Y0cBOcrnZJjnX9k5vr2AIvFmGebkvnzWoJ2AQPkdq8++jk5r2wrY
m/izDJcu3v/+o7WAnpTvyWDRvGjSjFYCehOPliFj86TxRS1YmfI/GT7Jg3X+
zQX0JT4tw8ohibWyXQUcQPmgDBtOTb8GLoL59/VkqG6x79+FJoL5vAYZFH/3
fDdnwbzeTwbf+O49EhoL5vMbZGigOd7e0VHAIcSz2fUOK9J2OAg4lPJH9v9h
d3Nr2wvm9YCsvyTNj1xnK+BIyidliCnallbRRjCvD5Qhur7d6iXWzI9Qfsn6
G1iWfK/P/AjxbxkyQ4Ly59YTMJDyTRmqbXYbLtVlfoR4uAyzl+2bOrMO8yOU
f8qQUkdTRVNLwCnEx2W4JTi5h9YUMITyURmSa3bRf7JkfoR4uQzhC926B1cX
cBrlpzJUXV2tzqeqAs4kfs7aq/2dOcFVmB+hfFWG9AVBQZ8tmB8hni7Dk/Gf
P4ZWEnAu5a/sfUsHGjUVBPN5VzJsqrUrJuwfb94vIUOrvIzL8h8eyV5FyLCv
y6M5837z5vOwZSjpdj29/Cdv5u8yVHoes2lZOW8+j1KGMlsvvcUP3szjZbhd
9ubN+jIel1P+K8OUiFFjrL7xuIL4vAyvYy5M3a3yuIryYRlaD/j2z0nhzbxe
hoHHbVv+J/EYTfmxDF5xjq87GHgzv5ehaeygxpd0PG6ifJm934vvn3treTPP
l2HbfDt4+JXHbZQ/s+8LSXEe9YU3830ZTiTf2FDyiTfn0zLU9/WKmlXK417i
/TJM7elZ4fcHVqb8msXv8ks11pfweID4vwxZ9sfjbIp5PET5tgzPq9e4kVDE
m9dPylA44GOI+zseD1L+LcPVj90PZr7hzespWf/Krzh26Gse4ykflwFs+hwr
fsnjUZovkOHd6V8L577g8Rjl5zJM29e2sPJzHv+j+QOmj6+e3NhVwOMJytdl
6DlH7tz6GY+naD6Bxde4dR2v5rMy5e8ynD24I33wEx6TaX5BhuzO9g9KHvOY
Qvk80wfHhiELc3k8R/MNrHyvaHPtRzxeoPye6U3c055Hc3hMo/kHGdQEKczj
AY+XKN+XwbmwS5vHWTxeofkIGYZ3OzIj+D5vzv9l2JvZtdu/uzzeoPkJpp+L
lbW77/B4k3gAa+9JhYEdb/N4i+YrWH3N+3AtK5NH+vmNDDaepNknTL7Jm/fH
Mn1zXVDv7w3efH4H08/rv6vsvc6b98vKUHlt0oou13jz/hQZLkZGrX58hccH
NL8hQ+SBZXVmXubN+1Vk8NEkONe4xGMuzXew/hKsXvzvIo9PiC8wfbGaVtg3
jcd8mv+QoVZp9WUfzvNYQLyBXf+Se3LVOd48HyJDG/sbE1xTeTN/kGHA/IID
t1J4fEvzI+z7Ki4JnHKGx3fEI9j7XW2YUCWZx2KaL5EB/zs6879TPH4kPiHD
sJvNr/ic5PETzZ+w+q9xYJP2BG/mFTI4ra5avDWRRy3Np7Dx2S3oivt/vJlf
yGBbJd3u+THePL8iw+da/8qXJPAoEc+QoY9nz/EuR3nz+WcyuJ0M7Xf/CG8+
b0SGw702Xwg7zP//uB2DDAerHTveMI43nz/C6utPSqNrB3nzfl8ZRJez1kEH
ePN5JDIUzT+2rfZ+3rz/V4Y6vzbHpu3lsYzWj8hwP3ma7YQ9PP6g9a3seizX
pMZuVqb9N6y/J1Q4fX4nK9P+YBn4T5eujd/B40/ajyNDs4DgoTW3szJtkFag
xG5J6MVtPP6mA2sUuOI5veKUGB7/jDMJtALJr7s41NvKY0XiJQpkFD0/d30z
jxb/PwABdH4jH83YxGNl4iUKdGmXEtpoI4/ViZcosGdeyZrs9TzWIl6igF0b
2SUymkeyz1YKnPd9gW3W8ebzYxWYXrj/3cs1vHn/sQK9H/f4t3E1j3bESxTo
2DUlTljFoxPxEgV6Vq1007CCx2bESxSY1Kf95PgoHtsQL1HgmLbL2uHLeexI
vESBSpVs2lgu47E78RIFlq7KG3RtCY9AvESB+rODjbMX8+hFvESB29mFDi0j
eRxEAaJAbIxL5uuFPI4gXqLAkkzvr7ELeBxPvESBqAne233m8xhMvESBZq2P
XKkwj8cZxEtYfb18OjF9Lo+ziZco8Gpe8ZrwOTzOJV6igKY8q2Xr2Wy8IV6i
gEvwRu/iWTyGES9RIPJai4/7w9j9iJco8P33/gojZvI4hXiJAruba/ZazeBx
DA1ICozrbn32wTQe/YiXKNC3s63XulDefL6cAiNsjKP6hPDYgXiJAmtLkr78
m8pjY+IlCrzcy/24GsSjJfESBYZ5HF8dOYX1z06mF1RAvvl1S4/JPL6hHzxQ
INXd0vb7RKY3d0wCo8CuLRUbp03gMXGraQBR4NCT/MPzxrPxiQ6MVyD73/L4
roE8hrqaDKACjWyqupSN5dFbZzL4CsQ0nOp8cQyPrhdNCZwCrf7G7Vs4mscq
9AMCCoy9ALE9A1g80Q+iKHCkSV7lPyN5/GJt6jCsfsBfuTGCxR8dwK7AxAZZ
o1cN57HSCZPgK/BmXwfR259HZzqgQYHQgnUHag7j0ZcOsFagxt28eY+HsPGY
DuRQ4HJo7eydfkx/acOvAstu9tw7ZjDrz8RLFBj6MKCk6SDePP+mAL95WuLn
ATw+JF6iQNeKMz+f6c8j/jIFsALYeuLRBb5M72nDoAKBVbxfgA+PA2JMA7AC
m3Y6bajej+ndaJPBUiDnxacLeV48rm1uMtAKOD+JH7u/L4/dJFOCpMCqZYOX
BXmy+qAEWIGfb3UOHfvweJl+H4pdV5d2/tWLxxg/Ey9RwOnqv9t3kcdZjUwB
p0BWj7lPYoFHdwK+LN7LZwWMF3k8k2IaMBVw37p5lJvA44dIkyFSoE35g9xy
jum9p8nwKnCwe9sb93oyv1PHlNAosN33ZItdHjy+pA1JClTvPKBqUA+mZwQk
FPijqx3YpTuP90JNFajArGVSu8rdeBxGE7YKTClR5z3twuPunyYBVOC5o123
Y+68+fd5FXjUZlzY/M6sv2wwGRgF+tS+5dSvExt/h5gMKtOj2z7eDh3Z+GFn
SkAUSBwsf9K2Z+PjO1OCqcCBM5cqZLTjcdxxE0BQoO6H+G3b3Xg8O8PESxSw
0J3aF9yWx+udTSOmAvOzCxvxbXhc86OECZYCIUtcG9ZrzfTvumlAYvFSKWZt
aUse+VUmw8Haa1zj8KsteGzXz2QoFRA2P8iLbc7G19qmhIF97zAhKbQZ+/9n
phMPFYib0/AHurL6OmhK+Nn/fx12xc6FxyEhJl6iQPmVH6rUhMfJXUy8hOlL
qUV8ljOP9SuZBEaBAaHz7sQ78TghzzSAKBDRd2DgksasP8WbDIIC+yI3zhjh
yOOzCJMBVOBa9Y5Sx0Y8lvczGXwF3hl6fqnpwCOFWzr7/o6nRn6y49G+zJSg
s+dlreJu2fJok2viJQr0unJzR5wNj6knTLyE6U3VqZOXNGTj4xoTL1FgYVL4
fwHWzL9MNgm+Alv+ez+hewPWX/uYTphi7fEnfWvD+qz9mpmIpwLXT5W5G61Y
/6gawQy5Ao/P7xuYX5fH3hpTwqVAccNjr1Pr8OiWZ0qoFTDmNnwfW5vH8+km
YqJAxRLt6Lm1ePQ/oGENrEDTnMJ+/jV53DjfkgUwi//qq090rcFjgHdLJtAK
3NktL7G15PFanb5sAFagf2STW+XVeEzPmcQMlgLKGaslr6vy2G+F6QRbBa72
yPzvRhWmx26mE2UV+M+6q9fRyjy2fWRKgBU41yd05DoL5uenmn6gTIEPdwJf
Ta/EY8g3Ey9h8b+/4RO/iryZlyhw8tZmrlsFVv9lJkFl4x3cs3X8x2FCqOkE
Cha/tTOnVvrLYekT0y8iKPCkw7JWX35zmNHZdKIlq5+EX2Mf/+Kw/fr/WELD
xpcZPSun/+SwS8FtlrAq0C66p9Phcg5z7Yvr+OmZnpb9Sor+wWFF/3/JbpIC
1unLkmZ/5/D+akcWIAqk52Q6jinjsMUpDyaACqzscr9i328cOmSPYAOcAtMM
WwI6GDnM+jvXZGDgQPIjFweVw2HTtjGDysZjVxhbReHwcq0zzPGy/jGwqIos
cVihNIc5QAXS3FKd3xg4dCn7yhwRGx9unj+RpeewiWDJHIIK72t+Ppqm4/DP
5ZasQ6uwt+aAOglaDi/O8mKCpcLVjKLP2zQcDhgTxBRVhf5tj7tHfeXwxtLV
zHCo4Nn/gD7sC4eWxEtUSG5yyz7wM4fdg28xy6FC1EmHCwM/cYjtS1hCyO6n
ic8QSjls6WYxJL+uCsHvx/DtP3KoneDKLJsKSzb1beX8gcNNOX1YB1Tht3b8
aqsSDmvMmsIERoXPlU76VSrmcGq/NWwAUaH3oxabjUUcHhp1nBkEFSoPzvf4
9I7D1Lh7zACq0GVNyoiXbzk81vgLc9AqPA6/XvLwDYdzntQYmu6kQkG9P0U3
X3P4qJIbc1gqPOPaD0x7xWGQ2p85DhWGZzZoefIl+56EaZ0HNVMh4NjpsMMv
OOzXMJoJggrvPvxy3fWcw+1eCUzwVfga9ddrUyGHdj1usAFdhYWLLhSuLODw
1ZfnzLCpsO5Rk4JFzzh8MUZmhlwFuyjsPfsphw22VFcXdVCh4xZrx9B8DtdF
ObGEWoX7Pw5MnviEM58/qcLHGy/sRuex9jzulV+3qwprSrK5YY859H0ximXU
KhybHJ4zIJfDMzmhTKBV8MHsbK9HHPpFLWIDsAqzFz3v1ushh27GdcxgqeBY
d78Vn8OhZ6udzECr0K9i/VHdH3C4x/EIc6gq/Bgs1HbP5rBV3kl3u94quP1y
7Nghi13peyHf2EeFokpnM9re5/Bn5DU2orPvCS6/3uoeh2L47QbJ3qw+W5a1
aXGXw6Whj85t8FFhd0S4RbM7HC5KejcsuD/rf0s6ebvc5rCD+w+1z0AVzqFH
WZNbHB61sGOGV4V6GeusmmRymN8IuvzxU6Hsp+Mu55scXl888+mLoSpMkn+s
dc7gMNj1aESavwpjjjYqcb7BYU79IuvtI1R4abUmqcl1DnU+zViGrsIHj65v
ml5j8Xd/FstYVZjn5LbY9Spnnp9XYfv10NXNr3B49qDjriqBKnR30P9oeZnD
THVpt+LxKkzudOl5m0scbt1WyhyvCg6VH7i2T2fxumDEgv2TVRgV6/qy00UO
AxMe2i4MUsHpdeavrmkcTrAfkO4frEL4+8Tonhc4dC7IG9UpVAXf+GdRcJ7V
98vA8trTVTjl5PPB8xzrjy3UvV9nsPoaYXHON5U9//KWnvfCVKjlW1nnd5bD
Wbs6sRROherl/WNHpnCY9DZzcdQcFSys048EnuEQ0ls7jotQYVb/Fg5Tkzns
6Dr1qsd8FQbF7fo18zSHS5wXjrVZqMKhupZe809x2Oz0+N/KIlafB5aWLzvJ
9CjH8UDuYvb8vsaG0Ukcrlpyhju1VAWoOXP/thMcCtdtX0UvV2Gk7tP6/Ykc
Dt02PDJoBatfzZT3x/7j8Oa3EPveq1QorvrhSMpxDtcSL2HxJAY9uHKMw1Nz
rEb+WqtCt9jP4+4lcNhuY8K3wmgVNlQKC8g/yvSka50d5zeo4Lf127V38Rz2
Ch/Yedsmdr3H8o3aIxw+5Sc9nrlFBfe/NTLLD7P62TcgzDeG/X3RnonVWLnm
hlq1Wsaq8PZtq2kN4zhMqRF/wmIH66/ll1+5HmLx4Vjbu2inCkM7DU7rfJA9
L2Pgh6u72fus+Vje6wDTe+PkFXv3qrDl29LjQ/az+NtX5DR/vwrnq1+5PHEf
6z9b/a8NPcj0pi90nbOX1eezG2M7xKmwNKmGzao9HA6Z7vKn5hEVXDwaj9ux
m+nFkCWHPserIEvzaxzfxfrHuod4J0GFL3m2Tuk7OdxV2+bDkeMq1Hn9b3f2
Dg71JcOjlyWqMLZuh4VvWCROrrG53ZgkFZ5OP3ZdimXxFnUlv/spFRbIk6ZX
ZuX/n6+hgvfh4GV22ziMDvzrIp9h7bXw3He3GA5X3Kmf8/CsChMWeRX22srh
/iVO85POqXD6aJPGI7dwWLCqadN1F1Ro9r1X1ozNLB5fNXo4+aIKt+cmvVq5
icOTK2tH4iUVYuxH++/dyKF3ZFnLxleYnn32c0/ZwKFFZkFB+VUVjhdtWXhv
PYfvApLXFlxXQalo3exdNIevey3tfi6D6f2Aoq7f13H4Y1GfL1szVaiaoZ6u
y8q2R87vmXGb6WfbVZtareXQfsTq3j53VWg//lZerzXse/eklja/z74/4PzS
MatZ+4TCmkrZKrxoNCJm3ioW//fbOL17oIJwLNEyZiWH0vmIs1cesngoO/kl
aQWL7w6NYU+uCq3qTOh4N4rDE92b3YvIY9+vu/3m/XIOnz9c7zMkn8X/jpfy
n2UcfpEH3m33jN2/0pEZDqz8//NTVVjRw25Q96UcJpfIyaXP2fd3xV3+Szic
cjbP4dZLFbTldn3nLObwby2rFXGvVUhdEz86JpLDyLJT7xe/ZXr0/HVB8iL2
vJmJ/KgiFcar9y49XMi+d26l2C7FKng9m2yhW8Bhz6pX3lt9UGHzspRztVgZ
Wj5pq/vIxjPD6Wy3+Rw2L/AOz/qkQs+WY/sNnMf0rb7jmWNfVDjc4opbWATT
kzeDPq/QqBCiy16wdS7T34P2HQJ1KugbPWpydg6H3y5d2NXToMKOodWc82ez
9+3s6mwrs3jeNn/Ot3AOD1afdF9VVOCfN2pkx8q5PefEPjaqILb8bsfN4jA2
a9jS02WsPy2rPiMwjMOv56uu3/BDhfg3g61XzuTw2e8NF4J/svrv+7De8RlM
H44UVer7m9Xf+agp2dOZHsZXm+3yV4UmbtNqGaZx5vUlRnh/cr2lNSt3v5x1
5k1FI1x3fzfGI5Rdz5sSdcXCCJdvTbMYH8LhOM+82XurGKFgjFuFNcHMn1jX
Xb2gmhGsfrsOPTmV6Sc6XRxuaYSQhCHleUEcfsz6W6NLTSMU+1/49mMKh5vP
pCyvX9sIkbUHezdh5fuye0O5jhE6PnLSe09m9RcT/SDXygjVdjf7OmsS638b
k+OT6xvhd/AEbs9EU3we27fZmj2v15P3GRM4XLl5Up8ZNkbomWpt+XU806Ol
z9187YwQ1j/zdQNWPn2+2siWDkZIqfVqrBjIYd/O0k0LRyP8/Ra4PnQci9ey
bTPfNTbCiGqDJu0cy+GCirqAy87sezHx080xHFoNq7huR1MjtI6faW8YzeEI
zSPjTFcjHG176LsjK/fLHn7Uq7kR2rzxWNk/gPlXw85Yp5as/tLwUuQozry+
xAjj0lMPJI3k0Klub/ecNkaoXrzV7dUINp5WT/5wxM0IV92fh9Ri5Ro++QXz
2xth6emNQ8ThHFZ6fNayf0cj9B+cVBruz/zUQZ+lTp2N4GLfpVXCMA6NZ/d1
kt3Z/Wq2tnk+lENDrWMtbnU1Qlmz9Sm1WHlHcsjYHd2NIE/1/95rCHu/XR+f
TPEwwo/HG74u8OPww51GG7pwRqgx2W1D8mDWPlzNlRaCEVo19ij4OIj5xyeZ
3k9FIzyrEpLlyMoBU4aEnEAjxLqGBw4dyPyUnFaysrcRJs4fsnPtADb+RKqX
JngaodffmmGX+rP6+1dV09vLCO5X4j5/9eXw9jJ5fut+RuhyulaVRqz8vjx1
nLWvEXyeDr3l48PiObx/nMUA1n4d57gu6MfhoOLL3PeBRjh2c1rzo94cHh5c
0d0w2AiadXzWQy/OfD6MEbxWfarzvS+Hcx0bdNYOM0LquellTqz8Y/FbD3m4
Edzss5b39WT9sSDqwM+RrH3P/Uua1ofFe7ufAdVHG2HUqroLt/Rm9bnMd47D
WCNUif5RmtKLQ5uc2R87Bhrhzs3L3/OQPd86/Fz/CUbY03FEkgwcbhnV9/W0
Saw/P83+W5eVS3fL47dMYe9/2u6bm8jymycRYtpUI0Rcgc39BNbfq+cuKA4x
woa/cG8Sz+7f8ly7ytONMHhb5a0rOPa9Dk9X1JpphLFbFj5O6slheHGniF9h
Rkj7tn/jWw+mJ8tzKueFGyHgXliGIyvPk4+6b57Dvt9CDgvqweHIHukVOkaw
/nPCZXd6dw5d/S1nXJrH+vslCw8bVn7puXte6wVGyOqyw39ZNzZ+1pjUOGqh
EYrsn36RunJY/Vjo5GuLWPuF3voxk5X/v77ECFqXSSu+deHwf1H6Zo8=
           
           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, ImageSize -> 900, FrameLabel -> {
        Graphics[{
          Thickness[0.01023122570083896], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
             40.273399999999995`, 10.2281}, {40.18279999999999, 
             10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
             9.10156}, {34.99999999999999, 9.009379999999998}, {
             39.72809999999999, 9.009379999999998}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
              "], {{78.35309999999998, 
              21.901600000000002`}, {80.83279999999999, 
              15.846899999999998`}, {75.9688, 15.846899999999998`}, {
              78.35309999999998, 21.901600000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
             "]]}, 
           Thickness[0.01023122570083896]]}, {
         ImageSize -> {97.74157907845579, 30.793603985056034`}, 
          BaselinePosition -> Scaled[0.31188505125354754`], 
          ImageSize -> {98., 31.}, 
          PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.010610079575596816`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hZe//VTlqo72Dc9Oj7jtpUDE2eXfPI7NQcO
N9VSpl+WDjMm8FeZaas5bDH/cShllaWD1wl229lXVeD8X29fH7B0RvDPgMAe
ZYcjbcvDTx2ydHBfc3Q5wwwlhy87b3X9ZbVyWPHtZcUZAQUHfa2VwheWWDnE
qEbInPsj52BTGbHCdK+Vg4kxEGyWgfNbFdhVz5SIw/lg898IO3zZEJA96znM
fCEH1SfN885GWTi8acvtNooWhfPdwPJiDsmxd9yYJSwd1gnp8KXLSTg8z9L+
Nj3X0kH9k8rLWZlScP4akPw+aTg/JQ0Ilsk6HAT5x8nSgT824L7RdAWH4q2i
v0+fs3DYk1/zdiarkoP6W959BpUWDh8WrVc4e0IJbj9Y/qoynA92f48anN/I
crTf8LqGw0wQqLR0mL1Ieecfdk14fKDHDwDDvsNa
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
              "], {{17.837500000000002`, 
              11.720300000000002`}, {18.237499999999997`, 12.3203}, {
              18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
              20.984399999999997`, 12.6297}, {21.820299999999996`, 
              11.537499999999998`}, {21.820299999999996`, 9.71875}, {
              21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
              6.628129999999999}, {19.6734, 6.628129999999999}, {
              18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
              6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
              17.837500000000002`, 11.720300000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
              "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
              18.107799999999997`}, {60.421899999999994`, 
              18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
              18.156299999999998`}, {58.6578, 18.179699999999997`}, {
              58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
              21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
              21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
              18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
             "]]}, 
           Thickness[0.010610079575596816`]]}, {
         ImageSize -> {94.25482440846824, 35.34525529265255}, 
          BaselinePosition -> Scaled[0.3279174582414918], 
          ImageSize -> {95., 36.}, 
          PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
          Automatic}]}, PlotRange -> {{0.27, 1.25}, {-20, 75}}, Axes -> False,
       DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.2285416666666669, -12.98044290889706}, DisplayFunction :> 
      Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.2285416666666669, 
       1.28}, {-21.134970747963298`, -12.98044290889706}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         LineLegend[{
           Directive[{
             RGBColor[0.5, 0, 0.5], 
             Thickness[0.01]}]}, {
           Graphics[{
             Thickness[0.00368052999631947], 
             Style[{
               
               FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYpHKSSVnXWQdHJoeHZ/RbeYA46s+aZ53dpWF
w1ohHb70OFmHRpaj/YbbLRxOnwGCNwoOfcElKtPPWzgwgMAGJYc/30ofzHmI
4H/feavr71VLhzUg/fskHZbc38c35zAmH6y+QQzOD357+eMMR2E4X/2TystZ
mgi+zEax+UwP/tnDzIfxUexvYIO77wbvbbHUMn64+9PTgGAZP9x/MD7M/zD+
hathb/R3q8P5m/TyFjPKqDmYGAPBZj4HA62VwhdSVB2+7/u4Nf0at8Ovt68P
WDKrOsSoRsic28Pq4LG/VtZCXQXOB4cjn7KDwq4F+1L9RCDmGGPyYeEB48PC
C0V+gyLcPI81R5czzFB26Lbx3JXGpOyQCnIvmxqcb2azN2haowacvwXkjz+a
cP3/QWC/Dtz8Ke2tUZf/6EDSwRRlhx8gfzXrOsgvf+GhV6/t4A7y13JtOJ+F
s0s+uU/LQWLqFc6MRWoOPifYbWeXajmI9ni9YjFRc9BRlP+Sc03dIeCWdE3i
JVWIex6qwPkrv72sOPNACc4vPbzNdaasosOpw05rM++pwtNjAyj+viP4sPgC
AM+TFV4=
                "]], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4h6vVywmG+0dHJoeHZ/RbeYA4xtorRS+sMTC
Ycn9fXxzDts7aLzl3Wdw0sLBGASyHRz+fCt9MOehhcNGvbzFjHccHPwuToz5
9xnB/77zVtffq5YO+Wu6b2cw2EPNsXSwqYxYYbrXDs63B9kbjeCLT73CmeFk
A9cP48PM31sra5GuYgu3/7rQJ8fzZnZw94FpTzu4+2F8mP9g/DNgYADnvyje
Kvq7W8eBw021lOmXrYM+SD+LlsMW8x+HUrRsHWaCQKSGQ29wicr0ehuHBpaj
/Ybf1Rwk5sVpnk6whpjno+YQIb79IsM5Szi/7rdVwTkNCzj/K8hfouYOJ3bt
6GUTUIeEd6EZxJ+LNBwkQPQlU4f4kCD1BZpaEHfPNnVw3w/yuA6cv/yFh97/
hQZwPsx/MD7M/2D3rDOFh08BKD4OmMHDD2zfInN4+ML4sPDnAoXHLhN4/KDz
weHzyhjOV33SPO+sFIIPDkcRBJ/Hf/2UVAsDuPkwPsx+bpD5UoZw94HDTccI
7v4niQuvmdgbwf0H48P8D+P7gMxbrA3nQ+JLFRq+Jg53NGXX/E9WctgASq9v
LOD8GaB4rrSF82H5IQEUH51qcP7UCfxVZtr6Duj5BwBnRoBG
                "]], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4uUvPPT+f/R0iFFw/Ji8x8wBxv/z9vUBy8Wa
cL6B1krhCymqDiVbRX+ffufp8KYYyPBWddh5q+tvarynw4WrYW/0pVUd5tvo
XJn1zsOhgeVov+F3FTh/rZAOXzqfssNxTatJp+O9HEyMQQCT/2VDQPas4wj+
88SF10z0veF88alXODOMEHyHpkfHZyz2gZsP48Psf8O7z2CmkQ/cfWB9i73h
7je/djTXZIE33H8wPsz/MD7Y3G4zVPVLLBwSDl/WTl3p7aDxFmjRSQu4fX++
lT6Y89AC7h6/ixNj/n1G8L+DAu6qJcQ9yd4OS+7v45tzGJM/YyYQOCL4/0FA
Hjf/Pcj+R55w80HCxl2eDtLz4jRPG1hA4iPP00EGxN9g7nBTuibRyNfT4UCt
rEW6irnDPJC8nDsknJ10HKZ8Y4ufYePq8AQUD/9NHU6A4kvc1SEl9o4b8wwz
B9UnzfPO3nJx4PVfPyV1hjkk/sJd4PaDw+elE9x9rqqlTLN2IPhge4qcIP48
aekAipbTYk4Qf523dOj2esVi8tIRzo8Q336R4RmCD04G1Y5w+2B8WHi3Lw8/
ZfTGER4fwp8cz6eVOsHjCxwedU7w+ITxYfEN48PSA4wPDr8CVbh5cxYp7/yj
rgq3D5b+YO4JuAUM6EsIPiy9QtKTEzw9o/PB8XcLwQfHg7gzWvp3duCPDbhv
pK4MCR8zF7j5MD7MfnB8H3WGu68yYoXpWWtnuPsh6dcZnh9gfJj/YfyDbUCP
HjKDxOcHVwcWzi755HVqEPvY3KDmQ8sHdTe4/WkgEOfm8H7ReoWzO5QcdCcs
+GF4DMG3APmfwd1hi/mPQymvVCDpkscd7h6w+2vdHXxB8cuMKJ9g5RcAAzcc
QQ==
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {{{68.3516, 26.1688}, {62.58279999999999, 
                 26.1688}, {59.2203, 22.974999999999998`}, {59.2203, 
                 17.515600000000003`}, {59.2203, 12.2219}, {62.34379999999999,
                  9.19531}, {67.80309999999999, 9.19531}, {73.50159999999998, 
                 9.19531}, {76.86250000000001, 12.412499999999998`}, {
                 76.86250000000001, 17.848399999999998`}, {76.86250000000001, 
                 23.0938}, {73.7391, 26.1688}, {68.3516, 
                 26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfQYEOAIdvE+w286+auEwEwQiEfytLTUXNs8MdIgQ
336RIc/CQdwj4I/E+UCHU4ed1mbOM3dY3X07g0E5yMFAa6XwhRAzB8/qZn2f
oCAHtSfN885ymcD5Gm959xlEGsL556+GvdHfrenwYvt65ud3Ah2eJi68ZsKv
6nD4snaq5L8AOP/+Pr45xqsQ/M8bArJnZQc4BNySrkm8pOqw4eHLqZtMAhwS
QoLUF3SqO0z5xhY/44i/g8y8OM3TAloO4SB3p/k76ILct0QPzi9YA3S4gBGc
X7JV9PfpOhOHuyD7Nvk7NLIc7TdMN3OQd/yYfEY2ABIuleYO34HG+0QGOPz5
VvpgTqKFg6tqKdOsFQHw8EIPTwBZEJkz
                 "]}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}}}, {{{84.19839999999999, 16.7047}, {
                79.2156, 16.7047}, {79.2156, 14.654699999999998`}, {
                84.19839999999999, 14.654699999999998`}, {84.19839999999999, 
                9.600000000000001}, {86.2484, 9.600000000000001}, {86.2484, 
                14.654699999999998`}, {91.23129999999999, 
                14.654699999999998`}, {91.23129999999999, 16.7047}, {86.2484, 
                16.7047}, {86.2484, 21.6391}, {84.19839999999999, 21.6391}, {
                84.19839999999999, 16.7047}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4iOXtVMl3cId1grp8KXzKTu4qpYyzfKJcDAx
BgFlh5jco/829SP48q2vA3e8i4Srv6PC1jj1dSRUXgXOD7glXZN4CcH3OcFu
O3uqKpwvMfUKZ8YiNYcWoHFybyMdHkWIb7/ooO5wpeKlmuGHSIct5j8OpXRp
OKgbcqyReRXp4LG/VtbiuIbDd7b4GT6yEVD1Gg739/HNMZaKcBAHm6fhcODU
QtdtypEOt4HWG6UaOKz8eMk3qSPS4e+30gdzPho6mHc6Jjw9EOnwJHHhNZP1
xnD+l523uv6amsL5pw47rc2cZ+7AzaTdLmYZ6eANcn+opcNjEdmTT6sj4Hwb
nSuzniki+D1er1hM7oY7gJzH8M7C4QHIfW3hDp82BGTPem7uoPaked7ZrHAH
Hv/1U1J/GEPCbXG4Q3oaEDwzduD8uSB9875wh5sg97eaOkxY8MPw2alwhxgF
x4/JNmYQc/gjHAy0VgpfuGLmwAFSH4Tgg7yRuh3Bv3Y016The4QDH8i+E6Zw
vsZb3n0GmiZwfn9wicr0eCOH/yCwG8rvN3AAUf9dIhzcQeGfrusASy9T2luj
LteoOqCnHwCzA/uY
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hp707hdnrEO6WlAcM3KgYdJu11sY4xDhPj2
iwzvLBwy9pRMliiJcdB4y7vP4KS5g2zr68AddjEOfP7rp6SeMHV4ckHp9k+x
GAe/ixNj/gWbOJgYAwFzjMNt6ZpEo61GcP70CfxVZq8N4PwGlqP9huZ6cP36
WiuFL7BoO1ypeKlm6BDjMLm9NeqyjIbD8bJ986XKYxwuXA17oy+t4uCTJBBh
uSXGofTwNteZdxUdzoCAT6zDm7bcbqNqGYcjChuKMgpjHUQqJ5WcPSLn8D34
8dLZb2IcTG32Bk1bqOKw1v1hlci5GIf631YF5zQ04Py/30ofzPloAOerP2me
d7bL2MHHvNMx4W6Mw5L7+/jmLDZ1cNn2+e+VHzEOE4JLVKb/N3OwBQWfSKzD
k8SF10z8LRwmvAWGqF6sAyg409gs4e75DwL+Vg7o4Q0A7aynZQ==
                "]], 
               
               FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3fI6cIfc3TiHA7WyFulXTBz+rPx4ybcoziFCfPtF
Bj8Th9Q0ILCLc5CZF6d5WsDEQeH2z7oslTiHkq2iv0//M3awue/fO/1arIP/
xYkx/y4bOzz/DTTgaCxE/zkEf/kLD73/H40czisBDeCKc+gPLlGZft/IQaD5
wKmFunEOi+/v45tz2chBnCWMT9cozuEMCMxB8PeD3GdiCOevFdLhS58nDue7
rzm6nKFCyGHLibJ987XiHNoV2FXPbBF0EL157nvw71iHg937mkyaBeHuMQaB
YAT/y76PW9OncTssmX1EYUNXnAOPI5/XDE0eBw8eJu32eQj+jJlAsBDBl4lK
sb6fHg/XD+PDzAfbrxwPt7/8pZohx5c4h2jVCJlzcwQd7E3jdnm+Qbgfxof5
D8Y3ARuo7HAc6D0p83iI+g4lh5KMiW9r/OMd7mjKrvmfrOSQsadkskQJgv8f
BJYj+D7mnY4Jd+MdIjjF2o3tlR2sQfGnlOAQcEu6JvGSqoNjwtMLSuoJDr/e
vj5gyazmYAEKUO0Eh0egCHVQc0gGadBPcPj7rfTBnEI1hxtA7z1OTHAwAjnv
sobDZd8kgYjaBIcXxcAE0q0D50+fwF9llm0A58PSg86mue+XOyXA0x84PT2L
h/OBvDyh1Qg+f4TllhN18Q49Xq9YTCaaOABjqyjDM94hHZROnxnDwwts324j
OH8CKL2tN3FAT+8AFbhJOw==
                 "], {{123.692, 
                 17.490599999999997`}, {124.21699999999997`, 18.2781}, {
                 125.00499999999998`, 18.6828}, {125.98099999999998`, 
                 18.6828}, {127.81699999999996`, 18.6828}, {
                 128.91399999999996`, 17.2531}, {128.91399999999996`, 
                 14.8688}, {128.91399999999996`, 12.3891}, {127.841, 
                 10.815599999999998`}, {126.09999999999998`, 
                 10.815599999999998`}, {125.09999999999998`, 
                 10.815599999999998`}, {124.33599999999997`, 11.2219}, {
                 123.692, 12.1266}, {123.692, 17.490599999999997`}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
                 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                146.23099999999997`, 19.040599999999998`}, {
                134.21599999999998`, 19.040599999999998`}, {
                134.21599999999998`, 16.990599999999997`}, {
                146.23099999999997`, 16.990599999999997`}, {
                146.23099999999997`, 19.040599999999998`}}, {{
                146.23099999999997`, 14.3688}, {134.21599999999998`, 
                14.3688}, {134.21599999999998`, 12.317199999999998`}, {
                146.23099999999997`, 12.317199999999998`}, {
                146.23099999999997`, 14.3688}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUHp9s+6uiSHP99KH8wR1HYosOW6vtgiGYN/6rDT
2sw6DTj/DAj4qDkcUdhQlKGZ7PA0ceE1E35Vh79XKl6q8SY7NLAc7Tf8ruJg
wLFGJupOkkPALemaxEsI/lohHb50PmUHsP1MyQ7OE5qF0qSUHZYf8zbvVE12
4I8NuG+kruyQL9R84JQhgj/hbY29qVeyg4kxCED5UUj8Q181YpIR/A7HhKcX
8nDz98+X0r97IxnuHhgf5l6w//Yi/KMMdG7WgmSHC1fD3uhLqzrcOPc9+PFE
RHjA+LDwgvFh4Qn2z1VMvs8JdtvZV/UcpkiwhPEB+TWfNgRk/9KD60fnJ8fe
cWOuMILzU0B8DxMHnU1z3y+flOxwoFbWIv2KKSR8pyU7eIPMD7WExA9QfclW
0d+n51k6fLzkmyRgkuywxfzHoZRfFpDwuZXkkAYCz0wg8b0kyUHjLe8+g5uG
EP2VwPhTfdI8762OA3r6AQCN7gvG
                 "], {{149.455, 15.4891}, {
                 149.59799999999998`, 15.774999999999999`}, {
                 149.64499999999998`, 15.870299999999995`}, {
                 149.86099999999996`, 16.3469}, {150.12199999999999`, 
                 16.967200000000002`}, {150.384, 17.490599999999997`}, {
                 150.50499999999997`, 17.706299999999995`}, {
                 151.98299999999998`, 20.471899999999994`}, {
                 151.98299999999998`, 20.5188}, {152.50599999999997`, 
                 21.353099999999998`}, {152.98299999999998`, 22.1406}, {
                 153.26899999999998`, 22.617199999999997`}, {
                 153.53099999999998`, 23.046899999999997`}, {
                 153.76999999999998`, 23.4031}, {153.76999999999998`, 
                 15.4891}, {149.455, 15.4891}}}], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                3, 3}, {0, 1, 0}}}, {{{164.36399999999998`, 
                12.532799999999998`}, {163.72000000000003`, 
                12.317199999999998`}, {163.291, 12.174999999999999`}, {
                162.027, 11.8172}, {161.861, 10.0047}, {161.264, 
                8.456249999999999}, {159.88099999999997`, 6.16719}, {160.216, 
                5.9046899999999996`}, {161.192, 6.35781}, {163.123, 
                8.860939999999998}, {164.02999999999997`, 
                10.362499999999997`}, {164.697, 12.1984}, {
                164.36399999999998`, 12.532799999999998`}}}], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                "], CompressedData["
1:eJxdlH1MjVEcx++t5vW6EsVybdxqbqHuyxOGq+9do6G7KBIumjqnlkbSDCst
17zsZhUSCbMibW3e2bDrZUN6UxZqpGQkMfJujZzT032ezW87f3yec37n9z3f
8zvPpHUbo4m7QqFQsjGfDTc29hdt8LJHEoTn272orx9seXe/65YSjN52IKPu
kBY6/iGR4CiPLi1qeewl8H/aEaOI9MOpeVe//ikjeBE4obIvwU9cV0EQWTXY
fKwwAGw3W95Vgvebr3j3duuQy+vdJjiUP3L7dEcQhj0rTTO/JLiGnR0PjoTg
25+mrV1aivPBG0qVqUakJxd8zIyQ2cwTlsi81xL/piGWwrHwvYdgkTmMb9dt
kDiqscD2124Q9VkpStuc6hK7Hrer2QnCKfp4ZAfDedI3pHUOxTuu1zEVv2Je
nz7mSQf80UI5ZY9PyxeC9nlrLcUFPtC3+g/K+UjwzdlzJclnDIZUalYmdhLc
cTh3CvZRENZcX6DqIJj8xb+r+OFIcX3rwPqnanH+MRF9zVVh5j4muJlgboYl
q0YzVKznRpFEeQwHyy4MH0+hsqgXHglUiecxU9gC4jT1N1WSfs0Fn5Nu7SMk
Jjz9jFpiV30Xr+L5JaPA7dKGUeyeODigdqk3+G1VL6AQTCwO+qL+JzOknMK8
Le5saJ0Bxz+V3190jqKI3+cNI8rS2A1dohhX2DQ0Od0k8dfzi9cXP5A5rdLx
PDlekPZLXP1ivnuVAJ2BOXhY5v7+SJf5Mys3I5Sd78SawJp8E5qs6zzjlLKe
qReZordE1NOtR25qZ29FC7uP3eXLq6P14NjjJMjunZVWXzUN6mksoUaeX5k4
uy3qFRH76Y4R3I7nbwgUPOJNEvfX9xQk1gdVjG7YJUj97NLL2zesUWaOoU6Z
+9/HGQLbREtPQqqA3ztSbmbYB/qhxIR8viCcYCz3U2vECq7PStCZMuVHUZYB
HrHsBISI/e1uRDM3dBNBjse9PEOEUezfTCK9l/73ukvmqi2sAxwyP+Z+7iei
n1aZXfu7+FbWhJlJl/VYxg3cSPDoSeyHkBuB+P9/8g+EV+5c
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KB3Tf+irhkiWQ/FW0d+n7xk6sITx6W6SRfD3z5fS
v2uCyY8Q336RYZ4RnO9/cWLMv2Rjh4w9JZMlZBB8sPkCCP6BUwtdt31Ph/Mt
tpwo2/cawY/b5cnDdBmTD7MPxoe5ZwHQepVXCD7Y/M8IPrr/YO7JzP/QenKK
Bty9MD7MP+j8/yAgrwXnnzjstDZznjY8vGB8mH0wPsw9MD7MvTA+zD/ofJh9
MD7MPbDwgvFh4Qnjo/sPAPeA5GY=
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4nyh5gOnbmY7bNTLW8zIY+4w//3yY963sx2W
vfDQ+y9o7rB/vpT+3TsI/oyZQHAXSf7UQtdtjxH60ye+rbF/mu3Q4/WKxeSh
GZzP5aZayqSF4Gfmf2g9aaIO5wfckq5JvKTqMD0P6KBr2Q5PExdeM+FXdfiu
EdN/aGe2QwPL0X7D7yoOHY4JTy80wdQj+GuFdPjS+ZQdrvgmCURszHZwntAs
lCal7DDduTvn+f1sB/7YgPtG6soOPTnPf698i+D3gixkyXEwMQYBZQfWxqnO
3SIIPksYn+4mWQSfQbtd7KYagv/3SsVLNUsEv2SyBEtYUA7c/OPe5p2OMQh+
/6GvGjH1OXD3pQhEWG5ZkgN3P4wP898RhQ1FGaU5cP/PAQlE5MDD5www+D97
5jikpgHBMQQfFr4w/ucNAdmz3I3hfFA0ztQ0dfhRl7WnxDsHEj+rzByAsW/e
GZjj4H2C3XZ2qKWDyu2fdVkeOQ4H25aHn5pkCXH/62yHCPHtFxnyLBzCgcEz
d3K2AwMINJg72JvG7fJMyXbYYv7jUIoWgv/3W+mDORPNIPrTofrlzBzid3ny
MOVnOzwB+afe1AE9PQIAhQ4UdQ==
                "]], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfV7p9s+6rDwHA62VwhdS1ByWzj6isCEtz4EBBAqU
HWDya4V0+NL5lB1yhZoPnJqZ58AfG3DfSF3ZocMx4emFZXkOJsYgoOzAq7tp
7vv1CD4Pk3a72E4EPyLF+r7/UYT+64sLbLk+I8yH8QNuSdckXlJxuFrxUs3w
Tp5DA8vRfsPvKg7sa2SiUk7nOcxZpLzzj7qqQygf0MLjeQ6mNnuDpi1Uhbjn
WJ6D7PIXHnr31eH8/yBwX8PBNG6XJw+Qn54GAlpw92zQy1vMuEcbzn8SIb79
4gMdOH+r+Y9DKVp6cP1/vpU+mLNRH25+wZru2xkHDODuAdvHbwjnXxf65Hje
DcH/C9JfiODLzIvTPD3BGB6+B2plLdKvmDjcAYb+Hh8EP0UgwnKLDoJvwwUM
Md48hx6vVywmE00c3i8/5m3+MRcSnyxQ/SdyIe51NIbzoxUcPybPMXQ4/z34
8dL7uXD3zAFGf9GHXIfDbcvDTy0ycpieB3TQp1yH51na36afNXLI2VMyWYIj
zyE59o4b8w8jiHtkEHyddrGb5/wR/Cug+MvIg9gnYwRPT2B5DQOH/kNfNWLU
8xxEQB4o0XdQYWuc6nw8FxLf5noO5p3AAF6S63D+atgb/WgdOH+96pPmeb4a
cD44/Aqg6eVIrsMdTdk1/5OVHCa8rbE3/Yfg5zz/vfIjXx6cD06v0nkOwpWT
Ss5OUXIARXevMjR9fFNyQM8fAM0FZxw=
                 "], {{243.32799999999995`, 
                 12.342199999999998`}, {242.87499999999997`, 11.7219}, {
                 241.99400000000003`, 11.268799999999999`}, {
                 241.27799999999993`, 11.268799999999999`}, {
                 240.51599999999996`, 11.268799999999999`}, {240.063, 
                 11.840600000000002`}, {240.063, 12.770299999999999`}, {
                 240.063, 13.939100000000003`}, {240.563, 
                 14.415599999999998`}, {242.25599999999997`, 14.8688}, {
                 243.32799999999995`, 15.154699999999998`}, {
                 243.32799999999995`, 12.342199999999998`}}}], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4tbXgTvkxAscfC9OjPnHrO6wWiYqxVq0wGGt
kA5fOp+yQ7XIOveHJgUOJsYggMn3752eJ2SJ4Jt3OiY8tUHwvUECzgi+Sdwu
Tx6/AgfnCc1CaVLKDvIgBwQg+O1iN899D0fw/4NAPMI9MH7ALemaxEsqDkcU
NhRlBBc4bDH/cSjllYoDiDvRvcDh19vXByyZVR3cH1aJrHMtcDDQWil8IQXB
T4m948b8Qx3OnxBcojJ9vYlD/NMLSrcdCxwO1MpapF8xcfh/peKlmnqBQ4T4
9osMfiYO9Vl7SiZLFTjIzIvTPC1g4sASxqe7SbjAoWSr6O/T/4wdcoDSEj/y
IerPIfjLX3jo/f9o5AAOBt4Ch36QffeNIP4Fhvfi+/v45lw2coDFxxkQmIPg
7we5x8QQzt/u0PTo+A8tOF986hXOjEUakPBkK3Bg4eyST16n5rDAddvnv0/y
4fzlx4AxshPB17+rwta4Mt9hJghEasD5a1WfNM97qwPnw8LnxrnvwY8X5sPD
BxT9zTn58PCZ+x5oQ3A+PHyAvmcJc8uHhw/P9cUFtmKI8IHxYeEDNH3pbIt8
ePjMlwK6wCsfHj5zQBHukw8PHxgfFj4wPjid3NeE858mLrxmwq/q0JPz/PfK
0nyHO5qya/4nKzl8+QuM4H0IPji8riD4e0EOeJHvsCe/5u3Mo0oO9qbABPwl
3+EsyP4aZQf0/AMAnxxuPA==
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpmoFOv7pQUO/0HA38phqnN3zvPWAodoBceP
yTyWEPHuAodPGwKyZ6VbOFSLrHN/OKnAoXBN9+0MA3MIf1aBw0a9vMWMe0wd
kgUiLLfMK3C4LV2TaLTVGM7/+630wZyPBnD+5PbWqMsyGg7+vdPzhKYXOGxQ
fdI8b62KA8w9IpWTSs4ekXOQ1r+rwlZf4PCmLbfbqFrGYbcnD5P20gKH0sPb
XGfeVXSYfURhQ9GWAocLV8Pe6EurOEiwhPHpHkKYD3Je1ZkCB32tlcIXWLQd
GkEevFjg0MBytN/QXA/Onz6Bv8rstQGcD3G/EVy/38WJMf+CTRzYQQqA5vP5
r5+SesLUwRgEthY4HGxbHn7qkLnD6YWu2z4D3Rchvv0iwzsLB+12sZvngO5P
TwOCa1YO6OENANMWrPs=
                "]]}, 
              Thickness[0.00368052999631947]]}, {
            ImageSize -> {271.7052254047323, 30.684921544209217`}, 
             BaselinePosition -> Scaled[0.3129897120096467], 
             ImageSize -> {272., 31.}, 
             PlotRange -> {{0., 271.7}, {0., 30.68}}, AspectRatio -> 
             Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
          "Column", LegendMarkers -> {{False, Automatic}}]]]]], {
     After, Center}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.859956004245699*^9},
 CellLabel->
  "Out[3733]=",ExpressionUUID->"c5553909-c19b-43b8-af83-4732d60c1cc4"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", " ", "=", " ", 
    RowBox[{"100", " ", "meV"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"eG0W0Regeta100meV", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"MainModule", "[", 
         RowBox[{"2", ",", "4", ",", "2", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
          "\"\<6-31g\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<HF\>\"", ",", "\"\<G0W0\>\""}], "}"}], ",", "True", 
          ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.859956087099434*^9, 3.859956114242258*^9}},
 CellLabel->
  "In[3738]:=",ExpressionUUID->"edd946cd-1851-4e6c-a5cb-7080c9a5c42d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W01Regeta100meV", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0Regeta100meV", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Regeta100meV", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W02Regeta100meV", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0Regeta100meV", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Regeta100meV", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W03Regeta100meV", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0Regeta100meV", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Regeta100meV", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W04Regeta100meV", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0Regeta100meV", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Regeta100meV", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854524535663752*^9, 3.854524557548296*^9}, {
  3.854529479235183*^9, 3.8545294793415422`*^9}, {3.85995585683178*^9, 
  3.859955890835915*^9}, {3.859956151487059*^9, 3.8599561889568872`*^9}},
 CellLabel->
  "In[3739]:=",ExpressionUUID->"b7e8d754-cee7-4aeb-8a1f-7673d9015191"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W01Regeta100meV", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W01Regeta100meV", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Black", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{HOMO~(p=1},\\\\bm{\\\\eta=100}~\\\\textbf{meV)}\>\
\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W02Regeta100meV", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W02Regeta100meV", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Cyan", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{LUMO~(p=2},\\\\bm{\\\\eta=100}~\\\\textbf{meV)}\>\
\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W03Regeta100meV", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W03Regeta100meV", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Gray", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Gray", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{LUMO+1~(p=3},\\\\bm{\\\\eta=100}~\\\\textbf{meV)}\
\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PloteG0W04Regeta100meV", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"eG0W04Regeta100meV", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Purple", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{LUMO+2~(p=4},\\\\bm{\\\\eta=100}~\\\\textbf{meV)} \
\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.854524574111966*^9, 3.854524600675762*^9}, {
  3.854528350266707*^9, 3.854528381171969*^9}, {3.854528448364894*^9, 
  3.8545284630335913`*^9}, {3.8545903404505463`*^9, 3.854590471858344*^9}, {
  3.854601031213958*^9, 3.8546010824764547`*^9}, {3.854601176521275*^9, 
  3.8546011803216333`*^9}, {3.854601251144534*^9, 3.854601350074252*^9}, {
  3.85995549692686*^9, 3.8599555211421003`*^9}, {3.859955578459713*^9, 
  3.859955587810811*^9}, {3.859955623970592*^9, 3.8599556995994673`*^9}, {
  3.859955919561823*^9, 3.859955963923873*^9}, {3.8599561941297903`*^9, 
  3.859956277038052*^9}},
 CellLabel->
  "In[3744]:=",ExpressionUUID->"b65df268-f9e0-4c9a-8687-95d38eaa1b68"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "PloteG0W01Regeta100meV", ",", "PloteG0W02Regeta100meV", ",", 
     "PloteG0W03Regeta100meV", ",", "PloteG0W04Regeta100meV"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "900"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\tilde{\\\\epsilon}}_{\\\\textbf{p}}^{\\\\text{GW}}  \\\
\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.27", ",", "1.25"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "20"}], ",", "75"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Axes", "->", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854524617396734*^9, 3.854524627636574*^9}, {
   3.854598961406358*^9, 3.854598965784124*^9}, {3.854601429148357*^9, 
   3.854601441931292*^9}, {3.8546014812655497`*^9, 3.85460148225333*^9}, 
   3.854620600131648*^9, {3.8599555911060247`*^9, 3.859955592698045*^9}, {
   3.8599559923835697`*^9, 3.859956002202444*^9}, {3.859956369919219*^9, 
   3.8599563791871357`*^9}},
 CellLabel->
  "In[3748]:=",ExpressionUUID->"5c0685ff-e68d-4477-93cc-f2fcd51ff30e"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
           LineBox[CompressedData["
1:eJw0nHdczl8bx0klDSFE9mqg+zvuW1K4kvFLSLIj2ZJRyIjsRIQSyiYJCSEz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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 
            NCache[
             Rational[2, 3], 0.6666666666666666]], PointSize[
           0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJw0nHdczd8fxyVbKOvuez+fK0rJLsl4v0WUUDZJw8jeRCQ7eyQjZBMSKcne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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[
           0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
           PointSize[0.009166666666666668], Thickness[0.006], 
           LineBox[CompressedData["
1:eJw0nHlcjN0bxiskStai7ISE5tnGrvsmlCVFIVsSQmXfypK1ZAnZKmuRfcte
EtlJaN+XafaZSHaJ/M6c9/nNP+9nPtM88zzn3Oe6r+t7jrer39JJ802MjIxK
zIyMDP/975UJJyxvaBuPl2BJasuofQ0zYYU7mEncJGhuz1zc3iQT8hWbs5ZO
kOABpxmuFZaZ8OLN6pHp7hJcYnxwyak2meDcuNMcp4kSjF9W0P65bSZMOBLS
K2OSBO332Ht4dM0ERXBE9EovCTb2Cjcfbp8JTa6PvSFMkeDgVzVu0ZJMSB6Y
tqq5twSfaRe09RyQCb+sdJUNpkvwzJ2qBasgE56Nfv6r5UwJFjpugDqXTOjw
xit5kI8EAxur7K54kM/nvOgd5CvBOV8+nxw3LRO2vHb1OOonwfufTl8tmpMJ
E01K+z6bJ8F1/356TAnIBKnF5kc6fwke7/o54vGKTOijEczMF0mw+5S9k9uv
z4T+B3+b2gdKsNmJ93fnbsuESS2yUnCxBGf9uH3l6O5MCPdJ6jl5qQRb+DkN
SDuYCekbE13mLyfPKwucknssE7otSe60fCW5/2XDmhacyYT9kpzLwasluK31
rUmvLmeC5ZO/1evXSvDFqwzJhVuZcLrHIO26EAku3b8rfk1KJoydHha9er0E
1wd8OM8/zYSGvvI/gRslWDXly4iK9EzI6e/RzmeTBB9NPr4iJDsTbpa/043b
IsFf/vr+JsWZcGGqz3LpNgke3lW6L6QyE27E11+zDZPgkbQVGyu0mfDuwfXT
deESrDO7+o+vyYS/F5aPL4wg4z93t/Xan5mA/iOvJO6S4ILBY37crM+E67Nj
Ju7YY3j+rjmfG2XBPKPyNz57JZgQbXWVb5YFM12t2g/YL8Fhney2B7fJgqMD
nKDFAQn22OXmndY+C2zeeQ/UH5Tg7JKo3ubds0BmPt/0+WEJfmj5+ae3QxZ8
qPG7GBctwVf9Ap9eZLNg8MZJXTfGSvCno9GevwOz4G0iv2T6MQmutUqc6IVZ
cH636f6BJyToWrmuzTWXLHjW7E1421MSDDjgm9vUPQvsBmyZ9DNOghX2c6IC
pmRBRuPeXwtOS/BswoZxb2dlwd1NTxYmJ0gwpdEtE35+FqhOut06do7M//iG
944FZYH3/PTs0AsSLF27bGHjVVnQKmfgS79LElRH/LResz4LLLUx+12uSHDE
ptgnmq1Z4J6gd+x3TYI106cEztyVBXmNHU+3TpRgdXvHlrlRWRDXaq7+9w0J
Oj3pcntCbBZce7azseIWqZ9u9QfT47LAbVm/HW/uSDC6+ZGaURey4OWCoh+3
7kkwc5f2ddr1LLC9HDnleDKZ74PfOw+5lwUug8ee255C6t0h9cvth1ngYdVc
HZQqwTsTYITjiyxgh5ZaTX4kwcdGGyzPv82Cmms3pMMeS3ADrpzaOS8Lwhfv
G9XjKbm/Zj06RpdmQe3a1aOaPZdg60VRsy2VWTDy3Vzp9xek3iYmdQqryoLF
y6Zblb2SYPCr2Ol1X8h7n2mqZ+kSTMqQtl7+OwtcY3zPXsmQ4BWfPa5q42yo
77hs8qF3EvQKPfF7epNs2Ptpx/f1mRJM7LOo9/sW2VBncSFsbrYE0/w/5Y5o
lw2wJrPRuFwJbpcwf+90zobZfYzXcPkS/BPW57R9r2yY1ndwvk2hBHsFVD49
6pgNjiHrexoXS9C0dKKfRf9sKG353F9bIsGjJRs2bhyWDQt+WEe/L5Ogs6mr
X/XIbCjLX/f6boUE59XGzJo9Phs85v5ufrKS1P/tpUszPbPh0bHDAWEKoneD
MqKHzyDX3zy+KEhF9C7sWv5Nv2yIadF5ppdGggePWve1C8gGY7dmX4foJGgW
3DDm8PJs8Je2Pdm9itRrx2DbxiHZ8Pr10FnmH8l62bP8VvDmbHBoGsp8rZbg
0Kc1fvod2RDxo7htSY0E9z/5bj9zXzYo93q2fvpFgjN3bW707kg2DM3RdLv8
TYKnbaN+wclsOPg0evTBHxL0WdnL5ObZbFDPnhu6/he5v0PO3eyuZkP/C2PT
5/4m6y9U5X3kdjaEHXdzGP+H1AfT7JzZg2zIGhp0Uqgn43npfpP1T8l8jPQ8
aGnEoGX1x20f07MhEUMrTYwZjK0918Y3OxuyW90b9JO8P/pWlZJdlA1f7/89
VmXCYJuASyGjKrOh1aBJZrIGDO4a+xSTtNmAIw5vyG3I4AZ9fYM+Ndmwe/f5
H68aMfhxzKynJ36S77fZuSbVlMHSheWhLf5lQ0j5oD83GjM4xmVr/22mOdBR
m7zjnBmD/VWu+u/NcqCMbWJzrAmDp0ZwRxda5UBKSq/EfU0Z3DHbaXRJhxy4
F2bltt2cXH/I4mo3uxzI3Jf9KdiCwayChwfS+uSAabFPzOJmDAq84ZUDM+bd
H+1nSe5/Qvr7s4NzIMNR9XtKcwZX2W9f2G5EDswcVHF7XAsGJz3x/btrTA6Y
bb+wClsyeKW9796/HjmQbTl8sLQVg+HC1vbLvHMguehCI4fWDJZbvEyQz86B
h8qK/E5tGLyd4OgweUEOyCTqq62tGGz8J+nyyyU50CUlZZeZNXn+Vv69B6/J
gdBw38V/yfs+OumZKxtz4FdU7uQvbRn8HWpv0zksB/aXtR2pacdg9sQtkVF7
ciB1BDew1IbBYRXbTBoeyoHvR/twWbYMDunFBK85lgMD1A24F+0ZfNM7vFp7
Oge226UMSOnAYI06bP6MSzlQPnmic2JHBs/5SMre3sgBXPfC62wnBj/v3zoZ
k3PgepRt0NHODL7buOndzbQc6H3cbee+Lgw69ejp2uNVDlyNnX1le1cGh+9Y
8yT6fQ4M2+WRF9KNwQLa4HKgcHGXhku7M2i0vk3yhvIc2Djy/cB5dgymWvhJ
P6lywNFy1sppPRi0mDbt5pyPOaBPf31rQk8GP83+Lcn9lgOJ66x+O/dicF7X
UddG/8mBrR1x9CB7BpecGNQvuUEuzL41JsaxN4NNcguu9DHPhdFDuZruDgwO
fN6538lWuTAwqdbNpg+DdctaXmthS973irth2ZdB94Irkm1dcwF29mjfsB/5
+1+fb3y3zwWv8p27asn7z/4bhYVMLiz5cOdftSOD9+9W3S0ekAuRIQfWKSUM
RmmGDnKDXLge1rmuiGEwpHZZyqPRuZDXYtaW9yyDSz/sGMZNyIW/tuOaPecY
XJO25VHC5FxwSNCdvM8zuHu1z/C2s3JhxpWB/RMFBq+bd3q6cx65Pj8w56yU
QeXWtJF/AnPh+SDt6mP9GbQvGfViycpc+PfQtVPUAAbXk+5WuS4Xhj2dlhE+
kMEyx9pXnltzYdPo9ps3DGLQw6HX2Bc7c+GZa+SgFYMZzDQd+GZgVC5YpF//
tWAIg77P+oy/HJML3ulbU2cNJfMz1+Rtx7hcOD/GNMJzGIOJ8hS3/edziaca
7D3GicHFzt7vTK7nwsTnnRwBSH2FFUxYfTcXLj++1USKDLa7MOi9JjUXzIbV
6h2GM9joSqj79Oe5sGjAp6wuI8j1o869z8jIJf368ENrZ6Iv/k/cITcXrvnY
3LAYyaDDYMX7GyW5sO3HuYsmoxic2qyJh50iF8YFO134Rd4fruAzj+jJ9ZUV
V6pHk/FJnOvR5Esu3B+0+57ShcGRW2Iy19fmgm8Ivip2JevNI9uj2igPak//
K88cw6C0c8ssX7M8iLj7qu7FWAZffvCamNM8D5rePtYpdRyDAcknska1zYOt
x4Jdbo1nsEuYocPlwceg2WsuupHfc3fKduiZB+PtPS6fmsBgss2RSSf65UHc
27Hqw+4Mxsm/ZDeX5oF2pnuvPR7kfi95eW4dmgd2+bOWbJ3I4PHlKTnfnPNg
8qA1KcGTyP0N6OW1YFwerAuPsVzqSebvT3Ru0aQ8OJj6bMF8LwatHzebPH46
uX757xczJpP52h6R93BOHpzWDe47aQqDD0abTWEX5UFM+fZo16mkPswi888s
I/efWmgG3gz6lbSeah2cB7HKA5ul0xjsnRNbELEpD1rdbP6vz3RSP586edeF
50F1D/ft3WYwOI05U7h4bx70xYktbGYy+PRwz2myw3nwzsj6TPNZpP47Xyya
dCIPshecGGrqQ/TmncP05wl5MGi1pvQPeT82/nLxgCt50KD3t21fZzOojukz
49KtPGC2PWX1vgw2u3OppENKHqRtm6yWzWGQtrcneXDL4VJ8gR+pjxnnSo3T
88As+PHcd3OJXim7zVqVRf4+8Fjf5/MY7HbwZJm6MA9KGw38kzKf1Je/jc80
WR5MHx2dfdOf6PWsg+VvNHkwuF/y9YsLiD6EWMx2+pQHofdPHIxbyOCP5O0V
iT/yoEf1yNDoRQw27fxndvf6PHB8dW3p3gAGL15YITvcKB+OuZYsCAtkMHeK
1tesWT4ELE333xDE4J7es4ijzIfjQzcErVzM4Mz4rDkf2+fDg9p1IQFLGMxz
Gi2f3T0fPGs89s5ZyuBX4xS/bId88OtSf8l7GakXvUQxkssH7c6t792XM9iz
NmHuvUH5oOpbXjd6BYOD+9kqew/Ph5lNWjJOK8n3w/fNO+6aD66d2wdJVzE4
xbSRytIjH64u+XO972oGfS6vm79laj7s+nm7rvsasp7W1Ki++uRDWfJI9/Zr
GfSnr3y4dOfypVbBDM7dUKouXJwPH/W6Zk1DGDRNmrRg3Op8OD/tX7DxOgY9
bV5rUjfkQ4nxh6pf5P3oOFjIbM+HMMV1/5r1pJ+Nv6s9vTsfztWP1Wk2MNip
c79FVgfzAT1TV1ZsJNdrm6DbcTQfJlaamhaEMnhIaB/wOz4fii/0inu3icHX
aw/ogy6S61/sPOLFZgbPypoEViTmwyRldVXqFgZ7Ld1CFlw+jPA+fOLOVgad
m9UGPnuUD9KGz6Ze3cagNmHZh/4v8+Geuk/7s9uJ3vTXBl18lw+v/2VojoeR
/p42m0wHmS/386mHwhm0GlWweG9ZPsTm3T++ZweDqicTqo1U+TD9QOOw7RGk
fw0mcvohHy6GRa7ZsJPBrpeHfVJ9zYcd18cvX7WLwb1Wd5Z61+XD9+ajVgft
ZjAspG9NukkBfDm3Zuu8PQya/dfgIHRVZczMSPJ7ju0/X29ZALHBYUleexm8
FHpgeTebAhh5y69y/D4GM141+XKoSwFssgtpPWo/g6sttqxobF8ALhmvJgyL
YvDymF9fQiQFEH9p4kHpAQYXbV668kP/Atj5qHVlv4MM3kxUf/VxKgAj8+YD
ex4ifqOYLI9RBdA40jmm02GiT39zvzm7FcCJUTeM2x4hv2c7fvVdrwJ4Iniv
ah5Nnpd9SlZcAayZPrCmcQyDJqMGrzk2twCiRvRcYxRLvj/txo9mgQWgDv5h
Wkvey5bar928ogDW/r1w+vNRBn+Fn/r5JaQARmQOG6M/xmC/U9bB87cUwJjP
t3/LjxN/lxT5qyCiACJ9Le+VnGBQk90wZOz+AjDvNDY09yTph9Xrax9EF8Dz
3gs93p5isKX51xDJqQK4v21hvxdxZP7sSbmcK4CqPuOsHsUzeNXFEOAKYGq3
FmZJpxlMWEDk6k4B1Pvfa3TjDIN3It6TCxaArBYtLyUwqLg0+k/gM/J58ZWu
Z84y2Pdd6obyN+T7Tevg+DkGD3wRiF0rgA87+iw6fJ74vXZXNj4tLoBUT6cT
ey+QfufUvV4qL4BXi/nSHRcZXOh/NPSCrgAs85v23HKJwaH7Wv6z/UzGa8+z
desuk+snR2wiTwwTonyLV15hcIDyH3mR+VSWj1x8laz35mT4GhfCsPc9Uvyv
Eb0ZQsrPshA+H2vv5Hud9Dt/snytC2Hu2LS30xJJPUcR+etYCAeLWwd43mCw
MIW0jx6FsGW8dWu3mwzOV6ebXO9bCP3iXr4afYvoZ4sR27oKhRCT12s33maw
enByg0NDCiHtQ//pg+8wqJvHbDd1LoRzqm9S4S6Dd/eeJxNSCOPS5nRyvEf8
rCG+TSyE6xs2trZPIv2k8nAjn2mFkGnratUtmcFvTZuFZ/oWwrWjj7t3uM/g
X55cbmEhjP+jc7JOIfo4k0zH0kI4D4/9Wzwg8x9Gynkt+f15LseaphL9ukrk
ILQQYgM3lDZ8SPxVPpHT8EJw9PJ1+Efeu9WTdhRJnq/T1+21jxhke7qTBUKe
P1348DWN1KPbi53zjpPx8e7hW/2YzMdqAy8phC8vn8m0T4i/PH5715jLhdBg
cauliqcMTnjWx/zBzUKYdayZRfkzBt9Wnd7teL8QjDzv3it8zqBXa1uL+MeF
UHXQYkXOC6IHg6P2tH5dCF19Wgx595LBjX7k9jIL4eSNx61evyL6tsswvYUw
b2+X2qevGXxhWB4VhbDiW9/qh+kMBhcReVEXQrpC/Tn5DYOcMZHn6kIInDmh
4Z0M0m8M7e17IXj5zO2R+JbMl0dOc+nfQgjX9Zh8+R3Rx+Cx+883LALj+sMH
z71ncHnc4xa2FkXw/NgtWXwm0eNXA8kNFkHmk9ChJ7IYhJrrpACLoOfKn+di
somfadeLCEwRPLvSscuhHIY4sJOtlL2L4NLSz+f35ZK8tNDq4BS2CIpSVjjt
zmNwxH7yuAOLYGJUvCI8n0HvJFIuWAStajZGby0g/lRm4CVF0KGw8fTQQpL3
zIhcuReBk/novuuKGExiiNxPKYLx46D5mmIy/t6kXfoUwYiYryYrSsh8byZ2
Y34RdP3i13hJKVnfF98d0QcVwQfvyA4BZaTeibuataoITmWsGOFfTu6HqMH7
9UUwxK11iF8Fg9O7Cu1GbCuCJ8VL0nxkDC4bcznm9q4i4FeHtZtRSfSXqGmv
A0UQ2WHqlqlyBo/FGl5FkJ2p+O2pIHnMMHzxRfAvqk+Yh5LUs6H8LhSBta9j
FzcV0UPD8r1eBO2GfHgzRs1g0SAif/eKwKT7/IjRGlJvhm7+sAgK2sZOdtaS
9USqz/VFERyyieBRR/TvBrEvb4tgmD3XbZie+JVig/0rgnfO0V0HV5H+Z5Le
Ma60CMYE3WMHfGDQ3GE4mZAiuBZ/YJLwkfRnuuCK4K/CfjtbTcZnnYQIahF4
nQ576fiJ6NHpc50DfhdB7rjbHfvWMNjWcDnjYlgvux3e+zODtobpaFIMrr47
THp9If7UUM4tisHpTZ8ou68M2hnkoF0xzOh6muv2jfgLg5x2LoY4P72683eS
Jw3tqFcxWOxreK3jD1Iv90k7dySfn6vZ0f4nqRfiXuql5PsXr62y+UX8XVND
gysGjHZa1baWzBc3wU4xshjGLIsLt/pN/B5xf5PHF8MGIfdy6zqSN4havfIs
hnxFkaLlH+JXLt06O3hGMUwNveHY4i+DM4h7vupXDEYNZ+yxrCd5znB7AcWQ
vSr/j8U/BgMN07u8GF5ndt9sbsTiMsPyCCkGbVtn66bGLAYb5GVzMTBjhUdm
JixuMcjzjmI4teDnusYNWIyghrIYhGV7xpg2ZDGKuI13R4rhg/XfPo0asRhL
Vsfwk8WQaunZvaEpi/GDiT09WwwXp+6VNGjM4gU/ww0Ww9XP1zxMzFi8uctQ
gMXwpvR2uHETFu/fTCMCUwwNbOKyjJqy+Ji4XdJAYPK5ZayROYuviTrXpBfD
4+09z/0j77MMj5tdDC63H0v+WbBYRMulGNTCiHf1zViUG5ZbJRl/0wtb6i1Z
1BvkSlsMK3t/HVPfnMXPBrmvKQbfE9171bdg8TdxB6d+FsMCv0E29S1ZNDLY
jX/FsCNY6FLfikUzZ2LXTEvgcUWbofWtWbQk7upHsxKwiikOqm/DYjuiBous
SiAsPuxmvRWLnVLekoouAfM/Vs3+WbPYk7jTCXYlcO387g3/2rLYj6hpWp8S
WJSgNjKyYUVeUgJOX3oeNbJlcYhh+AaXwJQ77mOM27PobCi/ESVQ3HJec5MO
LI41LN8xJfCq8bwPJh1ZpPLnUQJdo91lDTqxaOjmS71LQP2oZ1XDziz6Gtrv
7BKw3qqzMO3Cov84Yl8WlMCNsuhRjbuySMxa/5dLSiApmz1s1o1Fw+odtKYE
es+5V9ekO4sbnhompARMd9qHmNuxSONbWAm4jw1r1qwHi5FE/aL2lIDJ2bdJ
lj1ZJOJHGia5n1jj9S16sXjccLljJXC5Z1evVvYs0uk4XQJxbn1HtunNIi3n
SyVgZNl9nLUDi4kGObhRAhkLGi1q14fUh0FOk0ugwYycE7Z9WXxkaEdpJXBW
s0fXoR+Lrwzt/FUJ3GzGje/syKLBvUS/L4E+b5887yphMZ/ayRKw7AlT7BgW
y94QO15eAlNjT9X3ZFk0uL9PqhKoP1/6qDfH4geiVnM+kueZ9CO2L88iMX+Q
+60E5kV/2CMRWKwj7nn0nxLoEfwohpOySG+vQSk4f1uSKu3PYhPD9JqXQpp5
3e+BA1hsaVgerUrh6MO5E4cOZNHGIC+2pZBjcTENBrHYxSDPXUth4Y90V+fB
LDoY2pt9Kcxa/1o3egiLBrexkCmF68cSzowdyuIgw+oYUAq+U2eumTCMRSeD
PYVSWHytZs4kJxYNbu3R6FIojpvjPwVYdLMzFGApJDhe3zYdWSThlwhMKWRM
LUr2Gc6izypDAykFzw4ys7kjWDSo8855pdB/w9NlC5xZDDI8bmAphKzd9jlw
JIu0XFaWgo1ll93LRrFIl9u6UmiLscNWjyb6YZCrraWw6m5Rk3UuLO6iFywF
R9uMmlBXFmm7jCqFMYHLvmwbw+IRg92IKYVHF19Y7hzL4imDXYsrhei8d6P2
jmMxwWB3z5dCenVE9MHxLF41xIXrpeDz/VuDWDcW75C0v/puKUzUtdp9cgKL
BneqSS2F+HR53wR3Fp8mGJ64FNxj5+kuerD4NsPwIuM7OSbt+kQW6fDllsKr
+o0370xisZSWXykcPGz1KMWTxUrD8lWUQorNbPVjL6InBvnTl8KI3dPtX00m
emJoH19Kobe+cdi7KSz+NLTf2lII6r/gT+5UoicG+2JUBi2WBe8t8WbR1GD/
zMqgZfSQIfJpRE/I6s1pXgbLLiea6KazaG2IH23LgLlaoPw0g8UOdMGVwfjj
iZU/ZrLY46pBUMugeaXV77+zWOybZ1DAMniiqHRsNJvoieFy0jKYl9Bms4Uv
i4MN0zG0DL53u/ax9RwWRxjK2bkMVs2+tra9H4uuBjkYVwaKaVadus9l0d0g
p5PKYEQrhcxhHovTDO1oehnsj2ibxs1n0ZAGH84pg4wHN1MG+7O4wGCHFpXB
z2u3c0YsIP2FNrgyaDW7o9m4hURPDHY8uAw6vP3g7bmIxc2GOLOpDNrUdnsx
I4DF7YY4GF4Gf+SP3OcFsmgwf8QBQu6up9+DgoieEPcsO1wGR2v6Ja1ezCK9
vRNl4NHm35HQJaQ+aEGXwbfv/Q/sWMriZcPyuFIGOw7nXdy/jPQbg7zcKoMm
X4vLYpezmGSQ55QyWG/p4nhmBYtplJeUQanG5tiVlaTfGOxBehms/dq+x91V
LGYa7FVWGcSctXr7aDWLBdSelsGwetODr9ewWG6w97IyWPT305qctURPaAGW
ge2ZzOCyYKInKoPAlIH7pwsxmhCiJ80MDaQMzOXB+Z/XET2RGgxCGYxbj9yf
9Sw2NDxuo3JolfLvsulGFpsayqVZOcyKv+vcMpRFutzalIOj4/za9ptYpHLV
vhy2zzF/23Mzi1Tuu5eD75CLD9ktLPY2tEuHckhLcXo3dCuL1G5w5XBe/qbO
ZRvREyr45PcSPVw8t5P6MNjd4eXQyO5tok8Yi2MMccG1HNY7DR8YEE76jSFu
eZTDmn9XylbvYHGKIa5OLYef/i3it0QQPSFq+tWnHOpXBW6N3MnifMpLymFX
74dbYncRPaETXA7Vn1JPnd3NIi2/1eWwie9SdmMPi+vLqUDDsG/KQQ8jWdxq
kL/t5dCTs7ibvpdF2j52l8OQj4cnFuxj8YCh/R4shw09tloo97NI7cvRctAX
Z6proliMM9i/+HLY1myr7O8BFql9vlgOY1MP1zY9RPqNIX4kkuvpzbl2h1lM
NsS3pHKYdki5s8cRUh9UUMshIaWzMR9N+g1tmOVg45sajTEs0su9K4cHW1Ld
JsSSfmOYjvxy2NOlS/eZR0l90HIuh/ChqrYBx1ikcqAqh6t5Fn2Dj5P6MMjp
h3Iw+nBkdvgJUh90AMl4bNp289BJ4k8M7byuHBz2Z9udOcWiscEOmVSASaft
d2/EsSIvqQDT3jEL0uJZbGGw4y0rIGtj4sD3p4k/McQZmwqo0y5xKD/DYmdD
HOxSAeEBOUM/JrDYyxCn7StgpUn50j9nWXQ04AhJBTxK3PvU/DyL9Pb6V8Di
1aoB7S+waKA5Pk4VsMFDnuFwkfQbw/IYVQFVw8O2Dr7E4niDvLhVQMqYd95j
L7PoaZBnL/L5glT36VdYpO1tJvn+8UkLAq6ySO3B3ApYook8te4aiwEVdEbg
sevSX7uus0jt6YoKWJX2Y/mxRNJvDPY+pAIiJthZXLlB6sMQj7ZUwN8vP188
uEn8qiFeRlRA9tXlp9/eIn7VEM/3V0DTTVEny2+zGEMNQgXE+U9N+XSHxZOG
xz1VATHznv4yukf8qqFczlVATXDelFZJLF6nvKQCLp6JzOueTPqNQa7uVMB+
Vchq6X0Wqdw/qIC1YD/AJYVF2i6fVcCsGzG20x6wSKv5TQXgkDedA1NZzDbY
tZwK6Fb2aPTGhyz+Z3croEH0mn37HpF+Y4gL8gqQLfxUG5/GotYQt3QVkDrJ
Ifz2YxZpXP1M7terl/DyCek3hrj/qwKWL1E3KH5K+g19yWBM3ILvH54RPaH+
RAad9ZfMjF6wSIezsQy+jEsc1voli9SOmsvg+fO1h3q+YrE5XeAyODLVuNng
1yy2pv5FBv7Gbufd0llsa1ju1jIQnk6fO+cNizQu2crg33GH4asziP81yGdH
Gbze+wB3vmWxG/U3MjgQ08LvxDvih6lhk4H3/Z5nb7xnkcZ5exl0/Fbf5EUm
6WeG9t5XBh9jWkcVZ7HIUv8jg7y68sGfskl/M1xOkEFuhzmNG+ayOJD6IRl8
qIv90S6P+GeD/RwiA9vYnWaO+SzScgQZ+H6TDHMuIH7aYOedZfCwWeQh78L/
+yXyPKo4yyVFRO8M8WisDB6vC7y8rZhFKpcTyPO/+xAQW8KKfEcG3WV2btdL
if5RPyWDX9dbT3peRvqljDYEUA5LDikp/7+/koF2p9WzzxXEjxtwiK8MGh6y
Z80q/++3ZNB/5pe0TnIWF1HDJ4Ot8hUrpYr/+y9yvZ6XXMcrWaTlt1QGPr1j
cK7q/35MBjW6oTPWqVmky3mtDI4ujImJ0vzfn8lg+tlLvy5oWaTyGCqDC8eK
16fpyPqhfk0GP0fv61aoJ/7e0G7CZeBy/tWHT1X/928yiH0QXtz4I/H7hvYd
KYOq8NdVnavJ+qJ+TgZOplFdBn4i/dpghw7J4ODgsmCPGrLeqL+Tga77tW8L
P7N4zPC4x2Uw/EmDQ1u+EH2mfo9c36p8ytGvpJ9TAyGDrx2HDbv1jaxH6v9k
MKGki0vGdxav0AvK4JLbzlWqH2R90oKRQePVa57X/2TxliFO3pTB/InaQe1q
WaTt5S6pb3l5Fvub5AlDPL8vg569p0eOq2PxIfWLMoiwmx40/w/Jnwbc8VgG
+tzyJZv+skjtz3MZuA/WHoqtJ/7AgI9ey+C215ryW/9YpHYyg9Sb3c5x74w4
pMOXKYNrz1eVao050V+S55sSGdWgAYeFVKBkUJKfHdCpIYf/xR0ZrB49auGg
RhzKqPzJYMFZ5U4vUw7l1H/K4PrXxPdLG3NI24ma3A97adBuM070ozJw9cl8
ea4Jh7Q9V5P1u677uidNOaR44wuZn/AzHuXmnMjPZDBsi8e43xYc/qYCRtZn
oEOAtSWH9TRQygBHsVe55hya0IZVCaMt57dxb8FhI8N0NKyE0y+enwpsySEt
Z7NKmLLE0z2iFYfNDHJgUQlzG1l2P9uawxbU31bCi93fbZ+04bANHcBK2Gzc
dECFFYe0fbSthIP+49b+seawgyF+21bC3/vJJTbtOKTtuFMlPKz3mjfAhsPu
BpzRrRLs/vm0nGzLIbU3PSsheKeNYkV7Dike6l0JD05sL9rfgUMJ9ceV8GlI
3LdrHTk0uIUpbCW0nBckvO3EYX/qlyuhu7Uupqozh3R6B5L3k6y7Ne3KIV0e
QyuhVbtv7+27cUjlBSvhy4Ktp126cziS+ulKeDz8cay/HYdj6Pko8nxnE++E
9eDQjRqcSuh30ONHQk8OPQzt170S0pvGz3jWi0MvamjJ+FmcVinsOfSmN1gJ
WdGehxo4cEhx0PRKGHL1zoLufTicTQWmEo6MfzXbuS+Hc6kfr4SK1bs3zO3H
ob/Bbs+vhLa9/6Vuc+QwgPrzSgD/7nYJEg4XUwNEfq/fr2vPGE7065UwM3Sj
j4rlcDXliZVQEKTgTHkOqdwHV4KbxfS+vQQON1C+WAmpMyvHuko50c9XQi+f
kL2L+nNIccW2StjdotvPXQM43EEbZiXoV5ZsvzKQQ4p/dlWCc8TZAe8GcaLf
J8/jtrl5zWAOoyiPrATF00CLVkM5pGp6uBL6VC1wFIZxeJTyyUpY/HTV6ilO
HJ6keaASLo0/UBkMHNLyi68EWXjaimPI4VmaD8j8rfhn/3A4h1T+LlTCMEv3
hpUjOKTt4wqp1xnXGzYcyWEi5ZmVsH1aF4deozi8TfNDJZwwO71q7GgOqV25
Vwk3FgrKxS4cPqB5ohLSQgqCo1w5pPbvIZnfIbu5O2M4cT+2EjKuubcsGssh
tdMvKmHAY2erv+M4pDgyvRJWzgl36urGIb3c20rYuq9t5KgJHGbT/FEJ88b9
NApw55CWcx6Z38M9ju714LCY5hFyf0GnvW9NJHpC43Ml/MhaPLRwEocVdAAr
oevzHaP+enJI27myEjqPrlnZbTIn5hWyPrzOv3SZwuEHev6MrMfPV3DxVA5r
aH6pBLMOxhUHvDk07C79/FIJHrlnTidN4/AnzTOVEGB7eHf5dKInBvz4uxKm
VufGNpxJ9ITmm0qw9pj71mEWhw3oA8vhEmDPiT4cmtK8IwfL1MCEtbM5pMuj
iRxGvlK5nPQlekLzjxwmzLnW4vkcDltSwyEHh4jn9VV+nJiH5FA4tE+r1vM4
pPagnRwiCz6OHTyfE/ORHDYltr84x5/DLpTfkt9/ebvvzgUc2tEblEOrjsl5
iQs5pHa5lxxuJ9onFC7isA8VGDlEbW0QYxTIIY0fjuT7B8bcsA/ixDwlh7+y
3588FnNIH1cqhz2L23qFLCF6QvOVHKYMPFUWv5RDJ8p/5TBz+IE96cs4pHI1
XA4nImp8vy7ncBS9oBzaWd6f3mElJ+YvOWRmVYeMWsUhtRvj5fAkZ+/DJas5
MY/J4VPro/Yxa4ie0IYuB+8DLZIeryV6QvOZHP5M+BJUFcwhxYsz5FA8Blys
1nFiXpPD960/R8N6oieUJ8th3G/boEUbODG/yaHk+sW7BzdyuIhOsBy8tPE9
H4YSPaELWA5ztMYPtJs4pMt3uRxMEl+vab2FE/OdHAZA7RSnrURPKH+Wg9GR
/TMXbePEvCeHWbf37Ti0ncNN1PDLwf3oj4JHYZyY/+SQ5/LcrSqc6AkNeOR5
H9RprSOIntAJIeNXG3txxE4OabzYJwfZ31P7luzixHwoh3uvmx07upvDaNow
5dB1luLNiz0cHqOGiLxP6tLtayRHd3uGnyTzX/z8ROd9HNLtg3jy/M+yncbv
5/Ac5dtyiFnj0igkisNLNADKQfOp++ezB4ieUN4th3RmoUnOQU7Ml3JwHtRm
kNFhoidUAOXg0cT+cL8jHFI7mSSHmrgz1jOiiZ5QHk7q69zq1IgYTsyfcqhP
27PzbiyHz2hgIH//SbtOeZQT86gcQvldUa2Oc/iG8nI5nNu97C2eIHpC86kc
An8dc1x6kugJ5edyeBdicefEKU7Mq3LIaP7ENyOO6Anl6XLwv/+ArYvnxPwq
h+Mhf3o5nOFEvi6HZW5bnKclcKiheVYOFdJx2yPOciJvl4Oem66/d474ERog
yfoZeW215jzRE8rf5ZAb4NKz7UUOv9MCJON9tsef0Zc4kcfLgfnu+nPNZQ7/
0vwrB9dpN9qev8KJfF4OdVk+swquctiQGkAFjJ898VXj65zI6xUwyHin98BE
Ds1pPlbA43uNLBfdIH6E8nsFVH45p429yWFrmpcVENVtvDb9FofWlOcrIGv0
d4s/t4l+UEFQQMLs01P63eWwI+X7CjBd7Pnc5x6HXWmeVkDtErNp+5M47EF5
vwJC5z9u+SSZQxq37BVw0CP009f7HPalgYvcHwNfejwg/oTmbQUsa9jQ1juV
E/cDFDDwbYb/rodEP2j+VsD+XbGFDx4RP0IXsALWDQ1Y+imN+BGaxxXwXe7U
p9sTDqn8jVCAUWhbi8lPOTGfK+B4s28tI55xOI7uHyggPSp3aMpzDt1pQFLA
jqbJe6pfcOJ+ggLy1sYbd3tF9ITmdwXcKYo8Nvk1h9Po/oICejKh03emc2Ke
J+/Xr3BKfUP8CQVQCghwG+LyOYPDebRhKiBu0MVVPd5xSC+3QAEv4cGLae85
pNMRqAD57FXD9mZy4n6EAqpjswqfZHFi/lfAh485MT+ziZ7Q/QkFlM9Yv7Fv
LtETOoAKeKJ4GT4njxP3KxQQG5Z8+0g+8SeUDyjAb7hH44wCTty/UECntntC
jYs43El5gQIyTBfbDijmxP0MBQS1+FocVMKJ/EAB9XyntNOlHB6kAVMBW5dX
vy4sI3pCeYICfr+a+8uyghP3OxTgPzh03CgZh3GUL5D7ez7s6fpKTtz/UEDz
wNOzb8qJnlDeoICJDle66BScuB+igPAGM0y7qDik7e2aAi79uNZiqppDag9u
kPloGAB7NZzIIxQQ7TjhwHMt9589TVaA26oZTf7qOJFPKKA4LypBqCJ6QvdP
FDDM8/PcoA+cyCsUsPZDiEvCR07cTyH1EN/HvbSaE/kFGY8Vpuvb1HDi/ooC
HGY3fTP+M4e0XHIU8GDBAAj7wonnUxXQY09kQepX4kco31DAvAyLQz++ET9C
L6iAEPs7qyQ/OFTQgiGfx4WHLPzJifsx5PvCltPxv4ieUMFXQKoi4VNxLdET
2tAV0Pf6Z982dRzSuPCZrJ8jC364/eHE/RoF7Iw1Tdzxl0MaV3+R9ZL0LvJx
PdETun+jgOFfH+2r+8eJvEQJ5WOK70iNeXE/Rwnng7L+LTXhsQldwEr4Zj5t
8aUGPFpQgVbCs17L65UNeaTyZ6kEqzSbW51NeWz1n8GCD7mTdk9vzCNtv9ZK
cPbvsOOwGS/u/yihy6o15zKb8EjtX0clhNb76szNeZGXKMG3Uam7iwWPNH70
IL8XoSna2ozH3nTBKeFKxLYdDy157EcFVQltGyV6/27Oi7xECY3qg9z6t+RF
XqKE1Svvz1/Rihd5iRIWzo+Jv9aax6G0YpRQkWNqXNWGx+E0sCqh+GGj7b2s
eZGXKGFyz8MO89ryIi9RglfTO9/i2vFI2/lYJRQEzJeX2fDoTnkJGU+Xc19t
2/MiL1HC/Pi19t4deHH/SQmrzDdtPtyRx+mUlyjB0tavLrsTL/ISJTBvu8S2
6MLjHBowlVBqlzJtQlde5CVKaNOVHbanG4/09hYqIe/xVuf07rzIS8j4Nk4M
MuvB4xLKS8j81SQlje7Ji7yE3P+mE73CevG4hvISJQy7OSv5qT0vnv9Vwo2d
tYtNHHjcRAODEq43Wj5qeB8et9FAqARpz2ewuS+PO2jgV8Loqi8zH/XjRV6i
BJnX3+P1jjzupQWoBNO5in/DGB4PUl6ihLtWZ8M2sjweprxECdVBIxxTOV7k
JUpIXJhS+4fnkT7ucSXUm7XQDpXyGE95iRLy3bB2Q39e5CVK6D9gfL/UATxe
pLxECdGBb7b9HciLvEQJS6Mm/xk2mMdEykuU8OCC/kjoEB6p3biphM03dnk+
GsqLvEQJKZelnJETj8mUlyghILqKGw68yEuUcGDVlclbkRd5iRIcnYOPPh3O
4wvKS5QwooG7cSNnHulxm9dKeHOb2TV6JC/uvykhY2pHacQoHrMoLyF//6GN
SfpoHvPoAibXW9H2s7krL/ISJezX2ZlMGMOLvEQJiyYNk+4fy+N/uFgJSVd8
d2WP41FJ2y9ZT7/2Glu58SIvUcJ96aujUyfwIi9RQuA8iylH3XmRlyjh4PYZ
fJkHL/ISJXBH7nBdJvFI49t3Mr+xtl5zPXmk8bdWCS8D2kSf8+KR4oO/RC80
fet0k3k0/g/wg675vM39phI9obxEBbsUyT2Xe/PYmAYaFUT6OVbfnsZjUxpY
VVCz53H+r+m8uB+ogjt+K2VDZ/LYkvISFRQpnM23zOLRivISFfi04Kc+9+HR
lgqgCkZq8VkTX17kJSrYE7h40oQ5RE8oL1GBcDTJ+KAfj3aUl6hgyKpu2QVz
iZ7QAKKChNpLTzvM58X9RBUscZiUP8efR3o8iVVBjGm7pucX8OL+ogq67/3j
82EhjwMoL1GB5eN/uWwAj0OoYKlg+qmuQWsDeXSiDUkFpr397FKDeHH/UQVt
fB7/NVlC9ITyEhVscYJfrkuJntDAoILY+qmt9y3jcQINhOT+sndMyFvO40TK
S1Rw6v67i+1XEj2hvEQF++727eG3ikdvyktUsPRFfNqF1TzOoLxEBc76fhs+
reHF/UsVNOmWNbV/MI9zKS9RwZPFuz03hvDifqYKFr+dufTZOh4DKC9RQdPh
oy6bb+BxKeUlKjj6amRjz41ETygvUUHHeTO2HQ3lxf1OFRxovbOzfBOP62jB
qKA2/21J7y08hlJeooJJ13onLd/K4xbKS1RwIvb47eRtPIbRhq6C0pieWcZh
PEZQXqICiysvm40N53EP5SUqYHI2BRzYweN+GrjI/Fu6a4ojeHG/VAUTZkm3
d99F9ITyEhW4pnHDg3YTPaG8RAUmZXc63tnDIz0eF6+C8dP62dRH8niGCrQK
ukpjeZd9vMhLVBC+rDZo/35e3F9VQbD5hOdFUTxepbxEBb8aRQ/tfpDHG5SX
qKCxb2520CEe71BeooIzNqYRdw8TPaGAQwVvub4zjaJ5TKW8hFz/8mj3sTG8
yEvI59smzzkUy4u8RAXxKd4Hyo/y4v6sChp6esjtj/MiL1HBtzFDJ648wYv7
tSpYEdehIvUkjzmUl6hg45TPu83iiJ7QwKqCdkH3p3rG8yIvUQFWrh1x8jSP
/+F7Ffy403u87gyPcrpAVDBY/36VcJYXeQmZj9CAB5vOET2hvEQFQctru705
T/SE8hIV1H0tO299kegJ5SUqmCENGet3iegJ5SUq2C190/TaZV7kJWS9fsvR
1l4hekIBggpmrTioHHWNRyPKS9Tw91qT+qjrvLg/rIall/pLyxN5pMcJm6jh
xjzbXQ43eTSnvEQNz8pu/1lzi8fmlJeo4ZyVaeTT27zIS9Qww8JySIu7PLal
gUENsscZprPu8SIvUQPff0TNxSQeqT3trAbvRUt+/kgmekJ5iRrcZkzsMDKF
x56Ul6ihlUWVT9QDHmm8dFDDpfVDHpWnEn9CeYkaml8aMazvI17kJWpwiTYq
CkkjekJ5iRomOK8+8PIxL/ISNfS8FrfI6inxJ5SXqOFtwVafuc94/C+gq6FP
5NJlN57zSOV+pBq6Hbt/8t8LHmm7dFXDTeN5OrdXvMhL1FCWFuhx/DXxJ1Tw
1RBfmJWjTyd6QnmJGupdj6wclMEjjQtT1fC9ZbIk4i2P06ghV0M4P9is4B2P
sygvUUPiVZu/PTKJP6GBWg2rN0+1XJ3Fi7xEDdmXvw55lk30g06wGtIl1WGt
c4kfobxEDTMtXD745fEiLyHXH16/5GY+j6toA1bD2PetLU0KeVxLDZYaLtzZ
8XpiEY+0/W5QQ9y3afHxxbzIS9TA7tl1+HMJj9T+bVfDrA0254aX8RhOeYka
uj43zYkq58X9czVs9p/UQV5B/AldcGpY6/tnC1fJi7xEDceZcQ22yXmRl6hh
i1fYqRwFj7GUl6ihR8alKXYqXuQlatgdnWK/Ws2L++1quH73ntULDdETykvU
cLD3qY5tdURPKC9Rw6Ca5bhQz4u8RA0nmjKhyVU8Xqe8RA1Pgovym37kRV6i
hvODl4ydWc2LvEQN4zyqC69+4jGFGhgyH8nTtv6r4ZHGmUdqyF2TOHriFx5p
HHyqhvs7vvQ485XoCQ2YavD50LnL9288UhyRTn4vYaDU5Qcv7uerQZs4dH7s
T148b6iGjBZ9E6t+8ZhLeYkalj0ztXb6zYvnD9WQ/ybjyP46XuQlaqjrGcop
/hA9obxEDeV5tjppPS/u/6vhjHVpcsQ/Hqm90qrBv1fdmRIjQTwPQOrfLPi8
o4kg8hI1qJMmPdvSQECqLl/VkDBo9+/chgJ+pwKjBt9dXcfamwrieQE1tL9s
dWt9YwHrqUEg43FsgfS9mYD0cU00EDmzbVa3pgI2ogZfA84f7cLXmAtIl1tT
Dfxy2++VbiFgcxrQNXAldNrQTpYCUrlvqQGfTZuHrWguiLxEA809Gnm/aCEg
tRs2GnhYo9lt20pAatc6aCBgjn3RktYCUrvbRQPtTr+Ap20EpHHBTgOPbz55
1NZaEM8jkL8/2GFaUFsBaVzto4FWI3PNH7cTkKG8RAPJz3QFVrYCcpSXaGCm
1azUgPYCDqC8hDyP8/SURx0EpOU3WAPXZzTLatNJQLp8nTRwymdN/aLOgshL
NNBm/GHnR10EpO1jlAYs7QLi2nQT0JXyEg3sUX9rE9BdwHGUl2gg6qA0/pGd
IPISDdj06TvKqqcg8hIN2F8tNArsJeBUyks0cN9mSG6avSDyEg1kL/N8ZO0g
iOczNbDsZtcnQX0E8TwEuX752dInfQVcSHmJBgZ+r7C0cRREXqIBvx/vvZdK
BFxMAw0ZH/nq+88ZQeQlGnBNyuI7cILISzRgEqJ4toIXkLajEA2g3eXFrwUB
aTvfqIFG9+0du/QXxPMUGpgweKbp2gECbqe8RAMdzo768XaggPT4foQGuqsa
/LUbLOBeyks0YK26Y7NhiIA0Du7XwLeEGeNzhgp4mPISDaTZfT/k4CSI5y80
EDxv69ctIIi8hFx/XoOFRSggnd5TpN66B39hRgh4hgqWBnqfkR2IcBbwPG1I
ZHzkQ8fIRgoiL9GAunKP1cDRgnheQwMO8Zk/97kIeJMGBg1M7WJWo3EV8B7l
JRpYPpuvh7GCeL6U3I/PpG4x4wSRl5D66zh/Zs14QeQlGhhzPPCK6wQBn1OB
Ic9bMr9VvLsg8hINZBR57q31EDCD8hIynzHSLpMmCZhJeYkGjNqav7rkKWAu
5SUaCJ2cG9ZgsiCeTyX37xk1beYUQTwPooHWKs8Rd6YK+N9xKA2UlPQDy2mC
eD5EA0MGdvZYMF1ABRUEDfT/3Wt12gwBqV3TaeBtV9drNrMErKINXUP8w6a6
FT6CeH5EA6/j383MmE30hPISDTj+FrJ7zBFEXqIBJunmjE1+RE8oLyF/X+JS
WzhXwH/0RZ5n/rdL3HxBPF+ihUzPpGV7/AXxfIkWBl04OFa9QBDPl2jByS98
IC4SRF6ihbIt+wcfDRDE87FasG580+NboCDyEi18+KxfN2GxIJ4v0cL0EUOS
LywhekJ5iRb8fp02b7BMQGqfu2rBtE23FbOWCyIv0cKow0kf7q0QxPMlWui4
wX99q1WCeL5EC9WRTMfFqwWRl2ih1f72WS/XCCIv0cKurb2iuwUTPaG8RAtT
5nst3RgiiLxECyEDT08rXCeI52+18LGuxRR+g4AjKZDQQtL1uHl7NwoiL9FC
vufEMF2oIJ4v0cIYbbekkZsF8XyJFpovtvp7aouAnrTBaaGP3N6rbqsgni/R
wjGXWalTtgsiL9HC7BM3B94ME5DGwVlaWKuwf9FshyCeL9GC0iZt/qIIAedT
gKCFsxjc9vlOARdQXqKF5KkTS7rsFkReogW72eNubNgjiLxEC7Ip/rGFkYLI
S7Tw1en0QWGfIPISMh9t/53av18Qz5dooY1sw8MPUYJ4vkQLiimtq10PCiIv
0UL4oPv9zh4SRF6ihfodyzcaHxFEXqIF1xGDymZFCyIv0cKChS3d7scIIi8h
v/e7NsP6qIDRtIFoofuvLzNXHiP6QQ2CFh7O+fPn/XGiH9QAaqHvAOurfU8S
/aC8RAvLgnHxzlMCnqa8RAvbe6wfpo4TRF6iheVOLzo6nxZEXqIF5mlXy7gz
At6gBaOFZ7ciLf8mCHiXCoIWHFo07Tz9nIBJVPC1ML/wCNw7T/Tjv4YOqyyE
ZW0uCviEGjYteF+pTFx+ScAXlJdowTLplPH7ywKmU16ihaOSJX59rwr4nvIS
LdS2csvZeU3AbMpLSD34DfXSXBewgE4wme/CnsqRNwQsobxEC93Yn1tO3xRQ
RnkJub+gq/2MbguopA1YC/t2jtHMuiOglvISLXjufHMt5S7xG9RAk/sN5Lfb
JAn4mdoXLXyXbFmwNpnoA+UlWniff9s7776AtZSXaMHc991U/oGAfygv0ULC
m7fzolIFkZdo4YjNrU2fHgpYRwVVC1VjQi+4pRH9oA1TCydmSiouPyb6QQ2R
Dq5PfNG96VOiH5SX6KBDb+c1C58JaEF5iQ608rP5L54L2ILyEh202lQ9ssdL
Aa0oL9HB0b8dHm97JWA7ykt0sMmHHSd/TfSCLhAdPInvo8A3xH9QXqKDeS/N
d57KELAn5SU6mPs+a2j9W6IX1MDoIHLZjL8z3xO9oLxEB1fnhL9OySR6QXmJ
Dp6fnhRvmy1gf8pLdFDAp20PyRFwEOUlOihv835lYa6Awygv0UHJqE1LBuQT
v0F5iQ5yXmSuOlIgoAsVLB08in4a/r2Q+AvKS3RwNmlqglcx0QfKS3SwuXfk
21slgni+RAcT9XNNWpcJOJ7yEjJedSUjVpQLOInyEh1UzPi+N6tCEM+X6CDa
IlHNVBL9oLxEB2ObWYzdLxfQh/ISHXyZ1ST5k0JAP8pLdBBVf553VwnoT3mJ
Dhw+aZKvqQUMoLxEB0mS1+MstQIupbxEB05p43SLdQKuorxEB6lxSw+81RO9
oLxEB0yW4NLvg4AbKC/RgdW/QNPIjwJuprxEB/IC1bsP1QKGUV6igyMzTseN
ryH6QHmJDvhd8euvfBYwkgo++f25itkWXwWMorxEB921C9yCvhF9oLxEByFt
JSMzvgsYS3mJDm59Hjiy708BT9LApYPCNWFue34JGE95iQ6U59r4fqgVxPMl
Osjdol4/vo7oCeUlOkhsXBd35Y+ACZSX6GDVwEnvLeoFvEB5iQ66tPlguvif
gJf/a8Bw6+grl7dGUkykBksHkgxNVD8TKd6mBloHBy6MUUU2kOJ9ykvIfEmq
h1c3lGIq5SWkvv3yzk8wlWIaBRw66Av/rK83luIzykvIeL4M3Ne8iRRf0wVH
5v+3bctlTaX4lvISHcxYknk001yKWZSX6MDnvnsftpkUcykvIfdbHvMkylKK
RdTwknoruuz7pbkUS2mg0YH+SkQjz5ZSrKS8RAc1UyU3brWSopryEh0kF5+a
26aNFPWUl+jAWVrcYbWVFD9SXqKDfQvKS/OspVhD7RBZn8uvnOnfTir+/410
MN9z5PJoG6l4vkQH3y3OjfplK8Xv1KDqwOVkVpdpHaT4i/ISHXg3fmlyv6MU
6ykvIePhGl5l21mKxvQf2OngsW/zkvVdpNiQ8hI9tJvol1XaVYrmlJfogbXZ
9G5YdylaUF6ih6bJ87NP2kmxFeUlejjLWJf96yHFttRw6MFk8/5q315StKW8
RA+dzueaPrGXYmcaGPRQ1jzWrruDFO0oL9FDe7tDo7f3kSL959ad9VCieB6k
6ivFvpSX6MHG3TF6tKMUWcpL9FA4/+3z8xIpCpSX6KGt/ZlfZqwUh1BeooeC
w9clAZwUh1KDoIc2178EvOGlOJzyEj3krAy61FcqxVGUl+ihlbJDdWR/KQIN
cHp4+69B/08DpOhMA7oemr3sutVjkBRdKS8hnw9ak31jsBTHU16iBwtv416t
h0rRnfISPaR3fbpp1TApelFeogfz6JTSPCcpelNeooc39/TDBqAUZ1LDRsZz
u8eZmOFS9KWGnHy/7oPF7xFSnEcDlx6adE5bN2OkFBdSXkI+//j6w4NRUlxM
eQn5/sKmczu5SHEZ5SV66HzJoXSTqxRXUV6iB5/MnCmVY6QYTHmJHl4XN8oZ
MU6KoZSXkM9fp3kkjJfiZspL9NDxeMPMRhOkuI0aaD009szyWOAuxZ00IJHP
q3vmvPKQYiTlJXqYubjRVIdJUoyivEQPLzODSnd7SvEQ5SV6mNFu1tyPXlKR
l+jBemR+1YQpUpGX6MHIq3B14lQpxvy3wQDWrnONW02Tiv8eQQ+eXdbuXTld
ivGUl+jhUWnrjnkzpOL5Ej1M2jjoav9ZUrxAAyuZTxOtU4yPFK9QIKGHuoDO
2bWziZ5QXqKH5kkV/jPmSPEu5SV6mKCz//vAj+gJ5SV6SKr/fajTPKInlJfo
YfyvyY6b50vxKeUlesA1eS8r/aX4ghpUMh/trHydF0oxnQYQPXysaPMzYZEU
31Neoif9PXePaSDRDwoQ9PC1xKvrwiApFlBeoof8Fodvv15M9IPyEj14BBwe
3WepFCsoL9HDHO3kgj3LpKikvITUw+58/+rlUtRSXqKH0ZPafndfKRXPl5Dx
c2q39cYqqXi+RA9bJhQ1a72G6Ae1V+T9tukxq9ZK8RPlJXqwLTvWNT9Yil8o
L9HDqBknLg5YJ8WflJeQ36v3YWLXS7GO8hI9zH0uu/N7gxT/UV6iB68b3QbP
DCX6Qc+X6KH4sV1q6iYpmlFeUgU/fqidOm8hekJ5SRVc8lj0aPNWKbagvKQK
vr277CTfJsXWNKBXQcDkoSnOYVJsR3lJFZx+eYE/Gy7FDpSXVMGJHp/Pm0ZI
sSvlJVUwfalVu4U7pdid8pIqKEyw2v56lxR7UV5SBe1efK5y2CPFfpSXVEGn
nIvueyKJnlBeUgXyN8Ouf9wrRSkNXOT3E682dd8vxYE0UFfBrc21cxKjpCIv
qYIHQ7veaXlQKv77jirYpbRruPKQVDxfUgUdghu65x6WirykChb/fHRYGk30
hvKSKtjuN7XwSIxUPF9C7j853fpXLNETykvIeNTZTJx2TIoelJdUgYfDqB33
jxM9obyEXG/k+OT2J6U4nfKSKpgwVqLZcEqKPpSXVMGXIdUtyuOInlBeUgVe
Njv7w2kp+lNeUgWqW5umxJ2RYiDlJVVgWjZxqfFZKS6hvIQ836F/m/3OSXEl
5SVV0KAkYvfT81IMoYGmCsrIaNldlOJ6GlirYExrx91hl4ieUF5C3jcau1l9
WYpbKS+pgpKw4UtcrkoxgvKSKjA+3GbyhWtS3EN5SRUkc0+FJolS8XxJFfzz
cWsWcEMq8hLyeza3ytNvSsXzJVUwfu63C31uE32hvISMz5CWQXvuSPEI5SVV
oI5vYv/xrhSPUV5SBZbRZaVuSVKMo7ykCtJtI3ddS5ZiAuUlpD76tWObpxD9
oLykCn69Dc1c+oDoB+UlVRD4N21hZirRD8pLqmBFSnkt80iKtygvqYKmZoXb
otKkmEx5SRWYsZ0afXksxQeUl1QBbO+2YdJTKT6ivKQKrhqrtDefSfE55SVk
fi7OH9f6BfEjlJdUAbs+4czKl1J8Q3lJFbisjf9fS+cdV9P/x3FkJCRkJSXZ
IqPOOd3wfktUNoV8Sygj/WyZyd57ZMvM3iojRJGVjCJ7E+mOM669fu/7dv98
PU73ds7nvD/vz+v9/Iyr5F33xlzmJUWwPjHc2+umN+YzLymCWsYHoxOyyY8w
LymCx9EVtplvUT5hXlIEtyvYXA657W3lJUXw9dmp5yl3vK3rS4ogPL+R0fGe
t3V9SRH8+B5qjs31xvfMS4rgbkCAfD+P8g3zkiJ4dlF77fXA27q+pAjqREbc
SMj3RoV5SRFsa75wr/mhN5qZlxRBcP3RU0Mee+N35iVFgJ2q+KU8IT/CvKQI
hq6eVMzxmTeW4IK6CDJLb0yZ8NwbS/H6Ej302Ts5Iu+FN9oxL9GDsm/yr1av
vNGeeYkehnb4sWzNa8ofzEv0cGLK34rqG/IjzEv0kBuwcH6vd5Q/mJfo4dbx
1Ybj772xDvMSPSQmuwQ6fPDGusxL9NChZ/N1Yz56YwPmJXrIWHDp/u1C8iMM
OPRQo9+D0s2LvNGTeYkeOmWMbLpc721dX0I6a4Gf3uBtXV+iB/co965dTN5W
XqKHB5v9Ag/K3igyL9HD4JHvhLKqN+qYl+gh86FtjWiN8gfzEj38fHas6KqZ
/AjzEj2Un/74RP0v3hjAvEQP5pT5MfO+Uv5gXqKH5IUpVd9+88buzEv0EGge
mtz+B+UP5iV6OPVjU4cdP8mPMC/Rw6/NPa/++UV+hHmJHpx1z3wG/KH8wbyE
dNuVW8/9JT/CvEQPf3ePMNYsLuBw5iV6uDj6f55TSgg4knmJHiITEwbm2wg4
jnmJHt57vp/hVUrAScxL6H4aDFi+prSA05iX6GHJrF9L5DICxv8D+HC03eXJ
3csKOIt5iR5ODjoRfNhOwOnMS/SwtuCqi115us68RA/97to8Hl5BsO7H0cPv
2tFzsuwFKy/Rw5w7mpO7g4DLmJfoofDd3l2zKgm4inmJHppHzK75orKACcxL
9NDXd+5MX0cBNzMv0UPE9MP3N1YVrLxED/5uv2t8qSbgLuYleqjQZGLX4BoC
7mVeoofU9Y5jjtcU8CDzEj20Hf50VoVaAh5lXqKHyW3KzYpxFjCZeYkePE6/
j7lWW8AzzEuo/R7GtK/nKmAa8xI9VE3cbDO7joCXmJdQ+9lOPPHcTcArzEv0
8LXGj846dwFvMC/RQ8M7je+urydgNvMSPeQ1Kdleqy/gXeYl9P6aLk7s0VDA
+8xL9LA/98z7Q40EvM28hPqHy9qatk0EzGNeooeJDjV8hjQVMJ95iR427Qvw
v+Qh4GPmJfR879x8nZsL+JJ5iR4GXd1be4qngG+Yl+ihWPf8orwWAn5kXqIH
17jjezxbCahnXqKHC928uyxtLaDC9k8Pj7OGPCvwElBjXqKHCW/b9fcTBPzC
vEQPy/ZezkgUBfzNvEQP9SpqVb9LAha7YEmopK/9Cg7RCViql2XA1MP4KQ7T
jvkKWJZ5iQEc3ZsvsmsroD3zEgOUvtZnxtB2AlZiXmKAwCELwy+BgI7MSwzw
7Edm3VrtBXRiXmKAy0ts7030E9CFeYkBvlUJHX63g4B1mZcYYOb6E++bdBSw
HvMSA/SpXLXr/E4CuvIAZ4C4hXM2vwwQrPtxDPD58/e7PkGCdT+OAS4OiDOt
7SygB/MS+v/ppb8YugjYknmJATrX3PouoJuArZiX0P2P8j23s7uAIvMSA1RL
ezf1Zw8B2zAvMcCkYhvr9Okl4D/Aa4AG2OfY0d4CdmJeYoDGU50b2IYIGMi8
hO7vkGHe4D4CdmNeYgCXh9ez0/oKGMy8xACLG9+kRxawL/MS+vzdCnaj+gsY
xrzEACWz1/7N+k/ACOYlBqjuFP7YJVzAKOYlBoi6MGzD5AGUP5iXGOBjSrLP
3QgB/8e8xAB7inW41GiQgKOZlxhg8w7HprMHCxjLvMQANxMaTXscKeAU5iUG
aPV8xpGWQwQcz7zEALenVs9aPJTyDfMSAxyIUS+9HibgVOYlBkg7VnGnTzTl
G+Yl1H5BY4auHkH5g3mJAZYKlewLYyh/MC8xQKcpnzfjSAGXMC8xQBt75/Ib
Rwm4knmJAWK+zRtsGk35g3mJAXKFFls6jRVwI/MSA4y7Ufts4jgBtzAvMUDQ
8W7nzOMpfzAvMUB40cWdXWIFTGJeYoCjGBezayLlD+YlFI+TFlT5PonyB/MS
AzRZ9nprjykCnmReYoCQOctK750qYCrzEgNcDV3Y89c0Ac8yL6F4rJg7rfd0
AS8yLzHAnL0j5++PFzCTeYkBcmr3G/tnhoDXmJcYYODE1b4hsyifMC8xgHSk
1ocDswW8zLzEAH2zPo//O4euMy8xQOYF15ch8wS8xbzEABPWb2p6cL6A95iX
GGB0j6jQvwsofzAvMcCJj9OHhiwS8BHzEgP4Rhb0PrBYwGfMSwxgf357nT9L
BHzNvMQAjb7sv917mYAFzEvo/TiUGLBvuYCfmJcYQCh3KPvnCgGNzEuofQp2
O/VcJaDMdpLibac+KGm1gF+Zl9D9ecT2+7ZGwJ/MSwzwYlLj9l0TKH/wATUU
L7PKl9mxTkAbLjANcDeo9gFtvYC2zEsM0C83rGHARgHLMy8xgq/T9dmbNwno
wLzECPFukWcMmwWszLzECLU/Ns7GrQLWYF5iBOfRrmlrEwV0Zl5ihKnJfvML
tglYlXmJETzPrPXw2SFgLeYlRgicXvn40p2Ub5iXGCH9b3rFF7sE634cIyT4
berSIknAhsxLjHDdf2fUnD0CNmFeYoTQ0g/73d8rYAtOMPR9C3WNGuyn/MG8
xAjrrmXfn3xAQB/mJUbAa0sG3DgooC/zEiN0XjA50+mwgO2YlxjheMk1NiOP
COjPvMQIk/ye1LlwVMAg5iVGSAmsV8P+uIBdmZcYYVYd/w8RJwTsxbzECE9v
+Kw4dlLAfsxLjHDNv1SFYikC9v+3oBBw9d6onqkCDuAB3QhBx2qv2XGK8gfz
EiO82xazUT4t4DDmJUYoN2j5JDxL+YMLLiNcUed7rEoTcBTzErreLyTt5TnK
N8xLjPBy2TdXzwt0nXmJEToljB8wI13AscxL6H2Oyhyfc1HAicxLjJBR/eNA
5wzyK8xLjPBo7dt6/8skP8K8xAjTXqdknL1MfoR5CbVPsXDBNkvABcxLjBCr
PJrT96qAi5mXGOFqctN9SdcEXMGAwwgHA0J2q9cFXMO8hOLjSO/JeJPyCfMS
0u8auK/IpvzBvMQIE5svSHp6S8DtzEuM8DGn/vdGtyl/MC8xwuTMUm6T7gi4
n3mJEdzKN3C+fFfAw8xLjFB4cMGnirkCHmdeYoTsbQ2XheeRH2FeYoSbH2yL
H7gv4GnmJUZ4O79J0OcHAp5nXmKEWlOXDWn/kPIJ8xIjjMxoHrz8kWBdX2KE
hxGVqj5+LGA68xIjRPbyOljvqYAZzEuMUHrThspjnwmYxbyE4tXbt/u55wLe
ZF5ihH0NXQeUfkl+hHmJEXaM7gC9XgmYy7zECKfs9pu3vKZ8wrzECB9+do0v
eEP5g3mJEbz8Wj1u8U7AF8xLjJD4vJ9t3HvyI8xLjFD39gW7rALKJ8xLjHC5
ypBX9h8FNDAvMUKY37MFoYXkR5iXUHwaTv/c+UnAz2xPjWBT7Wu7oiLyI8xL
jOBwblNPL4OAv5iXGEF7tr1FvJHyCW/4M8KeuLIvs0wCluYNnUZotiE/zF4R
0I55iRHmeZbZ11elfMK8xATH/Ldc2qZRPmFeYoKD+Wv2F5gF6/oSE0x+b4ho
/kWwnqdlghrjDr+d+FWw7scxwdKpt4UL3wSszrzEBLl/gkNL/hCs+3FM8KlY
28AuP8mPMC8xwf2Zi0uv+UV+hHmJCVbH+ax99FvARsxLTFDH3NXo8pf8CPMS
E8wpvFx9aDERWzAvMcGpsG0VDxUX0Zt5iQnOd372QC4hosi8xARrT8XHCCVF
bMe8xAQve366GVdKxPbMS0zQLnux+VJpEQOYl5jgRP3wD6VsRQxiXmICYdDg
3Z3LitiTeYkJ7k3b1GilnYghzEtMED+x5OS8ciL2Y15igrY9d62oXkHE/sxL
TFCp3IQxYfYiDmJeYoIfeybV3F5RxCHMS0zwuc6RZW8cROv6EhMUm17tRv3K
IkYyLzGB++mTt6OriNb9OCYIzZ2deMhRxBHMS0ywO2eut7GqiKOYl9DnD5xZ
36K6iOOZl5hg3JA6GeNriDiZeQn9v79pKSk1RZzGvMQEK+IWjfviJOIs5iUm
0D1c9FV0FnEO8xITfKt8vtPU2iIuYF5igpvN6w5McxFxCfMSaq8m5/Cnq4ir
mJeYoPLn8x993URcx7zEBH2nDwiZXlfE9cxLTBB3aevc8+4ibmZeYoK5GdMm
/aon4g7mJSYYM/OrR5sGIu5mXmKCNj8q74trKOJB5iUmMLTMeZfWSMSjzEuo
/Rs0KPjeWMSTzEtMoDysfUhqKmIK8xITBHRKaT3ZQ7Sen2qC6eMKZ6Y2E63r
S0ywsf+FlVpzEU8xLzFBwh/PqJYtRDzPvMQEsYPa/xjdUsSLzEsoHmYqIYdb
iZjJvMQET/7DCYWtRbzKvMQEg7VmfRp4i3iLeQm1V2Daj0hBxDvMS0zgGPY+
arso4gPmJSbo0OTYqqeSiI+Yl5gg5FT12dV1Ij5lXmIC/78u3sG+Ir5hXmKC
Hs0vHljRRsQC5iUm2DVSfXqjrYgfmZeYANPOZJcEEfXMS0zQuHrlqYAiasxL
TBAx98/bqe1F/Mp21wTP/sSXT/ET8SfzEhMkLV6lGjqI+Jd5iQnOugvrG3YU
0YYX9Juges7or4M6iViGeYkJMubrqm0OEK37cWQ43m2TmhsoIh//WFwGU72l
y8p1Fq3rTWSYUs7hXYcuonX/sAxdizf6HtdVtO7XkeF/pfOyk7uJWI79iwz3
nSqFF3UXsQLzFRkWtXtzoG5PESuyn5FhwbhOqf17iejAvEWGO8ltZ6zqLSIf
b+ogw5BS10teCxbRkfmLDH7D3gf+DhGxOvsdGUbmr+vcuq+ITsxjZFj8ZUnp
Ef1EdGb/IwMOnzR1W6iItZnPyLCmUejuvP4iurIfkmGWrsU82zAR6zKvkaFc
4p9abcNFrMf+SAbPnpdjxg0QsSHzGxmU4Blj90SI2Ij9kgyd93s2ezxQxCbM
c2Ro3+3hjvKDRfRg/yRDnt/EbIgUrXxHhl+Lyh4ZH0XX2U/JcNU1oeOeIaKV
98jQuEzVdQ+HiujJ/kqGRrBsS9nhIrZi/iPDlWvfQ32jRfRivyXDtx0DckaO
EFFgHiTDjZunvyXGiCix/5JB6Gj79Pb/RCsfkqGNQ4/YvyNFbMN+TIZXTZdd
8RwtIjAvksFl48XsgWNE/DdgyPAlpHDxyrGilR/JsMQr8mf6OBH92a/JYLad
62wcL2In5kkyiLldDM6xlH/Zv8nQe9X5UV0mila+JEOnDg8Sp04SkY/DDZSh
YtG6+H2TRezBvEmGkwv/lH8wRcRe7O9k8KhZsWuJaaKVP8kwe/s1nWeciH3Y
78lw0KnR47DponW/kwz7l7RouCierrP/k2Gu6VW9lBmidT2PDN5BPrkvZ4rW
/dkyXNrg41lutohhzKtkqPv0ta8wR8QB7A9liKjS6tuguSIOZH4lw1hsMmTp
PBEHs1+U4b/ImzNT54sYxTxLBueplbu8XCDiUPaPMpyaV+Kq7SIRhzPfovc5
f7PccjHlf/aTMoyf9uTmf0tEHMm8i95X3JGec5eKOJr9pQw1tv2JP7RMxDHM
v2So+jand95yEcex35ShZedad36sEHEi8zAZRuQVqG6rRJzE/lOGCzNapAeu
FnEq8zGK567fWoxZI1r9KF33bddl3VoR45mX0ee7lahwLkHEGexPZWgx23/S
q3WidX+WDJUfllxYagNdZ79K99OjAzTZKFr3a8nQqvDvtu6baPxh/yrD6D26
veM3iziP+RrF+1wtZP0WEeezn5VBN6/JobNbRVzEvE2GnL0v9z9LFHEp+1sZ
phdV7v53m2jlbxQ/va9sdtsh4gr2u3R/T7UVHXaKuJp5nAxeC3Y2GbpLxDXs
f2XoG5wzasFu0crnZIif9CR4XxKNZ+yHZVjl7vHo2h4RNzGvk2H1f5k/PuwV
cQv7Y/r7WonnyuwXcTvzOxlCh513aniAxjv2y/S+fevU6HRQtPI8yl+bricP
OSRiEvtnyk9zUg1zDou4j/meDN/NBVk7joi4n/00xZMS3ib9qGjdTyZD7uTq
vZ4eo79nfy2D+6JqJb8dF63rpWQYVPe/Po4nRTzEfluGpZ3e+LdIpvGUeaAM
SeajuV1SROt8pQz7PC79GZZK4yXzQRnWG6vemH2Kxlf24zJM0B1vufW0iKnM
Cy35YaV06oyIZ9ify6COOfn8zlkR05gfypDQ38mtMI3GV/brMtTLuVqixHkR
05knymBXOCre6YKIGezfZUjOzlraKp0080UZak283azzRREvs5+XIeD9wqjB
l0S8xryR3p+z6jElQ8Tr7O9leFOzwpIVmSJmM3+UIeTFo2lJl0mz36f+PaLP
37NXRLzNPFKGqefmVL+TJeJd9v+UP+4Puvz2qmjd/ybDjmRTiW/X6DrXAzI8
7u+ZX+6GaN0PR+1/1bWt600R87g+kGHFj0tiq2zRyi9lKP+58lX/WyI+5HqB
8v+pqh/75oj4hHkmjYftbiRG3xbxGdcPMtgvb/Zh6h0RnzPfpPFnl9+VJXdF
fMn1hAyPZth6b7knWnkn5WO3mT6HckV8y/UFvb+le++l5ZFfYP5Jz1ti9Ncb
90Xr/CyNB7euJD16IOIn5qEyDP908HFBPvkHrj8ovsLqrDc/FNHAfFSG5671
nxR/LKLC9YgMx8Sze+yfiFZeKsO7Xc++OT0V0czDEfW/wSvzGjwjv8H8VIa4
Cfe8Wz0X8TvXK/R9j3a5tn0hWs83ovZdbbM64CVd5/leGbITtcW9XonW/Xsy
9P893i7stWg9X0CGbsdnVx7yRrSuT6P4PeW6a+Rb0XregAwDHbqdjX1H/oX5
qwIzLpQNnf5exFJc7yhQIr3PjLkFonX9mgL6Si09lnwgP8L1jwLC2S2DV30U
revZFPiYvM5lfaGI9lwPKfCruGvUlk+idX2bAk1+Xmq4o0jEylwfKeD+teTQ
JD35D+a39PnPn5z2G8h/cL2kQPzX8UGHjKJ1/ZsCT35ulY+YyI9w/aRAaZsR
Dsdl8h/MdxX4W/7h/hOKiC5cTylwpeaHsydVEd3+baiGkMabOiRr5Ee4vlLg
pK+hY7JZtPJfBR71fHvp5Ge6zvWWAnej41JOfBGtPFiBNXNT6xz/KlrPQ1DA
befqUke/kV9hPqzAzIyKUYe+kx/hekyBve88ffb/EK28WIEtdurCpJ8iNuf6
TIEBrfv22PGL6jXmxwoURYSv3PKb/AjXawp0Wl4ycP0f8h/MkxUYnd596qq/
pLl+U2CQqnNfUkxCifmyAjWHlYS5xSX05XpOgWV9C7LiSkjYjnmzAumXX52e
YCMhcH2nwMEjmuP/Skrox/xZgWBH1+eDS0noz/WeAme/RjqElpYwgHk0tX+/
i0e7lSHN9Z8CqV5eZ/xsJezMfFqBnisyPMSyEnblelCBPUOGl29qJ1l/X0+B
lNP1+7mUk6znNSgwb+Gv8pXKS9b1fgpUuF/UzKaCZD2/QYE+idpZM+lezLMV
CH1b5cR7ewl7c/2oQLW9XavkV5Ss6wHp/bxPfJXlIGE/ricVuLmzTM3USpJ1
fSA9/5PF53dXljCM60tqz1X1sldXkXAA8296vsyH/jMdJYzgepPif/zuxiOr
SjiYebgC9aH/0NBqEkZx/anArOybbztUl3AI83EFKlX/ltS8hoTRXI8q8Mzt
9f4aNSUcwbxcgedF803FnSSM4fqU7n9iwZRPpEcxP1dg0YUSHXNrSTiG61UF
WmU9CT7rLOE45ukKVF42es/22hJO4PpVgaaV033mu0jW864UmNLvhkOMq2Td
L0H3H76qSfc6ErK9ilUgw7XKwpZukvU8bAXO7OrVwLGuZOXvCnx618X2C+l/
51HS+ywo3uyhu2Tl8QrIeycknK4n4UyufxW42mBnuw31JZzNfF6B/KFLmk5q
IOFcrocVcB7iGRbSULLyegW2uq3KadlIwkVcHyvQa9vhOfaNJSu/V2BMSN7+
T6SXcb2sQN303qOvNpGsPJ+uP22St7OphKu5flagx+Gwh9M9JCvfV+Bai/fT
+jWTrPW0Avejr11o2VzCTcz7FZgWUmJHOU/SXF8rcEJb5/ae9Fbm/xSPneb4
pbeQcBvX29Qfu14rsaGlZF0/qcCH0kMjx7SSMJHrb8pPsWGDA1pL1vWUCuxb
d/Cvi5eEu7geVyAmpnfbL6R383yBAplqb6ccbwn3cH2uwPHmh9fvFiTcx/MH
Cni7RJycKkp4gOt1av+M6FE9JAkP83wCvc8at67V8yHN9bsCnesuyvhO+ijP
LyjQ6NXW/27rJDzO9bwC23rZrd3lK2Eyzzco8OaBV5mJbSRM5fpegea3ZgX7
t5XwFM8/UDx7GSc7tJPwLNf71B/s42Mfkz7H8xEK6MKaBW0HyVr/K7Cz5t/P
g1HCizw/QfHZWZ3m1l7CDOYBFM/60o+ek77M8xWUr4u3rbDBT0L++Y1LCixZ
mODUrYNk3R+rgOOsCsWK+UvW8zsU2P9p34VjpP/tl1XA71pUcHhHybo/RYG3
VdtnlOokYTbPbyiwPB/KHCb9b7+KAm3KDqrfI0DCOzzfoYB2ZGctE+lc5guU
/6+U/LQ0UMI8nv+g/tNt8ar6QRLmM29QwD/Qs+J50v/mQxRwSv0ytEdnycof
FDCvfZnwkvQLnh9R4GjbBd1iu0j4knmEArXKLWxftauEb3i+RAH89XpsJun3
zCeo/1fa8DSum4QfeP5EgaSgvbPbd5esvEKBd3sqRlXpIaGe51Mon9TPm6lY
NPMLBebfkB8+7SlZ51cUKFgV/b/cXhLKzDMU+Bmn0z3oLVnPP6P4WzLM/12w
ZD1vhO7ngn7x3xDp33E7JgXGV8mxa9hXsp4/okDY8jLX/usnWff7KvCtydb0
zaGS9TwSBQL1S5SC/pJ1/y/F6728gRAm4RdeP6JA+SeTyiaFS/iN17cqML10
rNExgjTvv1FgR99s+zUDSfP+YGr/m9Njag2W8Afvx1GgTOSi4iciSfMGaRXW
lJVm1x8i4S8+sEaFgUcerO8yVMLfAywJWoXR3Qb7uQ+TsDjzEhUyC5/MPUza
5t8BCNB3jl/YB9IlmZeo0Lz6xut5pG2Zl6jQef/T7HGkyzMvUWG/d4WhGfT9
bJ8d6PpFj4RM+v//zo9VoVlHXf+JUZJ1/7EK/13zTnlM91+DeYkKVzq67jHR
87kwL1Fh/KUvTU8PkLAe8xIVosTzgS2ovZowL1Fh/cExP/+j9m3BvESF8k6V
/MU+EorMS1S4On9H3Sx6v8C8hJ7PUHtDSYqXTsxLVCjRe/HOzxSv3bmDqDDv
5Jv2G6m/9GVeQvdfsckUPfXXgcxLVOgZPdBfpfwwnHmJCnZv0uEE5Z+RzEtU
eLFjnk1LylfjmJeokJN0fOU4ymcTmJeo8Mjg9248XR/PvESFX3G+xb0pX41m
XqKCb4/NBacp34xkXqLCpuEDE35S/x/CvISeL2uJXTHqL2E8IKmwdbhzUBbF
Y0/mJSp07OHYs8sgyXq+nArv48a7rhkloSfzEhUyDMLpTdMlrM28RIXkpMHV
I5dLWJZ5iQqXd6hQtJ3is6XlBlXQXhe28E6R8Dn/4IEKUnTAJ7hJ+SbLkmBU
2Ni63MhybyTcv9IygKhQw9/71IafND7xgfEqHN2Udf1dNR8c4W4xgCqEe53f
rbb2wQCDxeCr0MCxZkBGbx90P20p4FSo7PPsZM8JPliKf0BAhVvVotflr/VB
lX8QRYXqbq6Ji076YKGjJWBUMPcrfnPYHR9U+AB2FSads3ce98kHSxywJHwV
JnQJWLvPRoeufECDCuVsD3na1dJhZz7AWgV/xUfZ2EKHs/lADoqHMuaHwf46
vMwbflUICXr8VtdXhw7MS1TwOVPo2H2Yzjr/psKq4Pr/Wx6rwxzmJSrsqrWs
4NssHeJPSwem9+HgsnDVUh1e5A2DKsxo+bRrSIIOu66yDMAqdJt5WfTfosM3
/1kMlgoHv+cHDNqhwwX1LQZahcQdVeP379ahIFsKJBXcY2c+dN6jQ5ULYBXa
xDr2u5CkwzT+fSgVPu64/3PxLh2u6mnhJSo0+nExa842HY6pZelwKnyfmZ+y
b6MOWzPwpfiIHFGz3BodHjtuGTBVGJF3o8NFut930yyGSIX59762vjJfh3n+
FsOrgvcArbAmPd80e0tBQ/1l0vmhl6bp8AlvSFIhunbwvtMTdfiFgYQK73qd
Pvp3rA6vjbA0oApfqhTGbRypw2CesKX2ivpoPydahxt+WBIg3T+mDj8/RGf9
fV7qP4d6LAgYrMOAJRYDo0L7pNMx7hE6PNXLYlCp/ZoYHHuG6fBlDUsBooLa
Vp6XE6rDzJeWApPy1ctLaVvo/Q3YawEI9H7tB55KC9HhiZEWXqLC2Js3JzcJ
1mF6K8uIqUKsY8m/n3rpcP63t5SwVKikt+v6q6cOS6ZbBiR6n71eRkSQbjPX
YjgoXv1ni5VINwu0GEqKvyvyA0fS2RUsBYMKw+11B3WWzz+wnHiowr0BI+qF
kH6SaCn4VUg9OcN/MOle0RZeokK1CtPsIklHeVl4CfW/kWGT+pKuXMKSYFTo
klt3UTvSg+5ZBhAVXNveBSfSXXdZDIIKo45EJRb20OGDWIsBVEFwf77jMOnv
gRaDr8L0bW06R5Hm7nZGhXauczZVIF3zi6VAV2HaniMrDnXXYbU7Fl6iQquW
Fxu3JX3ygIWXqDAs81RMZjcd6udbeAndb/+EXr6kM6IsCV8F+Nzvxb6uFK8d
LCdMqVCwvnglW9IB9SzEU4XS7VYXhnWh+CgdS4Zchd2fSkfv7qxDvyJLwaXC
ua2Ry14E6dDjnqWgVqFHSFLfCqRTzliICeWPSreuegbqMGRrEb1gFQrt+9l1
D9Dh0kllqQNTey3M7D62kw77BzSkBK1C/HT7hPUddXjBviMNwBTPet2TS9S/
z9yKJIOlQoVHAW6mDjoMnG05wVaFKuA9wo30aA/LibIqbHCzOdnPT4dNb1sK
YMrHM0/8XN1ehzOHWX6gTAXn/tjpLuow+rOFl6hQ++ix1ZVJ/+MlKmyb8fd5
KFD7f7EkVOrPNz2b7m6nw6QRlhMoVHBag1OVtjosyLX8IoIKVR+0vN6B9KVW
lhMtVVi91qbG5jY6bL54HxU0KizJSY02++rQK/8KFawUz3MD03qTvlPzjX1P
owrfks+VT9XpsHjI36MeMo3vgyoOqkX6+jxn6iAqRC7qkDLfR4cNDvtQAlTh
ftPQsmZJh043+9IAp0JW524Dh5G+8WeCxcCA+9rhkU9F6q8xq8mg0vh1sii9
F+m08sfI8arw9sDj2BuCDosV3CIHqELAlJbz/EjX/fKJHJEKJV00/XlvHdZp
W5YcggbVtrgck0j/TmtIAa3BHFPyzVQviscxnShhadCxVjJ4ke4aNpQyqgYR
Ls72Ka0pf8bPI8OhwZ1vRm9v0mWZl2iw9WDT06db6VAcfpkshwbprXNX+5LG
5m+pINRASHiTdamlDht62PTKq6iB7a3w4ADS+kHuZNk0aPkUdXco/y+71YEC
UIPjGSumhZK2GzOEEowGi2d2cnzrqcNhgfNpANEgzTG6zBjS20L3kkHQAGdr
wb+aU//Yfo0MoAZ1sj5+X0J6T+1CctAahL4K+O5EenyuXe8zLhq8y3XofbiZ
Dm+X8CCHpcHptzXaAumhWhdyHPT9/b21PA96nqSYVt3raaD3GhYbQzqw6iJK
CBp0m3joUgnSazslUcLX4KVTqUdbm+qwhnSRBnQNdtafkCaRflr4iAybBmvX
fR6e30SHj8MUMuQaJMcsezWRdJUVttpUTw1K7RHrVSe9cJYLFdQaLPT/2iqt
sc56/qQGYlB2+YGk6+7tlFfRW4MaycknSpHu/DiUKmoNGs057na0EY0ft0ZQ
gtZg+KmM8FDSPWdNpQFYg8c9PkSWJO1hXkgGS4Mp3d28TjbUoX+jdWSgNQg6
OebuYNIbnXeSQ9UgMC5XrEK60b1DrWv40d8fCIq52kCHWsfUPHMHDfLbPBge
R/rHtAs0omswxHtii1ak2429UuVogAb11ja+8qm+DuNH3E5eEkTPZ6xSZg/p
qQdfBg/vosHP532eDyLt2fqb1qGbBjZRpk4upHfb1CDDq0Hd+Fcdntej8a4W
eP3uqUFfj8b3E0mnx426/7g3xdvYG18Hkh7uvjv2VIgG34MyjrqTvlX5lePa
vhqMOOPw/aO7Dg1B9ahC18B07nT+MdLXr4+hipXaN+RUwBTS/+bnKT7nlO/q
R/pEovP6UhH0ff5pbyuQztTihTcDKd63XrR/WleHK1cXkOPV4Nxi55wDpJ0m
9528JUqD8+XuuUwjHZGUU33KUA1u131u05X0oJpdz4QMp++7jdNdSbvm3wtt
OYL+n8OvhWY3au8nEd8r/I/up8C+YTbp2w20TZ9GamDsNbX/btKZaSt010Zr
ENPb1zWe9Jj1LamE0+Dbh5ApoaQPvsiMmzVeg94xlbp6k4YzjZ0HxGrQtOX5
2VVIt3Afdt5nkgbz2vSpqdXR0U1MCa82RYPwZc8q3ydd78jAX+pUDVLq9B59
inSDW85b78RpsOx7atPNpOdOP+Z7OF6Dt9Vsu8wk3Ta9+tNFMzU4OyXw1lDS
vVf3mTZ0tgYOrpOPdSOd8Tm6pt9cDT6UTTALpBcwL9HA12f7FjfSh8c79Pu5
QINKRzYmVSDdbGnS54eLNBg6dFbFn66UT7ztE1KWaOAT2fdZIen2Y7u1Wr1M
gxW7nco9IX2/TeTdUSs0GNw4Z0s26czNXUd3XkX3r41akU663JLy5Ruu0WBR
id9vTpI+brfrgE0CxX+faZv2kz7mXCHg1ToNDhren9hu+X+Xur07v0GDXzfA
YyPpS+ao2Zs20fv7tNB2DWmvza9cJm3RoNzwmo2Wk76+MuRC70Tq3316jFxM
evqDi+Ge26m9TjV+sIB0r//V/V1upwb3F++PnE86sNf0bR93aTDhTrajRUcs
zMGsJIrPhWuLLHp9hWrvdu6lfHPib8FC0sa3fRbN2K9BVHeHMktJR9ktbxZ2
kPSArC4rSf+YdS5PPEzx98IlNcHyPMxLNBiV69xhC+lFEX/qKsc0mCxd/LyL
9OysyrdyTmjwyKF0ziHSW6a7TDqYrEFCmHI9lXT+XDe3haka7K8xu/ASac+n
tXKiTtP7DExtnkP60JwK0/As9ffC5Rst7R8w7UvD2uc0MP+2a2h5PzaZ+fnf
z1O+mefx5Bvpl/2PLshP18ArXj1Rlt7vs/bxYvIlDcI+hh+tRfrb1A6FKzPp
frL+d6c56eo7UzaOvKJBYmTPL36ka/ad5xd0VYP15dqUDCX9Y+PJgvrXNbh6
qfn3UaQvjYD5JW5q0HhOowfzSA+/3sTlZbYGGT0ab9xKWk6JPXEuR4OVjVv6
pZIO96wNG+9osLoi5t0mfUCsdy32ngbXivftUkj6Uc7ioF55dL/FJhwsSf2l
UOl2tdkDel67DXId0v/OT9XggFtm7Xakj75VjhY80iDV39wynPSQE/ecLj+h
9pjQrFkc6T/lHWZvf6ZB9LFRFbeQnvbl8Ou4FxpU+Zry6BzpR6P2twl9pYHc
2Wbxc9I1J5RY4/VGg5KHQusUo/ygK33utcM7DbpWT93mThoa5jY1vNfg5soa
JQNJ188PGHvjgwbTHOf2HEXaUNn52J5C6g97zHPXkt74vPvH2UUaxPuN2pZG
Oj6xpmeEQQPP+sMXviH9+Wzqep2J+sOC8AblKL/9aeXuWl2h/D68W5wX6UTb
yOuaSv3zms+CCNJ3dOPX3DVTvO9xC1hMes2N4PgjXzRoaFMqPYX0p5TSi5d8
o/h5+fbTK9IPfi1JHf5DA2ff9JwKlI9773xVouMvGr+rJgzzJT1oV5lxdf9Q
fhs9NHUE6X/rS8zQOaBV2kbSYtqNY8+Lm2H7th+x1y3X7w2Zdc7GDJ9i099/
Iz3A/964TaXM0OxmfPkmNF50daw4b3IZM0RvkwrDSN9Gl9N9yppho2KMW0H6
/Y0/dl7lzJB5eceVDNLLjx2fWbmCGd44dr/8mfR1pXVVxd4MP959mdyExq+N
qxZl33Ewg53XljcDLePb0qO7jlY2Q+USvjbrG1j6557Nyx3NULFH/uNbpOcs
j+wwspoZYkc4tylJ42Vm/COPzjXMcGT7+b++pI+klOnX0MkMF5RT9WJJd2wl
Z9g4m2HXwHKHDpNe9GX1qJe1zTCg8Oya96QnFzf0T3M1g2FF5lMXGq8dgosv
THAzQ3DP+gss43nfotvmUe5mWNbszeo1pANv9tndqb4Ztjb4/ucW6QLTujUu
Dc0wxzcmpwz5g3/rS8ygG+n924+0S0W/1reamCH7zH8rZpBOtz36bqeHGVq4
PZll8Rt2QXn5k5qbIWZP8v0vpEvcPVG2SwszTO/4YXFr8id7EoPiXVqZYVDx
iTvGkjaf2NxSaW2GWo/DaxwlbSq/p8FlbzMcurVNKSKdcDQ6PEE0g8MznUcT
8kMF69/nDvExQ5cyLa9Hk36XVWuJl68ZwrrPztpHerlvuTk2bc3Q/kTTeh9I
Y25mwP12Zjh5ebdvQ/Jb/Yf0ij6AZoiqOSAqmvRj5dTbOX7UPif7bTlIOmOa
dnaQvxkWrlj71kDa4W/pIr9OZvh5xKFNK/J3V2YokxoHmuGYw52kyaRffz85
wLGzGZJO3a6dTnrI2C7bbbqa4cn2ivtKkV/s/ibN92s3M/S8tRq7k97Ro3hr
Uw8z2Lbp82kD6X/nw5ihmKl/0hvSE5yrtNIHU3u/3z66OfnTb3EvfJQ+dP8u
DYPiSL/Pn7X1Rz8zjNpian2DtK7Zj/62/1F7h31vXoP8rnlG5/FO4WbYHeGv
iyZd7da49y0izOC2526fs6R3OI5N7jLIDC+bb5tdjvzzitCOz2IizfDi5+EL
EaQLNigDVwwxg3P532WTSSflxrY7NcwMiQNXDLMlP37d9s7kN9FmCP8yKC+C
dLWGyc1K/s8Mkw1DbyeT7u50f3b5UfQ8kSselCR/P/ZNy9ifo83wNfjJx16k
42feKnlvrBkGXw6y3UJ6orK79fLx9LzHn7V+RbqfdKZYi1gzzHVa+z83qh/c
Q8qOPDvRDL4lRh2LIP3Ef8PExpPNEDk85u8G0tPtImvPmkLvJ2hpWA5p2z0j
oi5MNUOpg3cu/yH9b32JGeIXipIH1Sv/B0ctRaI=
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.009166666666666668], Thickness[
           0.006], LineBox[CompressedData["
1:eJwsnHlYjF0YxhMiSYWUQtaULUQoeZ7ZMjUzNROyayFFkiW7QpJkTXayRraQ
7FmyRAjt+zL7TJMlWUpZvjPne/vnu95r6p2zPOc+9/07x9cvKMI32NDAwKCy
o4GB/r///+RBx87Vxclevlj5yCJxb7s8kFX+lDnzfdHEYeSlWOM8eLZAPeoA
zxf3T5rNr+2SB1cuXMl+zPbFpW2Slp7qngfHz3gkZ4AvnllWapttkwcHpt29
t2KiLzrschCL+5HnZ3+sfo/3xQ5T40xYDnlwQtsz02esL7rmNIgOO5H3vTI5
Gz7KF19oQ6ymjMuDF/6FudOG++K52/UhkZAH8hvL3Do6+mLZiI3QOjkPOmUq
PsUO9MWwDqqBV8V5EP/iLfejnS8GNn49KZiZB2ndck7Ps/XFB1/OppUH5sHa
i2Vtqnr44vp/TWK/xXlQH/MnZEFXXzzR72v80xV50P6cS2GTqS8O8NszzXZD
HmR3jOUcMvZF0+QPd+ZvzYOht1T3oL0vzv156+qxnXngen6283cDXzQPmjQu
KykPPleqbmb8lqCDNMyv6HgeeM6IHRfdLMFzy9w7lZ7LA6HNuKdTvktwa7cM
35wrefC931+fMQ0SfJmT63QxIw+4EeUKu48SjNiXcGZ1Zh64Gb7e2EMrwQ2L
P6Y6P8+D0opcG2ulBOv9Gtm1b/LA9pfy0UCpBJ9MO7FiXQFp/1yLhROrJNi8
UOdiWJEHh418u/mXSfBgQtXedbI8yPtxIXtXkQQPZa2IqtXmwbUh5lHZeRJs
7Zj2z7khD8ac3z3B+J0EX8zf2WNNUx4EBtu1Tn8twRBXz583/+ZBxHXLkVez
JaT//Qq/ts+HI6+yPAyeSTDlsGWas2k+VKf1hamPJejeZ2Ds2u754B40tufF
BxIclCCakWWbD/eVf4ta70jQvzLR0WRAPviMjVrhkyHBjxZfm2YMyQfDqTe+
nr0uwZzhYc8vjcqHPDzi+/OKBJtGGOz6Mz4fHrSOOeh5UYJrLG9IpmI+PImN
u38iRYJ82fru1ybng7Ry15MvpyW4eH9AUSeffLBtw09lJ0uw1iEwcbFfPqz8
fnfZwaMSPJ+yUfBubj6ob1fZag9KMLN9hqFzcD5E8u5cdN0vwQHCdnePL8mH
Pue4Vrv3SLBqzbLQDpH5oHy/PaQ2QYLq+KYeqzfkw4ucTUdHbZcge9PRZ5qY
fMjaNyxt61YJNszyC5uTkA/l9nvOFm+S4GfbERZFiflgsjNl3eCNEpz0rO8t
76P5MOtRxOh1ayVo3v9v0pvT+RD6MePh20gJHjY71MC7mA9FHmM79l0uwbwE
7eus6/lwOvdb99XhZL6Tfti53c2H3Kgv8neLJBg45FHjrcf5MH2Ww4rBCyV4
2xvYI17mAyfo5LOYIAk+NdjYJfVdPuw9KCmqnSfBjbhyul1xPkz4zkqdNJu0
z3RQ78NV+cCLjnA7NV2C3RYl+ndR5sN154p9baaSepPc67OtPh82dI9JDRZL
cG3O0VmtjflwoW/IprdCCd7LHdtteUs+jJyxw9rZU4JX5+3iq9sUgE2mdsUJ
ngSnRie3zDIugAWe2/Z0YEvwxtBFjh/MC6BLW/+wyEkSzFr4pYhtXQBW2lXG
ClcJxjqN/HPbrgBiml+HThknwd/bhp51GFwAgjGzd2Q7S3DwYtnzYyMKIPK4
Y9iEkRI0qpIEdXYpgL/Dx3a5PkyCxyo3RkW5F4C6PmqFvaMEOUb8oM/cArBz
8Vh0apAEF/w6MtdfWABHw/Oe9+xP6v9WRETelALw3d8r5mAfCZpMyD3Mml0A
XilDUrraSnD/tmslN4MKYOu5FsdEKwkmHesxbODiAvizd1c3i+4S7Li23ZGD
ywvgziJpwH5zUq+919p0WFcA10b+tLA0Jetl1/KMtZsLQKt8Z3/UWIITnzcE
6bYXQGBcyKk+RhLc9+yHw5y9ZLwsn284byjBOQmb278/VABdE6WZw/+J8axN
YjOcLABhyxP/u61inLdysOHN8wWQLQ4MYTeLcf8BTv+BaQUQfeBFwfvvYnSP
Vs04dKsA1mbXnZnzVYyBI00vdHxYADcUeUX1n8T4+/ID4w3PC2DIl3VhG3Vi
7PL509ZPbwpArlEGd9GI8eivC90DCgqg6p3FizMKMR57p8osKC8AyzMGcS5S
MXZffHkdT1YAewLTr+RWiTHB6zne0xaAXzJ33IJyMW7U/W07tKEAouQVQ/4U
i/GT59znyU0F0GZUZNzhAjFWhdZEm/8j3xdv7uX8QYyek2NcthoVQn/d9VV5
b8XoouLrfpgWQtZUX+OIHDGeYo8+FmpZCJk5Te3MssW43X+SR2WvQujucTr0
xlPyfrfwz6KBhZCbKxgz5bEY80sf788aWgiyOS0hTQ/EOMZZ/1MI035eaZt8
l7Tf+82H866FMOhoQAfuLTFGOsSGWrPJ5zzrlR9viNH3WcCfBM9CkLcUeBxK
E+NV24A9f8SF8O7+vhjWZTHGjYmxXTajECxjJPafL4ixpvOrFLl/ITycYjn6
xDkx3koZMWRaCGn/iKrzgtNi7PD73pVXS0n/ul3Y8vsE6X/XhY6uqwtBabAy
+9pRMQ6tG3vualQhtGlmLw86JMaWaIeedtsKYWOz5TarJDEWSLbsTtxVCOHD
Clve7SXzW7vVsN2BQlA9CszdtkuMboNHrl19vBDUV5/+mrRDjG8d4z5rzxbC
sl+NMb+2ibFBvS149uVCUr8/Qm7HiPHCPKfqd+mF0PvK64srNonx676YaXi/
ENjmEbxRG8X4PmrT+5tZhfClQOX+da0YJw2y5w/KKYSB34bvv7lKjKztq58d
/lAIimWT2atWiLGUbnCFMEQ42ntChBgNNnS/v7GmEFpiP9/+GybGR52Dxn5R
FYKv7cZ12aFi7Dxz5s3AT4UwxqzyyO5gMX7xb3Eq+l4IJwNMuk8PEuOCfrxr
Hr8LIdHMtL6fvxiXJk8Yfr9tEXTpJe39ebYYjYtKrw41KYKucbFXM2eIcXy2
3fCTXYvglKjlUMI0MbYus7hmblMEd1awqmf5itGn9KrT1n5FMO3HzE3DfMjv
N39N/+FQBFHFnKh/AtL/hVFjQkcWQctTTUEhX4wP7tTfqRhXBEcWjdh4iSfG
RM3ECSIogum5Vus2s8W47teyzCceReCqO/d6Bogx4uN299HeRTDxeUH46Ili
XJ215UnKtCIImp4SbDpBjDtXzWNZzS2Cixes0+vGivG6SZ/nOxaQ/qQ7iV+N
FqMyJov7O6wIjq6uY19wEqNDJe/l0pVFwGni7YgbJsYNZHeTrS8CM2fegFBH
MVaP+JUzJaYIfjtqzAX2YhQPGez1ckcRdK4a6us0QIx5RuPfjk8k7fHspune
V4wBL4YKrxwpgj3Lkz+09iLzM9/wXe/TRWA47Y2JsqcYb8gzRftSSX+/HT3+
rocYwzkz3hteLwJvUedN97qR+tpW6r3qThHYB/W7k2IuRuuLEz5oHhVB39Hl
uN9UjO2vRvvMyi4Ct0fOdls6kfcnXviQm1sEa9uOkizvQPRl4TMfKCqChetD
C4PaiXGIq+JDemURJB5efnZaGzFONzUWD1QUwY/bRzYm/fbBg7XOeYd0RcDb
8VUU/dMHlTfmi40bi6DHpU/3whp8kLvlSN6GX2R8LXc/mq3zwVviAvFng2Jw
eP9htrfSB8faWeQHdCyGZYW3kzg1Pvjq41RJoVkxOA+CYLcyH1x8PzmfZ1UM
K5+H5Y0t8MG+2/Q7XDE4XXMrHp1Lvs9nUsEQ+2JYpLq2cvRLH7zf85Bv8vBi
6L8o+8qYLB88LW8sMBtbDH4TNkVNeEDae3nqlJiJxdDJr0qLt3zwxPLMwu+c
Yhj/pOqT1zXSvnGDp4YIikEZuXnX9Is+WP37cFG5bzGYrXn1YuFZH+zx1HSa
cFYx3M1OP7T2hA8GxMYXPw4shsoAMNx9yAcfenT0G7WoGNbzl3VI2eeDDh13
l5xbVgzHNnIvPErwwaDKbtN7rCXPaacrymN90LHwaGn8pmKQ71x0ujnaBzd8
6TOjNa4Yllqdauq5zgdnjjxXFr6nGFhiltR9pQ8+P2g/U3qwGOa4iGctCPfB
B3aXyn2TiyHz9dvg3SE+6P5+yKzslGKY3+mW4f1AH/Q6c6Vi3NViEDV3HKWZ
7YPqI0NnX84ohs1Jbxqs/HzQ9Pblyl6ZxdBa2cwSiH2Qbm/PiuFeftLALV4+
aDD7QlWbN8XwMPL4kftcH3yr7D83Mr8YjLPNTn6f5IP9k05Wq8tIf541jBk9
wQfbL+w5b6a0GCLDJ81d4eyDkXOTat5qimF/dnOP28N9cOm6zv6TvhRD0xu7
oJbBPvjzfmztjZ/FcDYqYxK7vw92svvtP+BvMRyozri6q5cPXrq4QnqwfQnk
6vpeLe/hg0V+2oCOpiXgdb5loqOFD+5ynEscZQmYm7L8N5j44Jwz+YGfbEtg
1T5+17z2Plg8yUPuP6AEypKDpw028MFvbTKDCoaUgMvYIw5bWrzxvs5JwR1d
Aol+0p3V373R/lfK/LsTSkDbZtKmiV+80XW4jdKRVQITx6Ubnqzzxm9xexec
4JdAws8JPQyV3uhn1F7VRVwCpVB2P7TGG+ddWR+8ZXoJ2HXb9Sm/zBu7rG5Q
fZtXAguWTUt3L/TGhfSnBM5OH9P+6jtvnL+xSl0WXgK1OQ51vXK80eieb4hg
VQlYvRg9d98zb5zS87Xm0cYS8Pb0DTR65I0epyF0ZGwJRM/Y/iP6rjfWCO9o
z+4sgbSv+T1b0r2xj93wRZZJpL/dR79fc5W8zyqlbvuxEvj7NLVr8wVvPDDG
dnHLmRLo+2u0Zv0Zb3y9Zr9uyaUSwAeFAoMT3nheahxWe6MEZrdPwPhD3jg4
YgtZcCWwomJadtdEb+SY/gp78aQEej3SVZ/a6Y3alGUfXV6VQP3I37ud4rzR
2kW75NL7EpCPTSh+utkb87P8yXSUQJvcA7f8NnijJa80fE91CUz+Zjv08ypv
VD3z/mygKoHbV+wmxC/zxkmuRE4/loDgx6magWHe2O+K+xfVtxLokHfC9kWw
N+6xvB0xo7UEdG49GoIDvHHbumENbwxL4fv4znM6zfbGjv9vcDDgVbR/+jTy
fSNsv163KIUodXjLLLE3Xo7ev7x/z1L4c6h8WAeBN+bmGDce6FsK58ue/rzN
88ZVnbes6OBQCiuu2M8IQW+84tncuM6pFBabdZTYunnjos0RKz+6lML2dgtl
+WO98eYN9bd5k0rhTQIa7xzpjXEVZHnwSmHc2cM5HkO9Ufmn6DtHRD73CrNr
b0++z0a46s7UUoiNzTR92Zf0d9RzsuJKIdgnPmmHrTca8lxXH59fCn9TGu/7
9CB/PzP9p2kYqa5o2wRrC2+URjis2byiFH5VGbZTmnhjc9yppsZ1peD/5OLg
m0beOPxUj7XBW0rByN70R0wbb9x4b3dzaXwp/DQfucTvtwg1Be3Wee0rBcfN
FruHNYkw4vOGXw8Pl8KZlenT2zeK0MLk2zqnU6Uwu94sV/pRhPkOpFwulMJc
zTDdY40I0ybrAxz5/ZCON0/JRZgSQuTqNnnfkrMDtlaL8Hb8B/LCUmj63jJp
UZkIFZc9foe9KAUTw67tfAtFOOz9o401b0shMEmzwv29CPc3jiF2jczHxQ07
h74WYXfrq1HPK0qhlv1e1OuFCG9MGvB3rLwUDANr75s9EWHowmPRF+tKIbzt
9Q/tH4hw4l6LfzZfS8FmiPvev7fI++/HbyI9hs7FO5p/XRfhOOU/8lMK3HYH
TZovi/C+GRm+DmXwrd2f0ubzIuzkRsqvSxkIBgaE/z4twiELyfLtUQbeQY/f
Gp4QoXUikb/eZdDy2OqbyWERlmWS7WNQGfi6LlFY7RdhsPqN4fVh5Lko84T9
bhE+M2dv7TemDH7vMrIbHy/Cz6732x5wI58vEC4WbhVh3YKRsUacMhDP2h09
P1qEd/akkgkpg+alr2dHrROhrz6+ScpAeNbA8FikCB/KDrafN7MMPL+PXn4/
QoTfO5nG5QWUQcOCgEuVi0X4x5m8LrQM2N/jLxssFGHRHDIdEWXgfvZqpEOg
CDduI+W8pgzkS992mDJHhN/SiBxEl4HzLNX8zdNFOL6EyGlcGQxb0BJ/w1eE
or9kO9pdBu93dVqjEIlwlL0PWSBl0KvIckRPTxEqRS93LDhRBt1de12TcMl8
rNLzkjK4+7h30y4QYemJWwmeV8qg8Ofcvm9dRej9YqjJw5ukPWv6sjq7iPBd
/dmdIx6Q8YfgmeJRIpzazabzmadl8EM8bNHhYSJUuSbu6va6DLiXVy2TDRZh
VBBpXl4Z1ApYESMGiLBPgn56y+Dl2L3B0X1E+FK/PGrJ+IX4T8nvKcK15URe
1GWwVp4+frClCEe3IfL8mbzvfJzlZnMR/tRvbz/KYO6N6rpKEzJf4kKzsX/K
4Fnbu7ddO4jwwFqvfantymHlqa7rThiKcPnpp+Y2ncthxdYG5zZ/hTglZzxp
YDk8uC5Wh/4SIjRcJwVYDr4DnfcVfhfiWOvBRGDKwUV2eBSrQYgj8WRXpWM5
LFRHv0mvF6JLqGWS36hykDprZw3SCJG9j3R3fDlcfF0oPy4X4ox7pFywHB6m
soIsa4S4WqrnJeXQ6/2o8sRyIR7tSOTKpxzuObYLsSgW4r2RRO79yiE21Xro
gTwhls4g2+W8coiaHDHIJleI3zYTuxFcDqeNO/qdeyVEi0vvD+mWlEPjJ/lD
p+dCHELc1dzIclj6/d/MJ49Je4gafNhQDta9/Yf7PhDirH5jrNlby6EhxGCc
9rYQl3leOXIroRx+FClWb0kX4jaipoP3l4PDAuNPvdOEePyo/oe0x3L50UcX
hXhVP3xnysG8zmZjQIoQH+rL72I55NQYHTQ6LcRc/fK9Xg7Xfo5RXj8uxPIJ
RP7ulsOTkecXzTksRKV+N39cDv92TR/UOUmIn0n18V+WQ5iJ0OrJHiE2pxP7
8q4cjK7GwKoEIRpU6O1fObxZ2po8Ik6IRoZvep+uKofHU+6Mrt8iRJMhLDIh
5VAzK+PP5SghdqELrhyGxDb+DV9Hxme9ExHUcng16fLcMauE2P3sBbvFLeVQ
/cuc9XeZEK30r2tTAYtv2196u0SINvrpMCbPy+sPnggVYl99OZtXgHy4f4fl
C4Q4UC8H1hWQr9vyhx8gRHu9nNpVgMvFKWsHzhHiUP12NLgCzBcWrWk7g9TL
A7Kdj6iAoIHtfqumkHoh7uXv2AoYqpC3y/URon61LXMn33d22f7bAjJfo70H
KrgVYBeUlnJ2shC9iPubJqwAz/5H3ZI4QhQTtcqZUgEf5c7Tt4MQ/S5nnHed
XQHtUqKaot2EOJu457SgCjgQvLrX+nFCXKBv3uIKODa4z8u1zkIM00/v8gro
oYv8vt6JzL9+eayrgI5p61M3DxXiWr28bK6AZcucancMFuIWvTxvrwDxmKTj
hwYIMZ4aygpIaT5fdcFOiInEbbw/VAHvauRvH9iSeiarg3WyAuw7Zu8vsBLi
GVdiT89XwI1I4ajP3YR4MUjfwAoIHrgu1dRciDcT9AVYASIrwY+RnYX44GYW
ERjyueiZzYyOQnxK3C7ZQCDtZY3V1nZCfE3UueFNBQzcevpjuoEQ8/XdLaiA
tzEdjip/C7CclksFnMnu1tv2lwDl+uUmq4BUQfbaaT8EqNPLlbYCqrv3upr0
VYBf9XLfUAHcftZ3iz8JsIW4g1NNFVCx7P5RW50ADfR2418FnGxrMDVYLcCO
HGLXjCrhQHm96qZcgF2Iu/ppWgkPGjf6tKsVoDVRg0WWlWDuk7FvZqUA+2S+
IxVNfv/znks3SwVoT9yp98BK4OebHTMrEuBwoqZZQythRNPYoGV5AoaXVAI7
oI1hca4A3fTD51oJ3vckV9xfC5CjLz92JfS8YrTvcrYAvfTL17MSzo3ve8P2
mQCp/IkroT7gpEniYwHqd/OIGZXwfcCWs50yBRig3379KyFzS05k/F0BLhQQ
+xJSCbg+MqbTLQESs+byamklbDPd9nbfDQHqV++E1ZWww63FxzZNgBuf6yek
EoTtiswuXxIgjW/bKuF9SFcT9wsC3E3UL3FXJZgtvM0qOitAIn5kwyTj8e9h
RsQpAZ7Qv+54JXwY7RhodkKAdDrOkv61afHMOCJAWs6XK2HnYqelsw8K8IZe
DtIrIX7p63cd9gvwgV5O71cC1zQn9N4eAT7Rb0dZlfDYYyiE7xRgjn47z6mE
ZptvYvt4Aerdy+EPldC4w+6kIlaAJdROVsLFpBv257cIsPotseM1lXCtb4fc
xdEC1Lu/L6pK2N0zNmLMBgF+JGoV+KkSeNGDLQzXCpCYPyj6XgnF3l9vFEYK
sJW4Z4/flcDaKfO+tFyAtHltqyDeuVkXs1SAxvrpNamC1MljtwWECdBCvzy6
VsHpV0d6s0MF2FMvLzZVEJnR/9bgYAH21ctzvyroa1LItwgS4BD99uZA/v79
pcq/8wSodxuhI6ug498LSxpmC3CCfnWMqwLO0TetqhkCnKS3p1AFfqe776id
JkC9W3viUQUe3bZ1r/YVoGigvgCroEuj7ckaHwGS8EsEpgrSJ5YPUgoFOC9S
v4FUwfBvD6988hSgXp13LKgi+v/KqdVDgEv03Q2rgpvnmtI7cwVIy2VlFTxK
9h7dnyVAutzWk/61zb3hNkmAW/RyFVMF1fMc1s5yE2ACfWEVfBnfq3DTeAHS
7TKxCooTU59eGSvAQ3q7caQKEhe94dSMFuApvV07XQUDsmJnWo0UYIre7qZW
wa6DJYbThwswTR8XrlfB67onkDxEgLdJ2l91pwpqH6K5brAA9e5U86gKcrrM
jHQfJMDnKfoeV8H22o5LDvcX4Ltc/U8V2DqJm5rsBEiHr6gK4v6M6OHfW4BV
tPyq4KXX+ZxcGwHK9MtXUQWVPTK6sKyJnujlT0feHzhDm2lJ9ES/fTRWwc6h
B6e5dxNgk377/VUF/SMX+WWbEz3R2xeDatjnVqyb0kWARnr717EaCraUda0z
IXpCVm+hWTV89Fj5PtZYgD308cOqGioTzvce3EGAveiCq4bTogiDvHYCHJSm
F9Rq2Hq+sWCNoQCHFesVsBryLkq+9jAgeqJ/3dhq2DZ91+y0P17oqp+OidVw
Lv2shVurF7L15cypBse7B7plNXshXy8HgmroERoUOPGnF/ro5dS3Gpa+MGm9
/s0LZ+q3o1nVMCp3n9Tmqxfq0+DjwGqYsemrRdRnLwzR26FF1aCrHr63pN4L
6fHbsmpQaHgzBtd54Wq9HV9bDbzkCeERai/crI8zm6rB4m/H99cUXhirj4Nx
1cDtdGu9SuqFevNHHCDIn7qu7FbjhQeIe5YerAbNwOS74yu9kDYvuRr8nCsn
TyvzQjq9KdUw7NP3AYuKvfCKfnlcrYYwX50gssALb+rlJaMaus3PfLL6gxfe
08tzZjX0twvdtCzXC7MoL6mGE3ENCYGvvfC13h68qYZvQaujVr30wjy9vcqv
huQo28bS515YSu1pNRwuqdXGP/XCGr29l5L+hj8PjH/ihWpagGR+OC/nlDzy
wo8qvcBUw4rp2vIVD73wu6l+A6mGO5ccy+dmemHrWL1BqAYv14RZhx94YTt9
d9vXwGjjTvPsyHMnfbmY1sDiHpcUP+57IV1u3WvgZ2BIvQ35nMqVbQ0U1HNX
7SHPVO4H1IDhLdYWMXm/o367HFIDMQ/mmgWS76d2Y3QN+P07YpdF2kft2oQa
2BjzLT2ctJ+tt7usGvjOCX+5iPTPUx8X+DXwiGM09xbpv1gft8Q1ULbl8SoR
GR8/fVydXgMefw+ajyXjp1fTb/NqoN39XcPDyPgGU15SAz1uns39QsZ/CZ3g
GnD85jDqOZkfWn6rakCzbdlJVaEXbqihAg2+i9d1n06eY/TyF1sDYac5SVb5
Xki3j501MMrhg83gd164X7/9JtXAhTa9rmx75YXUvhyrgVfDhnCds7zwtN7+
namBpEu/VE53vZDa50s10GVtwr4NV73whj5+3KgBlyNVnB6nvfC+Pr7dqwGj
Tg3//iWS+qCCWgPx7168GB/jhTl0w6yBW/JZ+7OWeSF93fsa2O95M/TwXC+k
01FSA30M305+xCf1Qcu5BqZ0Pu80erQXUjlQke8Lxb4/e5L60MvpxxrIsUzu
aWxA6oMOYA20t8y0DVN6Yot+O2+tgc/Bx+x7vfLENno7ZFgLcR3dXHtd9GR4
SS28+X3CL2y7J5rr7bhFLWQ0DOn4aKEn0jjTsxaG7fepfDHZE+30cbBvLUyQ
dcqLGeKJg/Vx2qEWKqrnqH928cQRehzhVAsW8bw+/X7wkTbPpRaqal+saVPN
Rz3NmTepFtxUFY2HX/LRQ788eLUw4sj2vcp0Pgr18iKqhVvNb0Sak3ycopfn
qbXw3uj88NO7+Ui3tzm1sPGZpZNZNB+pPZhfC0+G9vYds4yPi2vpjMAxduYh
swV8pPZ0RS2079Dw+/RMPlJ7v64WjNZlxmrFfIzRx6MttXDiSO8Rak8+UnoQ
Xwsvg3v8OsrlY6I+nu+rhVjpeVVbFh+PUINQC2Udc78NAD6e1Hf3VC08rokf
0DKJjxf15XKBjE9QVWQc8vE65SW1wE96qcnh8JHK1e1auHvruuezyXykcv+w
FvyMDUJXCvhIt8sXtTAg8S67ypuPtJrf1kJvYUn5bwkfC/R2rbAWPFznDC+e
ysf/7W4tJM/2dA+ezkeZPi7Ia6H/jWTjNNJfrT5u1dVC8biZ+6/O5iONq19r
4XbjhtL5c/nYpI/7zbXwQtq+vGAeH/+/XyKFNoZNh37587Ed9SdSWOLnY1EW
wEc6nB2kYFTThb80kI/UjppI4d2RsW4PybMZXeBSeB73XPeUPHej/kUK6tR7
fpvIs5V+ufeQwoTf3Td9J++jcclGCne3ls3vR5776OWztxSCJ7Vtb0S+vz/1
N1LAYQeDzpL22lPDJgUv0Z6NP0l/aJx3kMKWM599DWfxkW7vw6RwuXb910Yy
HqOo/5HCtsdN839M4yN93RgpWE8KvmxMxm889UNSmD3v+QsnXz5S++kmhSl2
XTNCSH3QcgQp/NssWZVO5oPaeY4U5m3dYmIq4jN+SQor7M+uWk/mz1Mfj7yk
4Lo4I+MXqScql95SuON9OzuBz2f4jhSUhalXhpP596N+Sgo5vxKC5Tw+6tWb
SDjMy5r37SKpv//9lRQuDR4wbQupHz2tyQuQwgWnsoQwNp/xW1KYVRZ1IITU
5yJq+KTwtF/3FatI/f3vv6RQaXJ8wEFSr7T8IqRw8VDXSy9Jvf7vx6Qw5Nl6
w07kmS7nNVII2FPo5O/OZ/wZGe/WXqNeTuQjlcdoKSR75k5wIs80XsZIofMD
v6gENz5u0283cVI4KnzYWurKZ/ybFDza/LllRZ7p9r1bCqZl1pc8J5D1Rf2c
FL7lmZWFj+cjtUMHpPCzXsaKHUfWG/V3ZL4c96p3ufDxuL67J6QwPd7q5fax
fKTlcloKGcYbpJFj+JhCDYQUhqfdHzvVmaxH6v+k8GJFYfag0Xy8Sl8ohXWz
cvbVjSTrkxaMFAQLjhw65cTHDH2cvEnmbx+ndPIIPtLt5Y4U+DWvfeXD+Ejj
+QMprPIeahwxlI+PqV+UwkNpSMsnRz5S3PFUCv0PbrL3d+AjtT/ZZL7CVux+
Zs9Hfdrp9pq8bwE6WQ/iI7WTuWQ9baozCRjARzp8eVIwaQp2fdOPz/hLKWzu
cC0/ri8fy6hASWHhjaf5B+34+H/ckULm19OuTX34KKXyR37/raDzFfIsp/5T
Crfcn3mkk2e6nailMIPfTmdM/v5/PyqF8HqLn7fIM92eP0uh0b5+8U3yfRRv
NJL127KXb9ifz/AzMl4hBntTSHtbqIBJoc+SiZOOkv78pYFSCkHGXD/pYD4a
0g1LBlZgVbpuCB/b66ejnQxcTe9kBQ/nIy3njjLIXdm3WwqZD1O9HHSWQcEK
v/djyHyaU38rA16nGY1WpD660wGUgb3roE0iUn90+7CSwXrDx5HFpN576eO3
jQwmze9feJ2sJ7od95FBxBzfY1VefBygxxn9ZTCj5Sp4+hA9oX5YBu6eieMV
RF8pHnKUQS/Pf7GXiR44UX8sg+ZfPweeIp/r3YLfKBm8n73W+inRAxfql2Vw
eulWf3Pyfjq942UQPtq6ZRdZr3R5TJTB2FQXrQtZH1RekLwvt8axyyg+cqmf
lsHdc+ZPupLx86T3o0h7h+amcq34KKIGRwaDFlgoz3Xgo1i//frIoEgkXTny
52ScSg2tDLZqx0/XySfjDNpAGTiOsd2T/24yUhw0i7R35HZr9Z3J6E8Fhry/
ZuPPwScn43zqx2Vg5P578OGtk3Gh3m4Hy+CUsH2ac8hkXEz9uQxGmB7Z9oc/
GcOpAZLB4+hb6d8dJjN+XQbcM7NG9ewwGVdRniiDJd2LXg1XeSCV+7UyqF2z
ePyPFx64kfJFMl5ve2+NuODB+HkZnDf7nHpihwdSXLGVjA+n8sLGpR64nW6Y
MtgfqtpkNs0DKf5JkMGaqM7O09w9GL8vg5QYcZZosAcmUh4pA5u16YN/dfVA
qqYHZVA512nRdAMPPEb5pAwUzm9iQ7/w8CTNAzIY17Jl/TApD2n5nZFB6Q0/
r3MFPDxP84EMnkznf899yUMqfxdl8PWz39pLD3lIt4+rpL+rY0rG3+LhDcoz
ZTD685suG9J4eIvmBxmg38h+yy7ykNqVuzI4cu2mqfV5Hj6keYKshyZJ0Ypz
PKT27zGp75FdVm0mz/+fx8pgzkzNFyS/T+30S1Lvn2Yvv53KQ4oj38igd4hu
UO0lHtLXvZPB5Jf7TR9f4WEBzR8y+NlpmoMvaQ8t52IZDBk7avXxazysoHlE
Bkru4Kaj13lYSeMzqTfXcVdEN3hYSwdQBh+7B+6/Q57pdq4k41WccrWIPP+f
V2RgvMGwJZU8f6T3z2QQaLR+/Ujy3EDzC1mPa0xGLCXv158uNTXK4Oy7O90D
yfc30TwjgwTjjSOMSfsofmyRQcuQ2RsWkvbTOPJXBp9HTW1dS/rXlnZYDov7
hFxD0n8jmnfIc0PSgUcpPKTLw1gOX1Ir0r6c4SGVF1M5tHLdWkpO8tCCGg45
7Hl1e93K4zwmD8nhvJPXsOzDPKT2wFoOk9yHfGlK4jH5SA7iG9tPjdvHw76U
38qhIj7IPXYXDwfSBspB+vJBTnU8D6ldHiyHeYv3sbjbeDiUCowcpq9UpN7d
wkMaP0bI4a0so3VcNI/JU3K4e7uNe/Z6HtLujpVD3y+5Yf5reDie5is5/Ntt
GW8UycNJlP/KYdb+ysQHy3hI5YolhxG/++zYEM5DHn2hHKLe1oZ7LuYx+UsO
PIM+ODCEh9RuCOUQf6z8n8kCHpPH5MA91jXNIJCHU+mGLocN/3ImG87j4Qya
z+Qw5M3vD+azeUjx4mw5TG1J4w2bwWPymhx+7a26OHUaD+dTniwHq53xv3b4
8pj8Jodr9enjcn14uIhOMOl/vVtTNxEPafmFy2FVtnHuTC8e0uW7XA5pa23v
JE/mMflODivbL79dy+UhPZ5ZJ4ecsE5v7Ng8Ju/J4dIVzbe5wMNN1PDLwSa7
o/OxiTwm/8nB+l749qIJPKR2eDuZ79geXzuP42ECnRA5PBnSdhlnDA9pvNgr
h5DLzu3WjuIx+VAOJ9teTLs8goeH6YYphyCXgCWVQ3l4nBoiOdxmz8FOjjx6
2sM6KYeDDiccx9nzkB4fnJFDO62dQ9AAHl6gfFsOhls0bjv78vAyDYBy2P2t
ccHN3kRPKO+WwwVgnyu14TH5Ug6i4OKfLVZET6gAyiFmwVX/XpY8pHbyHpk/
91fVbl2JnlAeLodDXv5vZpnxmPwph0hNWvT6zjx8QQODHKq6ZbQcM+YxeVQO
+R+WTnpoxMO3lJfLYYqtzLOmLdETmk/lEPjTuHebNkRPKD8n6ymg7u7Av1wm
r8qh/+xNNp6tXPz/+EUOJcq33KXNXCa/ysHy73uXAz+4DF8n6+VCfMODRi5q
aJ6Vw/ja5uXyL1yGt8uhV6pdZqdPXPxMAyQZn7+/3zrruEjtfYMcElT7UuZq
uPiDFqAcus2p5MYruQyPJ/UaVHU1Q8bFPzT/yuFNU1JVbQ2X4fOkXnsZFnWu
4mI7agAVcCvfPsm1nMvwegW0WhraLCrhognNxwp4V5cUeqSQi+aU3yvA/OZO
SU4eF7vRvKyAs4VHUpvfcbEH5fkK2OadudjxLRdtqSAo4H7/b8dm5XCxN+X7
CpgkxvG7srnYj+ZpBXQrPct+/IyLgyjvV8D4uzYPGp5wkcYtBwVcb0g9OeAR
F4fRwKWA1Vu9GvwecJHGWScF7I0wvJ5wl8ucByig6daHise3uDie5m8F3Jhy
c+W3dC5OpAtYAQ8El9c5XOci0jyuAMvkux/nXuUilT+2ArImV+QmXeIy+VwB
DwVdbd5c4KKAnh8owPiSf5FBChd9aEBSwAX/Z63jznCZ8wQFHIhw3RdxkovU
Pk9VQGHZq8TU41ycSc8XFBB0fLGB9AiXyfMKYN/tX2V9iItU/fwVAJOfuvgm
cXEB3TAVMGChVf9d+7hIXxeigM/dBp18uZuLdDrCyPiLdZfb7OQy5xEKmNgr
hO8ez2XyvwIerz6+et02Lq6i5xMKcAjYPvZODBfX0gFUwLqyIdu+beIy5xUK
yKjdFjwqiov0+HQLaf+qIyUR67nM+YUCKo8FlV1bw8UdlBco4K23cvHnSC5z
nqGAc4m994xYwWX4Aenv/C7siAguJtGAqYCOL+7E3VjCRRr/DyvgUEaPOY2L
uMx5hwJMR494NiaEi6cpX1DAYvhzb80CLnP+QeqhcitmBnKRyssFBVQZPZvx
bx6XOQ9RQEPW3TbcOVyk29s1BXw0DnbbMZOL1B6kKyDZXWf8wY/L8AgF5N8N
WW45lfu/Pb2vgLi11cvnSLgMnyDjt0lgkuLNRRqPshSw/l26+0cBl+EVCrgT
aG481pPLnKeQ+pwYEh7twWX4hQLuzb2zOIfDZc5XFBCV/cegG4uLtFwKFfBi
pfvIeZO4zP1UBewKXdV8yY2LlZRvKKD83PmZP8dzsZa+kNTboPdTOC5cVNCC
IfX+6bN6nzOXOY9RwJvfHbrVjiR6QgVfAX19e5YNH0H0hG7oCmj+1N8laigX
aVz4qoApeQOHv3PgMuc1Chj5q8+j3vZcpHG1mayvUAv10gFET+j5jQKW9/md
mtWXy/ASJZTY1Bp268NlznOUEDiza2uwLReN6QJWwoPiTwfuW3OxMxVoJdTs
XZ5n2oOLVP66KOHD9uS0oG5c7Pq/wYJdj5YPu2dO9IQaaCVYjvos7NKFy5z/
KGGJvKtZsAnRExqAlbAnv3bFw45chpcoIerv1LXdjYie0AlRwvhFK+zC23LR
kS44JWRZjA99acDF4VRQldC9+bxv378chpcoYUyvhzXrWzkML1FCP7J7lDRz
GF6ihIresspRPzk4kVaMEgJavwj3fOMgiwZWJdzskepf38BheIkS8iKMunt+
5jC8RAmZRl0Wp9ZzkG7nXkpYUfko0KiOgz6Ulyjh5yfL1mA1h+ElSvCY1MPl
pYLDnD8pIa3rCsvBMg7OorxECavSq47H13AYXqKEUzZ+r3WVHAykAVMJQ7xr
kkXlHIaXKKGncFXP9BIO0uaFKiG0u+1EyyIOw0uUYJ36of36fA4upbyE/H27
pNW17zkML1HCyaHBe3i5HFxNeYkSVvb2EF19zWHu/yrhcvnYjG6vOLiJBgYl
cALGZG14wcGtNBAqYWI6K1L5lIPbaeBXwtHcuR9ETzgML1GC3834/LsPObiH
FiDpX9Cz9f0fcDCJ8hIyPlWd3u6+y8GDlJcoobxf0LNftzgML1FCr1E5AQtv
cpB294QSnnVyv1B4nYNnKC9RwptrWftZaRyGlyhhdO8p9jcuc/AS5SXkuflO
kN1FDsNLlNAqu+a59zwHb1BeQuqtwrXy31kOUrtxUwmfZLOslp/mMLxECT2a
u/yVJ3PwPuUlSjDuPX3vtOMchpco4aXY+W3OEQ7DS5Tgk3QufeIhDr6kvEQJ
Z5Wp7PQkDtLrNq+VQLbCaPtEDnP+poQLGUsWnNjDwXzKS5QwY9TwH113cbCY
LmAlFD3aMjJhB4fhJWQ8Zi7uYbidw/ASJQxvq7mwPpaD/+NiJXR82CT7toWD
Srr9KuHG1hOvwjdxGF5C6n9W8XTtRg7DS5QwB87un7+ew/ASJQQ5t11bu4bD
8BIyfi7NHeas4iCNbz+U8H7yFnb5Cg7S+PtLCQ85xxymL+MgxQd/lLCjPWQW
h3Owzf+AH8bsjmiZGsbBtpSXqOBRxVB1USgHO9BAo4IBn1dGT1vIwU40sKog
5NXk5yXzOcx5oAoSFqbemhHIQQvKS1Sw4+1+38p5HLSkvIT8/k/j5HlzOGhD
BZC8T9P5gHwmh+ElKniYfHxcyHQOUjven7TH5s72j1M5OJDyEhXEz5kTu8KX
g1StHMnvL9gz/JcPhzlPVEHuaOHWzSIO0utJo8jnLw9u6yjgMOeLpD19w8Yk
8jk4jvISFThj7l4bDw66UcEivz/o/uEUDgcn0Q1JBf3zRwmdWBzm/FEFC9ku
aQ8mET2hvIS0Z93LBx4TiZ7QwKCC+gKPVYUTOOhNA6EKvl+2rQ4Yx0EJ5SUq
ONWG1/h5DNETyktU8Lnk2a2o0RycQXmJCuRDDg40HcnB2ZSXqGDdn0xW8nAO
c36pgtve4zqPGMrB+ZSXqOBQnw6xTxw4zHmmCmzCh16S2HNwMeUlKmC7pmxQ
DuBgBOUlKugSt7x1TT+iJ5SXqCBanOTQ2Y7DnHeqIOmocdszvTi4nhaMCoSB
RQkuNhyMprxEBRdTvz3JteLgFspLVHB5ScjZ+ZYc3EY3dBXJq06jW7tyMJ7y
EhUcWSGMSDLn4C7KS1QQl/Fo5rAuHNxHA5cKrFdu/ZptwmHOS1XgnZ7sEmBM
9ITyEhXYL+3s2GpE9ITyEhX0SnuUc6gdB+n1uDMqOLf8lKWzIQfPUYEm85eZ
bpb3j83wElJvO7/fCf/DZs5Xye9LQ0w6t7IxjfISFazINDG90szGdMpLVFBg
K830+snG25SXqCC7jcqq/hsb71PAoQLPcJt+u76y8RHlJSrwn7e5dPgXNsNL
VNChuIdb3kc2w0tUwMqvFqzUsZnzWRWYTik2ttKyGV6igrBZfyIzVWzmvFYF
szTTdgco2FhIeYkKqn7V+BrJ2EjloEwFXxOPZF+tYTO8hMz/9RjVlCo2/o/v
VfDeN/lmazkb5XSBkPHfoB2WUspmeIkKvjkumCoqZqOO8hIVSOeaOzYVsPEz
5SVkfZyPvnwmj400zjSS+dmLZcL3bPxBeQn53MbvZvNbNsNLVCCb/GT8+dds
/EMBggp6W20M833FRgPKS9TgHr/LyyCbzZwPq4F7vKH42jM20uuExmpwEl80
nZfFRhPKS9Tw90LGV9PHbDSjvEQNGae6xjzOZDO8RA0C1+zHEffZaEUDgxre
rH6b2u8um+Elahg2bZB70S02Untqp4bI4oLo7TfZ2J/yEjWcbipc4naDjfaU
l6jhZqZDh4Y0NtJ4OUQNl/rli85fYeNwykvUEOv4DmdfYjO8hLS/sJfUIpWN
YygvUYO2T9bQ1ylshpeoYWXnuwO2nGXjRMpL1CA93iZnwmk2/h/Q1WCs1Fp9
S2YjlXuuGp613u6adpyNdLvkk88VofdCjrIZXkL+/mgb4wGH2ehDBV8NHn03
t6s9wEYJ5SVqcFutvHx8PxtpXJiuhifHR/yesY+NM6khV0PhvnnNPfawcS7l
JWpYPS3yVPFONgbSQE36Wxfx9cAONsNL1BAmknyeup2NdPgWq+HhZutDltvY
uJTyEjUkb83WlsSwGV6iBlO/Geojm9kYSTdgNXRuztszO5qNa6jBUsOxRU7y
PhvZSLffjWp4cHmlVL6OzfASNSzMTN6RuoaN1P7FquHs8bTqJavYGEd5iRqW
Cs5VjV7JZs7PyXy/iY77tYyNe+iCU8OtnliZtZTN8BI1bF/fVB6/hM3wEjUc
cbq9RbKYjUcpL1FD3fh1BTahbIaXqGH9IU6uMpjNnLerwYvfPeL6fDaeo7xE
DTO96x+sDyR6QnmJGi5ezLnu4c9meIkaXKZfFXWby8brlJeood2sQweks9gM
L1GDRXpc7LUZbIaXqGHunKjeUX5szKQGRg262ev9hVPZSOPMEzXcvh7l1cuX
jTQOPlfD0+nbaz76ED2hAVMNJlMP2z4WsZHiiDdqOJSS1mafgM2c56shwPPN
viBPNnPfUA2h7E85YyezsYjyElLve3tcNuaxmfuHapgwymNMDZvN8BI1GA7e
GJKBRE8oL1FDx+X3ODsmsZnzfzI/BTWv/CeykdorrRr6mxU2uriymfsAaoi3
P/iiy3g2w0vUUGQ9yF0zlo1UXb6pwUgdMyfLmegJFRg19N5zrf+xUWzmvoAa
bC0u7o10YuNfahCIHiyNOOcznI20u4YaeJ3abt7QoWxsTw2+BtZmhjzp4MhG
utw6aaDL5SOvlPZEP2hA10DCysOrnw1kI5V7Cw3UWy3IPd2fzfASDTgf/puz
qS8bqd3oqYHArwuX+PdhI7VrvTQQaZ98B3qxkdrdvhpY6nImta8NG2lcGKgB
734rwdCazdxH0EA3TddopSUbaVwdqoEn2zfPf9WNjSMpL9GApO3DL5ctiJ5Q
XqKBnJnZ/feasXEc5SUa0Byd27rSlI20/FzJ9xXw1s40YSNdvpM0MLdt9FEw
ZjO8RAO3hhn523dgI90+eBpY6V2TY9qe6AnlJRo4FmpU+sOQjQLKSzTguCF6
R40Bm+ElGugb5yF99ZfF8BINbN4xrzL9NwunU16iAf62l+tPtLAYXqKBNeui
H29vZjH3M8l4L4y7sPIni7kPQZ4FNaMDvrMwlPISDax2iJsvamQxvEQDHn+j
xrs1sDCcBhoNROdmpzt+ZjG8RAN2SXM/WH9kMbxEA/a+vMSOOhbS7WidBg4Z
RzU1a1hIt/MoDUTcb2eoU7GY+xQauBFYdaNSwcJYyks0MMOwXbv3MhbS6/vx
GviX268lq5aFeygv0YDrt8rEW9UspHFwnwY6rhr99mIlCw9SXqKBMN9BF5LL
Wcz9Cw0E7LzVP6mUxfASDdTZSXFHMQvp9J7SQAfziwabC1l4jgqWBh7M7hy0
Jp+FqXRDIt9vaBoc8YHF8BINlLW/bBz6jsXc19AAb4HCJ/AtC2/SwEDGq8/9
cbNfs/Au5SUaqHIe+nTaKxZzv1QD7c5P+CjOZjG8RAPPlivvCZ+zGF6iAYtj
Qwd7PmVhNhUYDTT1Nhvn8YTF8BJSX3/2aDmPWJhLeYkG1o+/4sbOZGEe5SUa
sP0wfyTrPguLKC/RgPjpvZd4l8XcT9VAD7PLf/E2i7kPooGoma9LWBks/P86
lAZ2sS6KOOks5n6IBjivPObzrrNQQQVBA+d0KVb8NBZSu1angStXni0WXGFh
Pd3QNTC70+k5PpdYzP0RUu9G7p+mpLLwG+UlGrhz+mivmedZDC/RgH/Zbd28
cyxsobxEAzfTEqcHn2HhP/qjgbS+w+cvOcVi7pdoQTwq3jQymcXcL9HCidqz
fhuPs5j7JVpIHBo1adtRFsNLtDDC0ip7z2EWcz9WCytPLNMdOchieIkWgp7u
uHYuicXcL9FC89Ygi+uJLOxFeYkWxilbumbuZSG1z/20YCf3zXi1m8XwEi3c
iFrcWLSTxdwv0YL2DitPvoPF3C/Rgu2DWYKv21kMLyHtzRgXZBDHYniJFhad
K+tuHstCOh3jtBCzw31+3xgWw0u0UBe8UDRqM4u5f0v+fvyUQnY0C7kUSGgh
uU27H1M3shheooX6rLU3Q9azmPslWti2Ot1kw1oWc79EC2H9rxnsXc3CKXSD
08KpF0sTz0WymPslWug799ujeytYDC/Rwud6t7j3y1hI4+BcLRgv5+uUS1nM
/RItLPtorWtdwsJgChC0MHBe2rZuYSwMobyEPL9s/2joIhbDS7QQObD/Pm4I
i+ElWjBdZ/hvbjCL4SVa+Pn8gvHa+SyGl2hhSHuzG/sDWcz9Ei1cmejWmObP
Yu6XaOGjx9n3r+eyGF6ihXkGmRz1bBbDS7TQZtE2SdtZLIaXaKF0c5vmvjNY
DC/RQvVkp3Hgx2J4iRa6P+5iNm8qCw/TDUQLmxSnNkX5Ev2gBoHM5z15fLKY
6Ac1gFrQuJUOeexN9IPyEi2ol0YF1wpZeJbyEi1YS4rHtxGwGF6ihfXympQB
niyGl5D+Dzh2yWMyC9NpwWghv2uHyYt5LLxDBUELOemDovZwWHiPCr4WGv79
EGSwiH78v6GD1581GWXAwmfUsGmh6NKVjL/uLHxJeYkW9rVPFA6ayMI3lJeQ
/pg7RAtdWfiB8hItnH6zjB85noUFlJdo4Ytz2JUTLiwspROshQPuceezx7Cw
kvISLVwtGzn2y2gWSikv0cKE9mGzeo5ioZJuwOT5+RhLrhMLtZSXaOFa1z3B
EcNZ+JEaaC0c/LZacHwoC79S+6KFxuAvL185En2gvEQLTxc1lX4fzMJflJdo
ocO/PdH97Vn4m/ISLWQNuvNAPJDF8BItfK1esmtTfxa2UkHVwv7BGd+u9SX6
QTdMLaQa7mio6UP0gxqiOnCK+Bxj1pvoB+UldTAsXHEZbVnYmfKSOkj+HRK6
oicLzSkvqYOY3hszU6xYaEl5SR1UfrBLKbVkoTXlJXVwsduU/ibdiV7QBVIH
dVpLF+jKwr6Ul9TBKZ/Q2pXmLLSnvKQOciZ79bnUhegFNTB14Hpy0NeazkQv
KC+pg2y7BX6WJkQvKC+pgyW57b2Fxix0obyEtD+lU9nWDiycQHlJHZimrvie
2Z6F7pSX1EG7Yvdz39uykE15SR3YjFiiHG7IwslUsOrA8+afuyEGLBRQXlIH
+wMbe5/9i+hNeUkdNLt59aj+jcz9kjqIZrU/Y92KKKS8hLxvxYDHU38h+lJe
Ugf571LCE5uQuV9SB2en7rj+/gfiLMpL6mCfUf7Wzt8R51FeUgdHFBt0Xo2I
QZSX1MHD+h2KHQ2ICykvqYPffVqXvv6MuJjykjqYFvVhl/EnxAjKS+rgrVEH
d696xEjKS+pgTuaZTTvrEFdTXlIHRsdPTX2nQdxIeUkd2B4JeWCmRtxMeUkd
KFMCrvsqEbdRXlIHgU8TnA/JERMoL6mDpE8qjwop4m4q+HWwwXFFXZ9axETK
S+rAepWT7YJqxMOUl9RBaF7vqkuViEcpL6mDcDf3YQ3lJD7SwFUHjnd2m4wr
QzxDeQnpP5qtjy5B5n5JHTyteLrmZRHiKcpL6uB47Pl2ZoWIKZSXkL+f9KDv
jHzEi5SXkHroYJB75gPilf83YJgvXW308R3iDWqw6sDidZ88l1zEW9RA18HK
p00OMW8QH1BeUgcJr9tYvM9BfER5CRlf2cR4m1eIWRRw1EFxx0t7QrIRX1Be
Ugcm6DHw9nPE13TB1cGPuO6ebZ8hvqO8pA72lK1rlWQh5lNeQurBqWrCmceI
RZSXkPnd5dbu60PEcmp460D85fAsViZiFQ00dbB7+teJ++8jyigvIe3NnnxF
cRdRTXlJHbSdcPz82DuIOspL6sDtZv3Q+FuInygvqYNeoyZMqryJ2EDtUB1c
uL21akQ6Mv9/ozqoIRWz9Toy90vq4MEHs0elaYg/qEGtAwiW/Bt2FbGZ8hIy
vgb73sVcRvxLeUkdcM+8HVx+EbEN/Qd2dfBicrsuI1MR21FeooNP3yZs3n4e
0YTyEh1knV8SXXsOsTPlJTpwnXui4/iziF0pL9GBv83rPomnEa2o4dDB8OrG
LN1JRBvKS3Rw5nzPL9xkRDsaGHRwt0NK6qnjiAMpL9HB/MPN2pajiPSfW9vp
4MJUqwy/I4jDKC/RQTQYGGUcQhxFeYkOPk/PkJkdRBxDeYkOGpNHeoQnIbpR
XqKDPRZrnd8mIk6kBkEHj2/uuOS4D5FFeYkOtm8Jvhi/B5FHeYkOVFEmI7W7
EIEGOB3UpG5A/k5EDg3oOlj873b5xR2IfMpLdJAQ+6DVOJ7oB+UlOmCP23Eh
LA7Rh/IS8v1W/SvexRL9oLxEBysHbTs0civiDMpLdPAx4GZl0hbEOdSw6eDv
60uXmjYhBlBDroOUgDCDOdGIC2jg0oF0YFNt1kbEUMpLdHCrh4hvvwExnPIS
HfRxCZ+wax3iMspLdGD9+0l64xqiJ5SX6OC0LO36zNWIaykv0cFttYvz00jE
aMpLdOBnMnui40qiJ5SX6GCrj83bxOWIW6mB1oF7RmRtSwTiDhqQdBDnsnjd
gqVETygv0cHM8pYj75cQPaG8RAcPjttPmhCGeIDyEh2kRn0KTVmEDC/Rgf0m
n57mocjwElIvp4U+GxciHvn/gAGeSpWd6hYg8+8RSP/RWug3n+gN5SVkfLPU
XV8EInO/RAev/MX+owOIntDASj7vM23UmXmIVymQIH//+3u8+VyiJ5SXkHpu
cVq4eTbiHcpLdDDC2uh1w0yiJ5SX6MBh2pr0wBlETygv0cHV9K12hX6Izykv
0UH46UMWvGmIL6lB1UGPA7Zxd6cgvqEBhPR3V9eoIb6IHygvIfOTsOFnspjo
BwUIOti0y6/RwgexlPISHeQknVsWJyL6QXmJDppPBS1vFSDWUl6iA7P0pO/L
vBCVlJfowPyVS4uaj6ilvIT8vkwQM3cyMvdLdJDbpnBXEQ+Z+yU62Gaf21PI
JfpB7ZUOBorHOb5gI36hvEQHadHdM4mdwkbKS3TQ6+b8D7cBsYnyEh1E6gYu
dJqE2Ep5Cam/wTM2XZqI+I/yEh1UL/pjM9CN6Ae9X0Lq+0b3CacmIHakvKQe
lL+Ty23GEz2hvKQeXoiO/j7kgmhOeUk97DpndLbbWMRuNKDXg0A8LWefM6I1
5SX10O3C9/AuoxF7UV5C3pei3L9rJGI/ykvqIVM4aJyJE+IAykvq4VjynVkJ
wxEHU15SD1sOH/ljPAxxOOUl9bDC9a1dwhCiJ5SX1ENonPfTTo6IY2ngqoeQ
Df3lOwcjjqeBuh6W9pwcY2qPDC8h7wt4eGbvQGT+fUc9HBXHYNcByNwvqYd7
dUfmHeyHDC+ph5qhBr+t+xK9obykHkyt7lkn90Hmfkk9cK5k3erXm+gJ5SX1
EKPtmXfBFlFMeUk95Lx/vniYDdETykvqoce8x7E3rYkfobyEtO+QcZ8JVsSP
UF5SD7lrzrtkWRI9obykHkYZ7n8/uTvxI5SX1MO0wRzlh66IYZSX1EN92bDV
MywQl1JeUg/fe/jEyswQV1JeUg8RsktdwrogrqOBph7mjne3/NEZcQMNrPXw
yNb4yCYToieUl9RD4k7Tw506IcZQXlIPJdu9uh7qiP+1dN5xNf1/HJeMrCQh
SSklOyPrrPcbKSvKSGjZooxkFNmRTWRERsrXzMreO/QtaXxtWRndcc49F8n6
fe77d//8PM6995zz+bw/r8/r/fyMi4nES8pgg831Gq7VEdcSLymDi+7T4jOr
onl9SRmMvjcsiq+CZl5SBpFfZz3Nrozm9SVloD/+8EagBdMX4iWsfrTnBj74
C7iVeAlr/y39rD/9AtxJvKQMBg0bmF2tAnAv8ZIy+NT2elyL74DpxEvKIMIp
w93XCHiQeEkZ5Lb8mT1ZATxKvITV98Cb49foAE8QLymDvokV5ZllgKeJl5RB
8Mv9CQWfAC8QLymDG8dOVP/xAfAy8ZIyeDO6/gLnd4DXiJeUweWPD9/6lADe
IV7Cni/gGT/9JeB94iVlkLpdWrn9GeBD4iVlkHGl/PbN/wAfEy9h9XHd6qu2
ELCYeAl7n73TGjk8BnxKvKQMXMJat/XNA3xBvIT1n59859k5YOYlrL5i9rdN
vw/m9SVl0CEn3L7wLpjXl5TBEIuYb1VuA34gXlIGnnYv73a9AfiJeEkZ3Kuy
a1XEVTCvLymDRgUnpNRLgArxkjJwXdSkNP88oJF4SRl8sXqxqPpZwB/ES1h9
zzDUkk4D0nEb5WXM34Sunn0CsDIl1GWw+0mzn8eOAVal9SUa6P+0e+jHw4A1
iZdoYHx6+gmXg4DWxEs0kNRirD44A7A+8RINFIXNdNiRBtiIeIkG2vs/7li8
B9CReIkG9nxf3sUuFbAZ8RINNA9c5T40BdCVeIkGrkx9bbF5G2AL4iUamNJ9
5YOCLYBtCXBooNPlxYsaJAF6Ei/RQJ3vD5sFbQDz+hINVPk8OXPnWjCvL9FA
7aQRLUtWgZmXaMDDsG29+0rAbsRLNBBUo/WbqcsBOeIlGkj7r06z00sAJeIl
GvgT3HvAz4WAvYmXaGDajgdjvRcA+hIv0cCPtfsnro8FHEi8RANbuuUGPp0D
OIh4iQb67ujf2T0GcBjxEg3YnrL/NXMmYBDxEg3IS7qfvDYNMJh4iQa2hWQN
to4EDCdeooHzO7YWhkQAjideooEhXV9D5kTAScRLWP10Xr/p7zjASOIlGqjY
uP9+wBjAmcRLWH0Mdv6UHgo4h3iJBtZGWWjLRwPGES/RwCpNvyd+IwHj/w/w
wTKn/ND+QMDFxEs08L2W9diKoYALiJdoIOroqkpDAth14iUaCDw2NeHwIDDv
x9HARess2XIgmHmJBrY/GtsrtB/gWuIl7H0Nc+Mu+ABuJF6igRuz1e0NvAG3
EC/RgM3IotTonoApxEs0ULyr6apHEph5iQbse+aM8hQA04iXaKCwzxvbDT0A
DxAvYe19JPikvivgYeIl7HlmSF0DvAAziZdooKTW7t2nOzL9IF6igVlK0seG
noDniZdoIMalab35bQEvEi/RwJudQpOSVoDXiZdo4Gq4UtXHA/A28RINVJ/B
5x91Y/pBvEQD1+87xNu5Mv0gXqKBt1EbasQ7Az4iXqKBucE75pQ6AhYSL9HA
vOTut/0dAHOJl2hAax9luNQIsIB4iQYelna1aNmA6QfxEg3U/5ssb7FlekO8
RAM5Y1Zfr2zD9IN4iQYM1nYzZ9YBfEu8RAPLq3Wu/KYm0w/iJRpY0ffjrAAr
QA3xEg18K+xw92ZVph9k/zTw6EjdH16WgCrxEg00+XdZ7YOVAL8RL9FAQfd1
lRz/SPibeAmLf12boo0/Jax0xSSoGgDHhJXVfkhYNcA0YGpgpPaKXfw3CWsQ
L9GC79jiBUZVQmviJVqoNj/3WqQiYT3iJVrY1u3Ayw86Ce2Il2jhz7aQ4jCN
hA7ES7TA7TIeevZZQifiJVro4z01KPCjhK7ES7TgvvHGm8fvJXQjXqKF4kXf
+/i/ldCZBjgtjK9fJyH3tWTej6OFK/0r7/F7KZn342jhi/t/m/99JmFb4iWs
nL5m3KAnEnYkXsI+f8/Z+lGRhJ2Il2hhzPrNm4cUSNiNeIkWXpSXqkWPJBSI
l2ihZXUHz1G5zMARL9GC94W2fV4/lNCHeAl7n7rOXSfcl7Av8RItVKqhWGju
SuhHvEQLWw+kHZx1W8KhxEu00NR3ksevGxIGEi/RwuF+0fMTrkk4mniJFiDz
VnrdKxKGEi/RwpOY0ftTLko4jniJFuan9pjb4ryEk4iXaKF5y9Bmp89IOJV4
iRYK7e7vxtMSTiNeooXEcXGG3BMSxhAvYe1nF90kNFPCecRLtFDL40Rj3REJ
o4mXaOHlTi/twkMSziFeooWT0X+Tbf6RMJZ4iRZWHbGx258uYTzxEi1M8Zk8
qWuahEuJl2hhSO9qGx/skXAl8RIt6+hf1oWlSriaeIkWuo5rMOZrioQbiJdo
odOKFTXWbpdwC/ESLXSuJa1svlXC7cRLtCAZ+GeXNku4k3iJFvz5xZWHb5Iw
jXiJFiaW1qykXy9hOvESLdQva/po1VoJDxMv0cJr/DndfbWEmcRLtJD7Me31
jZUSniJewt73tZ1zWIKEZ4iXaKF2q4D2v5ey0YN4iRaCb42os2uxhNeIl2gh
P7PlZX6hhDeJl2hhbNkt7sV8Ce8RL9FCg9hWq+JjJbxPvEQLn0eM/Md5roS3
iJdo4ePKock3Y9h14iWsf1jZD50YLWEO8RIteD0/UFJzhoT5xEu0sP7PX/FE
lITFxEu0YDWr+dTAqRI+IV6ihb3d603+PVnCF8RL2PMOvu+VMVHCN8RLWHye
G5DvN17CUuIlWugyY7v4fYyEX4iXaGFY3PHYfWES6oiXaGFL0caEgSESymQn
tWBcIowpHyXhd+IlWng2yrJmRpCEP4mXaOEo3zV+SCDTDzqgRguRbkUXKw2T
0JISTC00bFBy83iAhFbES7SQWWdEcthgCWsTL9FBB2uuk42fhDbES3Swp+Gq
HTf6S2hLvEQH31t4P5zVV0J74iU6kGDqvRY+EjoSL9HBzLA/6571lrAB8RId
JK/87bShp4RNiJew3zs3Oc4bmN4QL9HBFj3srRAk834cHcz1XLbxJCehB/ES
HfjM7TQgoruErYmX6KDSPb9HLl0l7EACo4MDTkXOzzsz/SBeooPuC7N7JHeU
sAfxEh1kffBw8mcJH0+8RAdOw9WcWu0klIiX6CAmp7VPdmsJvYmX6ODsgNxV
CS0l7Ee8RActH4nJvVtIOJB4iQ4ajHg6obKbhAHES3Qwv2TvzxsuEo4gXqKD
oMgtgUudJRz5/wWFcKzi9JzeTSUMoQGdfX7N39FVmzD9IF6igztOc6tl20s4
kXiJDpZlOcxZ05DpByVcOpYPfjk82E7CKOIlOpj68UO6nS3TG+IlOti5vM74
Z3XZdeIlOhDdxnzaW0fCGcRLdDDibknHybUknE28RAdfpqzFDjUkjCNeooOv
9cbb/agm4QLiJTrT/P+xm1UkXEy8RAdzJm2rta6yhCuIl+igrIHaPqiShKuI
l+jgyd24Rm5/RFxPgEMHQlz7O/JPEZOIl+jAsYN196s/RNxCvEQH0Z8az1j7
XcSdxEt0cF5zfcroryLuIV6igwkrot3bqCKmEy9h8XCm/d6fsogHiZfoQBP7
9VmOTsSjxEt08KDgbtFujYgniJfooM6ttI0zv4h4mniJDs74rqrV55OI54iX
6ODGmDifxqUiXiZeooOu9eb01L0T8RrxEh3YBC74deuNaF5fooNhHdbNTXkt
4lXiJTqo2HPw1MyXIt4gXqIDy4zcY/2ei3iHeAmLJ/g72fWpiA+Il+ig/3Tu
/c9iEXOJl+hghddi5+JCER8TL9FBiw2PHE4+FrGYeIkO2i9qU7z2kYgviJfo
YFeVTQERuSK+Il6ig0hni3U+OSK+JV6ig/S8+YluD0QsJV6ig14NLLwts0XU
Ei/RgX1a3Stv74ioEC/RwW+PFsrNWyJ+JXuqA90B75L9N0T8RryEta/T1NUJ
10T8RbyExceGHfpJV0SsRBv+dFC7Iq/ugEsiVqMNnTrwCrEua39BxJrES3Qw
/sKwJfXPiVibeIke0qz3Py7PEtGGeIketME/Xr06JZrXl+hhYPqIA3dOiObz
tPRw6v2VlscyRfN+HD00d2o7MfmoiI2Il+gh3T8tdOFh0bwfRw8dFjSznXxQ
RGfiJXrI3ntg8ZADIjYnXqKH6Ve9DovpIrYkXqIHt6IH61ulidiWeIke3r6f
3L7hXhE7EC/RQ6bWepXlbhG7EC/Rw2r95d3KThG7ES/Rw4wv0dNLdogoES/R
wzqra+V520TsSbxED3VjPLtfTxbRl3iJHtS2t9ud3CxiP+IleujROf5p2iYR
/YmX6OHNilF88gYRhxEv0UOZR/DQxHUijiBeooeRDZe6LFgj4kjiJXpoMSQn
Y8YqEcOJl+hh1HOuZMJKEccTL9GD/uS/j0YniOb1JXr4UrR87pBlIo4lXqIH
b9/wwn5LRPN+HD38qRr+seciESOIl+ihqe3yE1y8iFHES5g4T83x9JovYjTx
Ej0ste0xoX2siHOJl+jhXrUH/q3mihhHvITVd99FBrfZIi4mXqKHuP+C+rvM
EnEp8RI9vD8dGOQ0U8QVxEv0kPVynqPjdBFXEy/RQ+mwa1sdokTcSLxED/uv
3LvdeKqIycRL9NDgsmd64wgRtxIv0YPo/93LYZKIKcRL9NAkzmlukwki7iVe
ooejPTKmNB0n4n7iJXowrF9Tt9kYEQ8TL9GDHJs/oXmYiJnES0yD0ZwojxAR
TxEv0YNVvQUt2o4WMYt4CYvHKyUbO44Uzeen6qHiT/rRbiNE8/oSPSwqzo6V
hot4lniJHi72HljeZyjTG+Il7Hl8PFsOCmB6Q7xED0Nez6wxYrCIN4mX6OFI
Hbtd4X4i3iVeoofL+Q1KpgwQMYd4Cav/NnOLZvcTMY94iR5+OnRfsMRXxCLi
JXpouzeocF0fEZ8QL9GDzaUnL1N6i/iceIkeDk09v/1gT6YfxEv04H8/vfI5
YPpBvEQPIWX9G98VRfxEvEQPefmHXxTxImqIl7DvL7g9sLSHiCrxEj18LNsW
8b2biN/J7rL+4uzeuUZXEX8SL9FDcqPIQ028RPxLvEQPVQsjc9p3EtGSFvTr
4ckwj129OohYnXiJHuqn7LQf0V4078eR4fz++z0j24pIxz9ayHB15slGS1uL
5vUmMrSuMjRle0vRvH9YhopRmfePtxDN+3Vk8JpzK+Oem4i1yL/IkDc8qX2J
q4h1iK/I8PiHw/gfzUSsS35GBm5siE99Z6ZXxFtksNowsqhdU6ZH5G9k4BfX
rdeviYh2xF9kKOyy6Mf4xkyfyO+w8vGD65c0EtGBeIwMthP65u5uIKIj+R8Z
InIczl6uL2JT4jMyPP3g7PO8HtMv8kMyjDs5YmFFXRFdidfIUNXzZqiDtYhu
5I9kuB4a9pGrLaIH8RsZtqKnfXBNpm/kl2RYWthRibcSsTXxHBlWOUyK3luN
6R35JxkO2ObtvFVFNPMdGd5fjoj6WJldJz8lQ5fG3T7WshDNvEeG3R7danT8
K6An+SsZXD9FFAT+FrAT8R8Zro3K6xP/U0Av8lsyzFw0KTz9h4BdiQfJgIGd
mud8F7A7+S8ZWr72XG/8Kpj5kAweDuH7mhoFFMiPsc9XvxXsaxAQiBfJEH0g
6PpMWcD/DxgyXPreLGeXTjDzIxkSzn6Mz9YI6E1+TYbOu+cVGL8I6EM8SYbs
zIIcl88C9iP/JkOvT+URgz8KZr4kw97+nw7HfxCQjsPtK8OHon0bjr4TcDDx
JhmsV7vbv3gjYAD5OxkcJ83yrl0imPmTDDZRa+zEVwIOJ78nw+edUYnTXgjm
/U4yHFUb7937jF0n/yeDf8zG0QVPBPN6HhmeNM2/WO0/wbw/W4Y+8vMrXJGA
o4lXyZBSdmL89AIBQ8gfsnit6388PV/AMOJXMsjBF1Kf5Qk4hvyiDMbHGs96
uQKOI54lw4uZXyb0zRFwAvlHGQ71OAWLHwg4ifiWDKNae185ny1gBPlJ9v3e
e18pdwWMJN4lw79j9u1rc0fAaeQvZegZ5lpl4i0BpxP/kmGw0LzavhsCziS/
KcOv8v3/vLgm4GziYTL0Tk7/ZH9VwDnkP2VoUc/9/vDLAsYSH5Phn0j3fpsv
CmY/KsPNfzIm558XMJ54mQzzbmZ42JwTcCH5UxnuX3ZfMfiMYN6fxfRgq/vy
DafZdfKrMvT3z3B5dFIw79eSIepzemi9EwIuJf8qQ4exbvzQTAGXE1+TYf3F
5ueSjwqYQH6WxZMh7fGTwwImEm9j7V0zbZ3jIQHXkL+Vwc/C5VP4P4KZv8ng
8MT5bUaGgOvJ78qwZP3u+WX7BdxEPE6GFW6pWR3TBEwi/yuDW0qTdfP2CmY+
J0PWVUvL67sF3Ep+mPXfMWBnlSrgDuJ1MiQtzb3uv1PAneSPZXjnctIqZYeA
e4jfyTCbKfC7bQLuJb8sg+/zGVPabxXMPI+171e/5bFbBEwn/yxD5rqFPe4k
CfgP8T3WnumVV9fbJOBB8tMyNOrxbHboBsG8n0yGjgOr/j6yjn2e/LUMq18u
c65YI5jXS8nQTDv8Zd/VAh4hvy1Dedz8rtsTBcwkHihD/ZXG1p9WCOb5Shki
69242D1BwFPEB5m+Orz5sGqZgFnkx5ke7R129PkSAc8QL5Thb0YT6/aLBTxP
/lyG4FZday1ZKOBF4odM71un7y9cIOBl8usyPDs84b+W8wW8SjxRhqJus9Lj
YwW8Qf5dhjvhd6wK5rIy8UUZjrgHV2k1R8Bb5OeZXq7otm1RjID3iDfKMHrZ
iBvF0QJmk7+Xwd3x8tL2MwV8SPxRhlL/Cc9XTGdl8vsy7HIZ+vB1lIC5xCNl
6Lc+YUiPSAEfkf+X4cvWXzM2TxHM+9/Y/fjzLXST2XXKB1g8LTg/q98kwbwf
TobUoN8jMiYIWED5Abuev6LAYrxg5pcyrP0wrDR0rID/Ub7A+m/ypI2XwwV8
RjxThmFvr+Y7hAn4gvIHGQ4+GHU4NkTAl8Q32ecH8Q5PRwv4mvIJGbpOD3fp
MUow804ZprV5cG1HkIDvKL+QYeeyeV8rAgUsJf5piqfo68HDBfP8rAybwq45
XRsq4Bfioaw//gi1cR0ioIbyDzY+jgpITvAXUEt8lMXX8q3HPg8SUKF8RIbw
2e1HDvITzLxUhrHtG28/PUBAIw1HMnQ7HjilcX8BvxM/Zfr2vTRvUV8Bf1C+
IkOg1YPsUh/BfL4RG+9K/g4b1Iddp/leGW4vTow521sw799j/e/TOA/nXoL5
fAEZYu2TohJRMK9PY/pvU9/XIAnm8wZkmJNXejpYFNCS+KsCJwPrZN3jBaxK
+Y4C1zJW+HbmBPP6NQX2XB4ybU93AWtQ/qOA/86ZLWt3E8zr2RQo6vludmwX
Aa0pH1Kg7Yl/Aj92Fszr2xTIxcLs4Z0EtKX8SAHPQQsf3O4goB3xWwUGPMkY
7eUpYCPKl9j3X/dfkN5OMK9/U+DB2Ki2DdoK6ED5kwItx9WJXNFawKbEdxXw
LWnNl7cU0InyKQXcn93ZMcVDQJf/b6iGm/6vVr50F9CV8isFnL1jqga4CWb+
qwBmrbS948quU76lgOM+++M9XAQzD1bgfE2P55nOgvk8BAVslVNb3ZwEbEl8
WIH2wy6/SXEUsBXlYwpYefW+XK+JYObFCqRt9G2xqrGA7Sk/U+BnxH1nC3sB
OxA/VqDh9eyDsQ2ZH6F8TQF9Up8bBjvmP4gnK7DiLURE1mdlyt8UeJV5bm9p
PeZHiC+z+hv6aMIYGwF5yucUaNbm2NkX1gJKxJsVCO06aHNQHeZHKL9ToNrs
0z8LawnYi/izAo0/vtAH1GT+g/I9BbasfTA9z0pAX+LRCsydsGC+X3VWpvxP
gRszDbY5VQXsT3xagXkn23YdUIX5EcoHFdjq1ubDg8qC+f/1FGj+UOs8wEIw
n9egQIOMmNKHf3nzej8Fpp+61t3vD28+v0EBLzW3Yd4vHgOIZysQPiltccBP
HodQ/qjAV2tuTuEP3rweUIFvn5O/jyjncQTlkwqElJ+p8uIbb14fyNqHS0kN
/8rjaMovFYg43uvmB5XHEOLfCtQOOh491cBjKOWbCth7lWQqMo9jiIez5x1a
bfY8PY/jKP9UYPHtIbf+ankcT3yc3S/xzo6VGh4nUz6qwIndoeV1y3iMIF6u
wKzqTq+3f+ZxCuWnChy4aTnI9ROPUcTPFRj8qG6fo6U8Tqd8VYHJHXrd7vqB
x5nE0xVQ36Y8vPGOx1mUvyogf2w82u8tbz7vSoEJcC36aQlv3i+hQN/Pq20n
vuaR7FWMAikfFnDqS958HrYCYV7JXxa/4M38nV0vKnCt+5w3n0epQK/73d+l
PuXNPJ7Vf93bbdo94XER5b8K6P6Z/etyMY9LiM+z50nyG+5XxOMyyocVGPto
QNdXBbyZ17P+GT5jz/THPCZSfqzA7l6XNlrk82Z+r8AHzRSrLXk8rqV8WYFt
hVeqeOTyZp6vwLkfpxMu5vC4ifJnBbyD/dYMesib+b4C8GtVg3f3eXM+rUD6
0wi3edk87iDez+LTqDlX5x4rU36tQNbA+o/23+FxF/F/Bca8fRHJ3eZxN+Xb
7PNn+q3Pv8mb108qYHF3pFfEDR5TKf9WwFi/TpjFdd68nlKBIXvGWadc5TGN
8nEFmk4O6dX5Co/7ab5AgWHTKipyLvGYQfm5AhUnue6TLvL4D80fsPjr7FRh
cYHHQ5SvK5CopGPqOR6P0nyCAtHa3Fo9zrIy5e9MD1vsGl2UxWMmzS8osDa1
dofo0zyeoHxegcsBzVbVPcXjaZpvUKBOjuuEYyd4PEP5vQKdksNuDjjO41ma
f1Cg1bHivV+OscqhfJ/1p/qJlVYf5fESzUew9rg/602rI7w5/2fPm7uj94ND
PF6j+QkFhrtUtJh6kMcbxAPY897asqb2PzzeovkKBcZnRczMzOCR/n7jOtNv
47wn/um8eX+sAneX3ryupvHm8zsU6Bzu03rbPt68X5b1n7VVGvB7efP+FFY/
1X8vfr2bx4c0v8Gu53tOW57Km/ersPHly64XrXbxmEfzHUz/A7xz8lJ4fEx8
QYEWVi3EOSwYCmj+g7V/nV6eTbfzWEy8QYFpY7an3d7Km+dDFAio0mpbZDJv
5g8KVP2m1m7AquIVzY8ocDs2oPLVJB5fE49g+vh4x+xJm3h8S/MlCvyo9O/E
eht5/EB8QoEZVcqKLq3n8SPNnyjg9lK9OXEdb+YVTG/WfGxnu5ZHDc2nKNDH
+m7Dq6t5M79QIHPihvgpq3jz/IoCQVt6j22UyKNMPIP1h21vb99ewZvPP1Ng
4vTIjOgE3nzeiALZjm8sXZbz/z9uR8+u78GSvKW8+fwRBXp/X80tWsKb9/sy
fXO7buu5mDefR6LAqRYlk18v5M37f5ne/PkibIzn8RutH2H6eaRkfc8FPJbT
+lbW3u1uhKpxrEz7b1h8LF97NCOWlWl/MBsPT/SaFzSPxwraj8Pa69S7G7Xm
sjJtkDZAtw6FK6/N5vEXHVhjgAd587JnxfD4O8Qk0AaI3ZS/rOUsHi2Ilxig
/+xXF17O5NHy/wcgQNf5e6ZsnsFjFeIlBui9325rv+k8WhEvMcB0rShUmsZj
beIlBjg3sknIuUgeyT7bGMDp09HyaVN58/mxBkjbbrD2mMKb9x+z+03V7Hk9
mUd74iUGqB2ecmT7JB6diJcYQDPnV8chE3l0I15igLLjtp1rT+CxNfESA9Ss
9TLz7jgeOxAvMUCvxNEZS8by2I14iQFSPdY3FMfwCMRLDGD3OabyjzAefYiX
GOBITt2IM6E8DqIOYoDwx6H9o0N4DCReYoDOFWMOeAbzGEa8xADNvRvHa0fx
OIl4CXu+0V9zjozkMZJ4Cbu/duKWKUFs/CFeYoCW5VEFrUaw8Yd4CXueBTVX
fx7OxhviJQbYFyecPzSMx2nES9j9DJahU4ay3yNeYoDAd+Hz2wxh4yXxEgNU
GTTURuvPxmMakAzg0+m54/HBPPoTLzFA/Y3le2cO4s3nyxkgZtKRXV5+PHoS
LzHA2PNq3fIBPDYlXmKAF0vzKy7157EG8RIDfLrrHbK4H4vPjqYHNMDi5X7d
+vTl8SX94YEBDl8qS6zpy/TmjklgDDAm0nnIoz48HtxgGkAM8M/WT0lbvdn4
RAfGG2AB5zsgpDcbz5ubDKAB3ozg57v14tFXazL4BijU3XbVII/Nz5kSOPa+
f9/1zAIeq9IfCBig4KXdfwsk1p/oD1EMcOZVQUkfkcfPdqaAMcAPC5ewugLr
f3QAuwEyfH8FPOV4rHzIJPjs88cnXNjfg0dnOqCBtQcXkjytO4/96QBrA1h+
fPuhRzc2HtOBHKz9zn47XLUr01/a8GuA0n+2v8/3YvFMvIS196XspN2defP8
mwFCDSvOTO3E47/ESwzQYUDBwB4decSfpg5sgEl3jwVV78D0njYMsvYb3/Bp
UXvm3zaaBmADVHWrk5vejundKJPBMkBEtaRuMW15XOFuMtCs/9XKaODdhseu
silBMsD4Tj6T7Vqz+qAEmL3//NmeH1ryeJH+H8oA6sdOU8968LjR38RLDDBk
zsImiS2YP2pi6nAs/j2CcJQ7j50J+BpATvZ90taNx+MnTAOmAZJDC9/8deXx
fZzJELHnXfInuMCF6b23yfAaAH7f6fdPM+Z3rE0JjQG8C1ofnO/M4zPakGQA
W8t28/ydmJ4RkGD9a23OBfemPN6LMFWgAerMqBH1swmPQ2nC1gDCsXeb8h14
3FZhEkAW/96jWx5szJv/n9cA5V4zOiyyZ/Gy2mRgDLBikevhwEZs/A0wGVQW
v82jk9s3ZOOHvSkBMcBvlzBDtQZsfHxtSjAN8CX28/XX9ZlfPWACCAbY06ae
xQVbHk9GmniJAZp1Kz6VVI/Hq51MI6YBInd1L4604TGh/B0TLBb/o7tP9a3L
9O+qaUAyQFhM0UxXax6FZSbDYQCrj3W//K7NY7u+JkPJ4v30x4Kntdj4WseU
MBjgabC+3dma7PtFphMPDcBPvPAtqQarr1RTws/0MK9P+xlWzK9PNvESA9Tb
saXQrzrzy14mXsLe92bG5zbVeLStbBIYA/wZEBtVsyqP4fmmAcQAS7rUDf9s
yeIpzWQQDFBt0aQb2ZV5LIoxGUADJLVcuumgBY8/+poMvgHcOoU9SqzEI3W3
8wa4vvNPfMRfDht/MyXo7P0mhKf0/8NhwzwTL2H9Y8Ny97a/OTx1yMRLDJBp
P9XZ+heHmgQTL2Gfr2yXKFdweGOcSfBZfA1cFFbwg8OuvU0nTBkg/+vRjLPl
HPq6mYgni6+/u0alfOfwW7UYZsgNEBwxeOHCbxz2KjMlXAZo2/m2zbivHLbN
NyXUBrAI+Vmvr5HDrPMmYmKAZ6XGJe1UDoftKmMNbAD7535h9Q0crplTg3Vg
pn/e+w/+kDkc6evBBNoAeS5fQ0r0HF6x7sMGYAP0i+m96J6Ow/M5Y5nBMsAy
fn3t41oO+y4xnWBrgPlzi6pu03A4ra3pRFkDdGrZeOqiMg7b5JoSYAMc8Bsp
TP7C4aKJpj8oY/H3MTk24DOHk7+aeAl732+5rvwnzsxLDJAQV6W7+0cOf3wz
CSqL5+iuF+qWcpgeYTqBgulRyfgDFe85LH1s+kcE9j43N/z98I7D651MJ1oa
4J79udv5bzlsv+ofltAYoMv7Z1+vvOHQq/g2S1iZnrv9TDpcwmFe47fW/joD
DHraaNe21xxaDPub2VZm+lC5Y72EVxxmL3dkHYTp9T4fQ/RLDlsc7cEE0ACr
soJgzAsOHR4EsgHOADOESeWDn3N4/88sk4GBH0GNHeEZh0OnbGIGlbVH64aH
2j/l8GLt48zxsu8fD9nj9ITDSqU5zAGy9v2s/2P9H4eu374wR2QAlyc59/4W
cdhMrMEcggrt5ht/yIUc/r7owQJahcuPJya/LeDw3HQfJlgqPHzVPKXwMYcD
R09giqrC6D1trO7lc3gtfjkzHCpMtVv4+sIjDmsQL1HBQmrS7Fgeh90m3WKW
QwU7R8sHe3M5xPbvWEKowsHMLi+3/MuhR1vLgIK6Klz9emrkqhwWv+HNmWVT
YbgSBwsfcrg2pzcLQPb7+9atn/WAw5rTxzOBUaFqtTKfiPscTuybwAYQFZo5
b54cls3h7qADzCCocEGToA6/x/rHnnvMAKpQPO3Wx4F3Ocxo+pk5aBVmZQzo
432Hw+jHNYecd1Jh40an2sJtDnMrt2UOS4UNk7Wc1y0OJ6gDmONg7z8h4lHb
m+x90qd0GuSmgk9iUo77DRafDRKZIKjwN2+yp/N1Djf7pDPBV6Fc0JTbX+PQ
vvs1NqCr4Jnn2Kr+VQ6ff37CDJsK6SsqrtW5wuHT0Qoz5CqMGJdwxeoyh/XX
W6mxnioMmHDFpcolDlcudmIJtQrxa9M0fy9w5vMnVdA/8XL6dZ615wGfgrpd
VNjdP+Zs+TkO+z8NYhm1CqvfhJ/5epbD4zkRTKBVOJda4aCe4dB/cSwbgFVw
XdTzo5zF+rNxJTNY7P0SujjoT3Po3TKZGWgVTp8sPq09xeF2x33MoarwtLJ7
luYkhy3zj3S276WCFNusieYEh2qfMwXG3iqU2N3/VHacw4q4K2xEV+FWkVNT
TSaH0ozb9TN9VXh/yeW85hiH8RG5p1f3U6FeyOrz2qMcxh5+PXTSABUaDq7X
VH+EQ8/O5WpvPxWMm85+kA9zuN/SnhleFY65x9mqhzgsaAJev/3Z/WsG7/96
kMOr86MKnw5h8QTB28v/4XBS8/0xZ4epoL0Tp/w8wGGObYnd5kAVaqSey/yb
waG2nxvL0FWodMf2kSUrZ2dPZxmrCnni2uFW6Zx5fl6FuOpuUGc/hydTHbdW
DVXhp8uztbZpHN5U47u+DWPttS5Tst/H4YZNpczxsvrut2+Y017WX+cGzt05
ToXtgady3fZwGJr+b6N5E1j7Zb052mY3h+GNB54fNok9/zhPfadUDp2L84M6
RqjwZOzOZG4Xq+9noT/qTFWh72n3vb12snhsoe74EqnClmG51gNS2P0vrufu
TVPhok/ym6E7OJy+tSNL4VQ4uyrOPmQ7h4df3Zy/OFqFk1MHnJq4jUM438ox
JEaFXK7o2IytHHZoPvFyjzkq1PreqNb8ZA4XOM8LbjhPhSl76z9I2MKh27Gw
X4ZYVn9ds79s3Mz0KMdxV9581j8udonalcThsgXH+aPxrH+2CQ44uIlD8Wqj
54mLVOBW8duyNnI4ZNPwuAlLVOhdWCDd2MDGn6+TG/dapkJUbfe+ues5XEG8
hPXPjp6nn6/j8Gi0zYifK1Ro4W1Y9Hkth+3WpH/9L1GFrN7TMr+vYXrSxXpL
1moVxnfYL1Vj5Z4z/DptWqtC15qbOjRYzWGhMPZR1HoVWuV3W+62itVPysBp
/TeqICZs6+GVyGGt1bVreySpENPihL/3Sg5P1Ew7ZLlFhZysJfeHrWD9w7GO
b0myCt4daqdPSGD3u+73/vI2Fs/bB5fMWc703jhuyY4dKuzSDViYuIz1v5QS
pzk7VfC/nrQgZSmLnw3DrgxJZfW768zTo0tYfRZdC/bcw+J5eVbytcUcBkx1
/V1rnwpt5mw48XgR04uABbs/pbH6n+XTunQhi4+V/+KddBXOxD2tXBHP4dY6
Dd/vO8D0eF1fzpqVde+GJy48qML0w5sfuS7gcFzNde1GH2bx+fjinW7zWX9b
fKmg21EVhlS92tgvjjOfr8H0p1dqzthYDhND/7gqx1WYtCbo1bx5HC65Y5vz
70kV9r7SD9owl8OdC5zmHD6tQoYwzunAHA6Ll7m4rDyjwuyMUwOvzGb98XmT
f8edU8Gm8aunhTEcHllaJw4vqDB324c7mlnMP8R982h6SYXDze7bVGVly5vF
xT8us9/LSrzYNJrD1yMzVxRfVWHaULdbXWdy+KJnfLfT11Wo/Htna/8ZHJbH
9v684aYKoSf1csR0Dhvty9oeeZvp/VXfhsunMf8TuLxXv7sqWEXnpOyOYu+7
/VSpe7YKXXLiF16IZO0TAQmVH6jwLWf0jcKprP9nt3Z6/ZC1Z8zEcfIUDuWs
mJOX/lXB7Wbq+NqsHOzZFLbnqZB81uJOywgOD3VzuxeTz8oBScv7TObwyb+r
+gUUqOCxefD+sZM4/Kz43W1XpMLA+T1cFk/kzOenMv2o6f8ndQKHme+UzNIn
KvSBzdzl8RyOP5nvcOuZCo2bWBY/G8fhn9o2S/a8UGFh6p5HP8ZyGPft6Jv5
r1g83p3cujErP4k6KASVqPArOfRd9zHsfWdVTvJ6q0L92kt+BoVzyFW79Mbm
PRuPWz6Kjg1j/dnjcRvtB6aPZQP6pYRy6F7sO+P+RxWuDDcuvBTC9M3W8XjG
ZxUaTbxf/2Uw05OXgz4tKWP13fRh9b+jmf6mNvYM1aowsXKjIS6s/PXCma2c
no1Pux987j2KPW+n5s6NFBWC5A+5E0dymGo1Nls1qFBaPtlidRDzM1x00iMj
06tzQ5ccG8Fh0v2h8ce+qdC63YFB+YEcfsmqtmp1uQpvg8Ijvg7nsOjX6jOT
Kph+ckvzG7PykH0llfv8UmFeQa2V0jCmh2nVZ7r+YXrq+nvVuKGceX2JEVI9
Ap8lDmHj7cX7x19aGKHXu4bzMgPY9fzxiy9ZGqH/cBhX6M9hiHf+zB1VjXA+
Pm9nxWDmT+zqLp9b3Qgrg++5uLByLjqdG16DXVdafPUdxOGH+39qetUygp+o
azDdj8N1x08ssq1jBB9ounzrQNaflc4NFGsj7Pl+Gq4OYPW3MfFhno0RQiae
6lvan8Xfmsy0TFsjLFxjv8e6v6l/ZqSsszNC5Umlvbr143DpurG9Ixsa4X28
a3h4X6ZH8U/a9rc3QtPhBa6rfTk8llV9hIeDEU5qyldn+XDYp5N8w9LRCLu9
N29/3Yf112+bol43Zd8PThtQi5XnWmhHXnQ2wtIuLdK7eXNoM9Ri5RYXI8Tl
OqWN781hYFmuMaq5Ee57rO2T1Ivpy4Ph+33cjRDdc9r66z2Zf9UnJzl5GGFO
kzsL9MiZ15cY4fGZjTbOrOxUt1fnnNZGWGGT328wsPHUKvP9vrZG2NRmRcvF
EvNb/QqK57Q3Qnm1E0dPihxWfnSyxoAOrD7TBhW/E5ifSu0X79TJCP/+GZPR
kJWNJ1M6Kp2NIDX50rg/z6G+dkaLW12MYFVe2nkhx+GWzMnBW7oZoVVykHqq
B3u+rR8ej+9hhHSDFPSpO4fv7zRZ7cUbYZ5NylgnVl7H11pqKRrhgC7Cdng3
5h8f3/QtlIzw03FF2JquLJ8YHzD5EBphQJu7Pa93YX5KOftuaS8jbG7c+oLq
xcafOPVCuLcR/vt48o47K9v8rVbWy8cIdltDJgV25vD2QmVOq75G8HVrtzuh
E4dvfpwKsevP7p/UbMrpjqw/zxiwx3KgEfaVdHv4ugOHg95e5L/7GeG29awb
NVl572CLzvrBRihxfDzQy5Mznw/D6qvm8Kjg9hzOcqzfSTPUCDWe/nRd1o7p
3fxXPZThRrBZeTfqYFsWj8WLd1WMMIJtgzN+OW1Yf29XMdJqFLu+7N5NXWtW
nwv7RzsEG8Ey/3dOXVZumDPzQ4dQI6h/RkR6tmL3t5txekC4EV7VLt7r15LD
9UF9XkwZa4SrFXOnTPFg9btNCVs/3ggp2eL9hBYsv3kcI52daIQZczyu7HFn
8W6VN/ftZNZeVbr4nHdjv+9xul2VqUb47HEwvKg5e1+HwiW1o4wweNtNq9+u
HM542zHm5zQjzBqyXPJk5fhFOVXyZxhh6EitRaQLh7OV/Z3XRRtBPvJ7yOlm
HI7ofr5Shxgj9O1/pmNVVm4+rEbkhdmsP3nZ7R7jzOEz722zW801gucUh+3Z
Tmz8rDm26eJ57PnL7jlzrGyVETHuSiyrvwuOXc425czrS1h9PbZ/IrDy/wBZ
thdT
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, -13.145199050646637`},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.01023122570083896], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
              40.273399999999995`, 10.2281}, {40.18279999999999, 
              10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
              9.10156}, {34.99999999999999, 9.009379999999998}, {
              39.72809999999999, 9.009379999999998}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
               "], {{78.35309999999998, 
               21.901600000000002`}, {80.83279999999999, 
               15.846899999999998`}, {75.9688, 15.846899999999998`}, {
               78.35309999999998, 21.901600000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
              "]]}, {
             Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
          ImageSize -> {97.74157907845579, 30.793603985056034`}, 
           BaselinePosition -> Scaled[0.31188505125354754`], 
           ImageSize -> {98., 31.}, 
           PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.010610079575596816`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hZe//VTlqo72Dc9Oj7jtpUDE2eXfPI7NQcO
N9VSpl+WDjMm8FeZaas5bDH/cShllaWD1wl229lXVeD8X29fH7B0RvDPgMAe
ZYcjbcvDTx2ydHBfc3Q5wwwlhy87b3X9ZbVyWPHtZcUZAQUHfa2VwheWWDnE
qEbInPsj52BTGbHCdK+Vg4kxEGyWgfNbFdhVz5SIw/lg898IO3zZEJA96znM
fCEH1SfN885GWTi8acvtNooWhfPdwPJiDsmxd9yYJSwd1gnp8KXLSTg8z9L+
Nj3X0kH9k8rLWZlScP4akPw+aTg/JQ0Ilsk6HAT5x8nSgT824L7RdAWH4q2i
v0+fs3DYk1/zdiarkoP6W959BpUWDh8WrVc4e0IJbj9Y/qoynA92f48anN/I
crTf8LqGw0wQqLR0mL1Ieecfdk14fKDHDwDDvsNa
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
               "], {{17.837500000000002`, 
               11.720300000000002`}, {18.237499999999997`, 12.3203}, {
               18.837500000000002`, 12.6297}, {19.582800000000006`, 
               12.6297}, {20.984399999999997`, 12.6297}, {21.820299999999996`,
                11.537499999999998`}, {21.820299999999996`, 9.71875}, {
               21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
               6.628129999999999}, {19.6734, 6.628129999999999}, {
               18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
               6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
               17.837500000000002`, 11.720300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
               "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
               18.107799999999997`}, {60.421899999999994`, 
               18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203,
                18.156299999999998`}, {58.6578, 18.179699999999997`}, {
               58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
               21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
               21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`,
                18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
              "]]}, {
             Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
          ImageSize -> {94.25482440846824, 35.34525529265255}, 
           BaselinePosition -> Scaled[0.3279174582414918], 
           ImageSize -> {95., 36.}, 
           PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
           Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->900,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.27, 1.25}, {-20, 75}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.003321817698644698], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{31.15159999999999, 
                  26.1688}, {25.3828, 26.1688}, {22.020299999999995`, 
                  22.974999999999998`}, {22.020299999999995`, 
                  17.515600000000003`}, {22.020299999999995`, 12.2219}, {
                  25.1438, 9.19531}, {30.603099999999998`, 9.19531}, {36.3016,
                   9.19531}, {39.662499999999994`, 12.412499999999998`}, {
                  39.662499999999994`, 17.848399999999998`}, {
                  39.662499999999994`, 23.0938}, {36.53909999999999, 
                  26.1688}, {31.15159999999999, 26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/R8E3ts5eJ9gt5191cJhJghIOsD5F/Pj2c/NdHCI
EN9+kSHPwmHKN7b4GSyODqcOO63NnGfusL9W1iJ9jaODgdZK4QshZg6/Y3KP
/uNyclB70jzvLJcJnK/xlnefQaQhnH/+atgb/d2aDubXjuaaKDg6PE1ceM2E
X9XhhnRNotFROzjfB+SOUls4f+oE/iqzahuHgFtAhZdUHfqDS1Smz7d2SAgJ
Ul/Qqe7wfeetrr+hVg4y8+I0TwtoOdT9tio4N8PSQRfkviV6cH7Bmu7bGQJG
cH7JVtHfp+tMHHq8XrGYGFo5NLIc7TdMN3Pwvzgx5p+zNSRcKs0dlr7w0Ptv
aOPw51vpgzmJFhB35dvCwws9PAGsS6AB
                  "]}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4pKtor9P2/k6xCg4fkzeY+YA4/95+/qA5WJN
ON9Aa6XwhRRVB/umR8dnWPs6vCkGSnirOrQuDz9ltMbH4cLVsDf60qoOOZw/
F6Rb+zg0sBztN/yuAuevFdLhS+dTdpjyjS1+xhpfBxNjEMDk76+VtUgX8YPz
t+jlLWasQfCfJC68ZlKP4PP6r5+S+sEfbj6MD7N/x62uv6n1/nD3/QeB935w
97MsnmTF+NYP7j8YH+Z/GN8B5O9uM1T1SywcdCcs+GH4zc9B4y3vPoOTFnD7
/nwrfTDnoQXcPX4XJ8b8+4zgf98JVHjVEuKe9X4OS+7v45tzGJOfmgYEfQj+
GRDIwc3fA7Jf3xdu/pru2xkM130cpOfFaZ42sIDEx24fBxkQf4O5w9IXHnr/
Z/o4HACFu4o5RD7by0F86hXODCcdh4TDl7VTOz0g4f7fFBJfKR4OKbF33Jhn
mDl82hCQPUvdA+KvGeYQc5a4w+0Hh4+ZG9x9Qp8cz6exIvhgc/e7OsyYCQQn
LSHhnOwKCYfzlg4R4tsvMpgh+KpPmuedNULwGUDghAvcPhgfFt4hJSrT/1u4
wuPjAdBa40Ou8PgC+/e0Kzw+YXxYfMP4sPQA44PDr0AVbt6cRco7/6irwu2D
pT+YewJuSdckXkLwYekVkp5c4ekZnQ+OP3U3OH8jKD+kIPg84PTk5sAfG3Df
SF0ZEj5N7nDzYXyY/ctA8S3oDnefm2op06wON7j7d4LTrxs8P8D4MP/D+Afb
gBn/kBkkPm09HVg4u+ST16lB7AvyhJqv6gBSZlTiCbcf7O7Vng7vF61XOLtD
yeFPTO7Rf0JecD7Y/75eDlvMfxxKeaXi0OP1isUk0gvunuUg95/0cvAFxS8z
onyClV8AfowjUw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{74.95159999999998, 
                  26.1688}, {69.18279999999999, 26.1688}, {65.82030000000002, 
                  22.974999999999998`}, {65.82030000000002, 
                  17.515600000000003`}, {65.82030000000002, 12.2219}, {
                  68.9438, 9.19531}, {74.40309999999998, 9.19531}, {
                  80.10159999999999, 9.19531}, {83.46249999999999, 
                  12.412499999999998`}, {83.46249999999999, 
                  17.848399999999998`}, {83.46249999999999, 23.0938}, {
                  80.33909999999999, 26.1688}, {74.95159999999998, 
                  26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQbQwC64McvE+w286+auHwHwwQfJnXj8ykHIIdIsS3
X2TIs3CoWbctqb402OHUYae1mfPMHYQ/OZ5POxnsYKC1UvhCiJnDhocvp276
Eeyg9qR53lkuEzhf4y3vPoNIQzj//NWwN/q7NR0C5MSyfJuDHZ4mLrxmwq/q
oG016XT9kiA43121lGlWAIIPdodQkEPALemaxEuqDuIeAX8kbgc6JIQEqS/o
VHdYDzK/I9BBZl6c5mkBLYj7IgMddEHuW6IH5xes6b6dIWAE55dsFf19us7E
4erRXJOG+kCHRpaj/YbpZg7ty8NPGR0JdJgJApXmDjG5R/9t+h/o8Odb6YM5
iRYOq4HGMPgjwgs9PAHXL53g
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYunXj8ykAiIc0tOA4JqVw7WjuSYN28MdIsS3
X2R4Z+HQFOg5t6Eq3EHjLe8+g5PmDgXx7OckXcMd+PzXT0k9Yeog8snxfJps
uIPfxYkx/4JNHGaCAGe4w23pmkSjrUZw/vQJ/FVmrw3g/AaWo/2G5npw/fpa
K4UvsGg7vAFaM9Mt3GFye2vUZRkNh9p125Lqa8MdLlwNe6MvrQKR3xXuUHp4
m+vMu4oOxiAQHOHwpi2326haxqEyYoXp2fIIB5HKSSVnj8g5rOm+ncHwOdzB
1GZv0LSFKg5aVpNO118Jd6j/bVVwTkMDzv/7rfTBnI8GcL76k+Z5Z7uMIeY9
DndYcn8f35zFpg4mIPv+hztMCC5Rmf7fzIHz54L0zVIRDk8SF14z8bdwcFMt
ZZplEuEACs40Nku4e/6DgL+VA3p4AwBi9qd/
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQHbBDrvX1y0iHA7WyFulXTByOl+2bL1Uf6RAhvv0i
g5+JgzEIeEc6yMyL0zwtYOLwfvkxb3PDSIeSraK/T/8zdth5q+tv6uMIB/+L
E2P+XTZ2eMO7z2DmpQiI/nMI/vIXHnr/Pxo5zAUZIB7p0B9cojL9vpHDff/e
6XlWkQ6L7+/jm3PZyOHJBaXbP+0iHc6AwBwEfz/IfSaGcP5aIR2+9HnicL77
mqPLGSqEHBqmOnfnmEc6tCuwq57ZIujweOnsIwockQ4Hu/c1mTQLwt0D9lcw
gv9l38et6dO4HYozJr6tmR7pwOPI5zVDk8dB/Oa578GrEfz0NCBYh+C/UDPk
WFMSBdcP48PMfwKy3yAKbr/Lts9/rzBEOUSrRsicmyPowMOk3S72E+F+GB/m
PxjfBGygssMUoPeeO0dB1HcoOdibxu3yjIlyuKMpu+Z/spKDeadjwtMGBB8c
jlsQfHGWMD7dV1EOEZxi7cb2yg4uQON+B0Y7BNySrkm8pOoAig6h6GiHX29f
H7BkVoOYnxLt8AgUoQ5qEPuzox3+fit9MKdQzaE+a0/J5AvRDkYg513WcCgA
hR97jMOLYmAC6daB86dP4K8yyzaA82HpQR0YXDKTouHpj32NTFTK5yg4H8iz
vr8dwb+jwtY4tTvKocfrFYvJRBOHCW9r7E3DoiDx8swYHl5g+3YbwfkTQOlt
vYkDenoHAHOaRDU=
                  "], {{103.892, 17.490599999999997`}, {
                  104.41699999999997`, 18.2781}, {105.20499999999998`, 
                  18.6828}, {106.18099999999998`, 18.6828}, {108.017, 
                  18.6828}, {109.11399999999998`, 17.2531}, {
                  109.11399999999998`, 14.8688}, {109.11399999999998`, 
                  12.3891}, {108.041, 10.815599999999998`}, {
                  106.30000000000001`, 10.815599999999998`}, {
                  105.30000000000001`, 10.815599999999998`}, {104.536, 
                  11.2219}, {103.892, 12.1266}, {103.892, 
                  17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 126.43099999999998`, 19.040599999999998`}, {114.416, 
                 19.040599999999998`}, {114.416, 16.990599999999997`}, {
                 126.43099999999998`, 16.990599999999997`}, {
                 126.43099999999998`, 19.040599999999998`}}, {{
                 126.43099999999998`, 14.3688}, {114.416, 14.3688}, {114.416, 
                 12.317199999999998`}, {126.43099999999998`, 
                 12.317199999999998`}, {126.43099999999998`, 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYuv7/r3T2xIcNurlLWbkMXfI3lMyWaIjwWHZ
Cw+9/4LmDt05z3+v7ETw09OAoAvB75meJ9Q8AaHfJG6XJ8+kBIcer1csJg/N
4HwuN9VSJi0EPzP/Q+tJE3U4P+CWdE3iJVWHZJCDmhMcniYuvGbCr+pw+KtG
TH9agkMDy9F+w+8qDqF8upvm6sPUI/hrhXT40vmUHeZL6d9ViUtwcJ7QLJQm
peyQLBBhuaUnwYE/NuC+kbqyQ7jllhNlsxD86BSghRsTHEyMQUDZ4bJvkkDE
QQT/gtLtn3WnEPzz34MfL72M4J9e6Lrt81ME3zHh6QWl/wjzJ0uwhPFxJiLs
6z/0VUMnEe4+oGvZGgMT4e6H8WH+m/C2xt5UKRHu//SJQAHWRHj4gIL/wLcE
h1RQvBxD8GHhC+N/3hCQPcvdGM6fCQKapg7Hvc07HX9A42eVmUMJyMH/Ehy8
T7Dbzg61dHi//Ji3+dcEh4Nty8NPTbKEuH9GgkOE+PaLDHkWDsrA4MlySHBg
AIEGcwduJu12McEEhy3mPw6laCH4f7+VPpgz0QyiXwSqX87MASh785x0gsMT
kH/qTR3Q0yMADVQF7A==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{144.56399999999996`, 
                 12.532799999999998`}, {143.92, 12.317199999999998`}, {
                 143.49099999999999`, 12.174999999999999`}, {
                 142.22699999999998`, 11.8172}, {142.061, 10.0047}, {
                 141.46399999999997`, 8.456249999999999}, {140.081, 
                 6.16719}, {140.41599999999997`, 5.9046899999999996`}, {
                 141.39200000000002`, 6.35781}, {143.32299999999998`, 
                 8.860939999999998}, {144.23, 10.362499999999997`}, {
                 144.89700000000002`, 12.1984}, {144.56399999999996`, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlHlIVFEUxieVzJrG1DKJCWzUaiyd7dlufoNptFFoi6Q18u6UUlMOJpGR
SE0UMoVaDppZEbYJ84dFFqRY2eI4pZmaRhlFEWYaZWkJ0nLvLO9BB+4fv3eX
893vnPtm8TkpO3wlEsk4OpLp8KHjx++uA/0dPBJLLME7Z0TgwcjcjOJXPELy
T+W1lilQ3EQ/DPA4w6JfAR2LQILI7vepkrUR8LfLtxrnEfQqZ9r/kgj8ZaEi
WOvwjz9riwI9rWlkGcHnfXXTxgbmYpjlSyYoKwk8uMAaDXP8xJ5qI8FtHHnf
XKFCunHp2/U1BLWxe6vHmbR42fYr9UOryJfYhh6Rv119vGbhGwLr6s9+nF7k
BHbcgEbg9c9LM/5YNJCw6CKoftsoq7KoMUczwS53ErfuwlhEjj9sS3xA8Inp
tc7HtjurpD7lxOOPAtmlXw4l5BO8SzLoK0tDYUu0mvr2EQw3DtVlhU5FTrDl
nnMPwX1r4xHOEoSqh+G1udkEc75H9le2BLrXE8/6bpl7Po3gKYsTUpz7SgUb
CJbn6QueyAPc+YoIsnaymIQTpr6xmosEUr1sdYVS6r7PQ4KMqDR5W4NU0C+/
HnrB591kgXew7VdkAnvzezmd7a8KwjVqV9EjgmPh/lFPN04DrdZsTTsBx+p+
ega47dSQWCPi89OuxbVq4LdZFnMjzohyVs96LWg1zfFLjAizdQVk5+oE/lG7
YXdls8hmu/V1diYnnGfc1pvs6+BwsnxvsEUusqs/RonAm2i6c/X0fue3K5+U
6LD4pmN/43Ei6CkLo4qo/y49A2oMdazjp2TSehy7usWZokYnxbQkgsKxJeY2
RwzyTtMNKeL8PefFpFtZnn66r0UztUNvIm6fM3UCu/JP4QRWR9eEtB/lhH72
6n1G2/fyFpFHKZ5dIbLrfcyn9QvXDxETB8PHdsXrAE8/VOnAnmNTC4/pzE+F
FneZvk4efbvm/Swv0GB3A73BIO/ub18tEuKooaM8Dvs9Ktas1MLA+tdXfC+u
9zpJZNUb2gFBIi9ifoZ4/Fwnsvd8L98tmLko66Ya9czAnzyevdg8qKpX4v//
yT/bnduD
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH3oq0ZM/6x0h+Ktor9P3zN0yNpTMlliCYKvwtY4
1Xk3Jj9CfPtFhnlGcL7/xYkx/5KNHS4o3f5ZtwjBB5s/DcHXMORYI1OXCucv
kNK/q1KE4B9R2FCUEYnJh9kH48Pcwwq0vrsAwVcDmV+F4KP7D+aezPwPrSen
aMDdC+PD/IPO/w8C8lpw/onDTmsz52nDwwvGh9kH48PcA+PD3Avjw/yDzofZ
B+PD3AMLLxgfFp4wPrr/AGZf39g=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4oWu2z7/jcl02KiXt5iRx9zhgtLtn3VxmQ7L
Xnjo/Rc0d/h4yTdJIAHBPwMCSPzPf69UvExD6J99RGFDUUamQ4/XKxaTh2Zw
PpebaimTFoKfmf+h9aSJOpwfcEu6JvGSqsMpkIMiMx2eJi68ZsKv6qAR03/o
q02mQwPL0X7D7yoOu0smS7CwwdQj+GuFdPjS+ZQd2BqnOnebZDo4T2gWSpNS
djhRtm++VHKmA39swH0jdWUHIE//bgGCfwBkYXumg4kxCCg7WG4B6piO4Jt3
OiY8XYDgm8Tt8uRZheAbcKyRidqD4C8/5m3eeRVh/p+6rD0l9xH8I1+BPmLK
grtvunN3znP1LLj7YXyY/74HP146+wfC/+dBArcR4fMfGPxqZzMdUtOA4BiC
DwtfGP/zhoDsWe7GcP5MENA0ddDZNPf98nPQ+Fll5nDnJ9DBVzIdvE+w284O
tXQI59PdNPd0psPBtuXhpyZZOhwCuT8v0yFCfPtFhjwLhw5g8FwQy3RgAIEG
c4eijIlva55nOGwx/3EoRQvB//ut9MGciWYQ/a8yIPrlzBwmvK2xN/2U4fAE
5J96Uwf09AgA3Rcgfg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQbbHlRNk+8WwH7xPstrNDLR2+Bz9eOvtKFpwfzqe7
ae7yLAfxqVc4MyZZONjc9++d3pXlMBMEfpo55NtyXV9ckOXw91vpgzkTTR32
lEyWYEnLcrgtXZNotNUYzj8DBgZwfgPL0X7D72oO5nG7PHmmZTnc0ZRd8z9Z
yeGIwoaiDNZsOH8OSKAGwY9/ekHp9sZsB4/9tbIWx9XhfLB7nxrC+RIg9xaZ
OCQIRFhuWZHt4ND06PgMbjOHI181YvonZTscbFsefsrJ3GG+lP5dlapsh+Kt
or9Pz7Nw+FOXtafEHxEe6OEDAA6piKg=
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQfeDUQtdt7NkO+2tlLdJVLBwSnl5Qui2L4Mf0H/qq
YZDtcEPok+P5beYOBhxrZKJssh0aWY72Gz43cwjn09001zvbQWZenObpB6YO
f1Z+vOQblu3wPEv72/SzRnB+A0i9uT6c//db6YM5hRoOPEza7WK22Q6paUBw
TMUBZF0MP4I/54jChqIfWXD+fCn9uyrPshxMbfYGTVuo6nAG6PzPN7McHkWI
b7/ooO6wfDZQw6ksh/WqT5rn+Wo6LD/mbd55MMvhRfFW0d/denB+cuwdN+YK
Izgf7B9xUwcGoHNuHstyKAEqP+1n5qBuCPTwtSyHwjXdtzMMzCHqH2Y53JGu
STS6au5QMlmCJexTFjy80MMTAN4Um30=
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQzdo41bl7So6D9wl229mhlg5HFDYUZQQi+Cq3f9Zl
qeQ4iE+9wpkxycKBY41MVAp7jsNMEPhp5mDDdX1xwdtsh7/fSh/MmWjq0OGY
8PTCo2yH29I1iUZbjeH8M2BgAOc3sBztN/yu5sCi3S52UyjH4Y6m7Jr/yUoO
E97W2Js2IfgZE4ECPxF8nU1z3y/Xy3Xw2F8ra3FcHc4Hu/epIZwvAXJvkYmD
7l0VtkbVXAeHpkfHZ3CbOfQf+qoRw5/rcLBtefgpJ3OHnOe/V378luNQvFX0
9+l5Fg7Hvc07Hc8g/I8ePgB3AIoA
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQ3Ts9T6i5Jcdhf62sRbqKhYPuprnvl89C8DVi+g99
XZPjcEPok+P5beYOf69UvFTbmePQyHK03/C5mYPK7Z91WSdyHGTmxWmefmDq
cKJs33ypyzkOz7O0v00/awTnN4DUm+vD+X+/lT6YU6jhcOPc9+DHQPNS04Dg
mIoDyDqNHgQ/feLbGvtSBD/n+e+VH5NyHExt9gZNW6jqAHL+gbAch0cR4tsv
Oqg7lGQANbjnOKxXfdI8z1fToWSyBEuYXY7Di+Ktor+79eD85Ng7bswVRnA+
2D/ipg5ngc5Z6pzjUAJUftrPzOELyMNBOQ6Fa7pvZxiYQ9TH5Tjcka5JNLpq
7uCQ8PSCUj4ivNDDEwA51J9O
                  "]}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZS4hxhzqOUe
StxGql2kuocYewGRPQKD
                 "], CompressedData["
1:eJx1lGtIFFEUxzd3ixJbQ6OXPUh31fLBzuysJqgdEXuCT1ChVi0UpcfMfFgl
ZBMkxEhijQy/CBEWkigbsj0RM7E0MdFSJC1WCelhElKbli517+q5F4Iu3A+/
Ye45//9/7pm9p5XsEq1Go1lDdjbZfmQ3pNad+xgiQ8unI7F/5kUIGG9Wk5Jl
cOTYDI1uEaJrt7wdypCh2d2lb3ojglFY37YzW4ZBupo4P72460CpJDAutr47
pF2MYGzafzd4uNi4Uj9dht9zs90JWiMkujOuNsbJ4Ipf7Cn+YgDUkzkRYj/1
mnN7ULS+VB8GtuvbdLlVMkhmusLgtprkP+7gXLQpP8F1T4ZAa6ZbjAhbee7m
55Gxvq//AO9fP2c/aOng+qBoZjjUyfUjoz/kjRnOhpJIgbH3Z/lU07wAeQmu
/oohGap1zx1CnwiRJx09nq+cv7W8OB6/XWHc6yFvxCqr+QuMffa0JsbYHxn1
2cquzdmjFKa/v6Lr5o5ghflbrDrTaVvi/pExn8spxMAxheX5L1N7k1bO1E6k
+n8+H3Spe+CZwuojY/8+qq+F61umehxc/6uFnA936rg/ZPSPjPkjY/4/vKMX
PrfyfMltaVZfctbl6mM6PJxnsx7trlmrsvyRMX9k9FP45GiA3z6V+XUenq7c
nKiy+7enhpxI5kyvV0E6P4+MeUTReUtRWR4UFywqy8NSQBpKKssDGfNAbqwP
rIw7a2I8ScqL981A1M9mhavQTed1VAIr1b+kMC6k33eacwMZN/2IAvU0D6cE
ZZ1kAnsVUNvqJsuKJBgj4+xfq4Dn8cQV74wIMe8N66rLFVim+aes1s/j9Xzz
G8p58Fbag+8bONPPFf5LZv3GCApkXrAfzhf2Q8b3ffPQKrN6RM2N1BOr86uT
Vu5vmgwauqbM7P+Sv/XhiGaIM/4P/wIh6SVn
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQnfD0gtJt9kKH5S889P4vNHCA8Z8kLrxmom/skDHx
bY396wKHA7WyFulXTBwst5wo27cfwU9PA4JNCL7IOveHVSsKHGaCwEoTB5B2
03kFDimxd9yYPUwcjnubdzr2FDicAYE5xg7+vdPzhIoLHEq2iv4+vc7IoeKl
miFHRoGD9Lw4zdMOhnD+DJB5P3XhfAOtlcIXUtQcPHmYtNvbChzuaMqu+Z+s
5AAyPmE/gt/yOnCH3FUEf7VMVIr14wKH0sPbXGfeVXI4/z348dLfBQ4yIPsK
VCDmsxQ61HzaEJC9S83hZ13WnpL/BQ5/v5U+mFOo7gAyrvVtgYNoj9crFhM1
h/VA74o8KnBIBYXDMVUH122f/165hODH7wK6cD+C/3vlx0u+awocNunlLWaU
UXcA2j77yKICh/rfVgXnNDQddDfNfb98ToGDPChC6rUcQMEXN6vAoYHlaL/h
dG1IuM4scPA5wW47+6qug8KGooyJpxF88Zvnvgc/RPCBsfmz7lOBw4nDTmsz
5fTg8ZsQEqS+4CSCD4t/AOlv8Xo=
                  "], {{267.46099999999996`, 
                  16.107799999999997`}, {267.36599999999993`, 
                  16.107799999999997`}, {267.2219999999999, 
                  16.107799999999997`}, {266.5779999999999, 16.1328}, {
                  266.21999999999997`, 16.156299999999998`}, {265.458, 
                  16.179699999999997`}, {265.53, 18.540599999999998`}, {
                  266.10200000000003`, 19.493800000000004`}, {267.484, 
                  19.493800000000004`}, {268.844, 19.493800000000004`}, {
                  269.41599999999994`, 18.540599999999998`}, {
                  269.46299999999997`, 16.179699999999997`}, {
                  267.46099999999996`, 16.107799999999997`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYuYwPt1NMwsd/C5OjPn32cIBxv++81bX36uW
Du4Pq0TWdRY6/AeB85YOZ0CgCsH/Hvx46eyyQocZM4HgpKWDcPOBUwszCx2W
3N/HN+ewpQOzdrvYzQQEf6pzd87zaASfvREoEoabDzZPHuEeGB/mXpDz3PUL
Hf58K30w56EFxH0WhQ59wSUq089bOHjyMGm320HlEy0cNhRlTHzrVuiwxfzH
oRQtc4f1IA8uKnRYK6TDl86n7ODfOz1PaD+Cb97pmPD0UKHDm+Ktor+9VRzu
gxQcKXQIuCVdk3hJxWGHXOvrwGOFDgZaK4UvpKg6+CYJRFieKHTYpJe3mFFG
zcFyy4myfScLHSSmXuHMWKQGcc+pQofUNCA4pgYxH8hvYDnab/hdzcE0bpcn
z5lChx0OTY+OR6g7KIAcfLbQwWN/razFcXWH9SD3yxQ5HGxbHn7qkLmDTFSK
9X3FIgeQcWltFg6u2z7/vaJW5OB9gt129lULB0ZQ+OsVwcNnsgRLGJ91ETz8
YHxY+G4GOne+UBE8/NH54PDlQ/CfXlC6/ZMLwQemhiMKLAj+77qsPSU/Eekj
HeTOb4j0A04fbxB8cPw8QsQ3jA9zLzC2H1Z9QcR3+sS3NfZ/C+H+BadHpiIH
UHSdnofgG4OAM4L/aUNA9qzn5g4g7pF/iPQA5gPdd0Pok+P5Z6YQ9QcKHbaD
4uOHloM8MLp3tBRCwnubGSS91BY6vMjS/jb9rblDMjD6t9RA/fMfwY8Q336R
Ic8CzgenlyXQ9NtY6AAyfsZtC0h4tyH8h54/AXb0zwc=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uYDpxa6+hQ5/AcBfyuH3ys/XvKNKXKIVnD8
mMxj6ZCeBgRJRQ6fNgRkz0q3cHhYJbLOPbPIoXBN9+0MA3MIv7DIYaNe3mLG
PaYOJ8r2zZcqLXK4LV2TaLTVGM7/+630wZyPBnD+5PbWqMsyGg7bP/+9UpFb
5LBB9UnzvLUqDjD3iFROKjl7RM6hcapzd05okcObttxuo2oZB4UNRRkTq4sc
Sg9vc515V9GBUbtd7GZXkcOFq2Fv9KVVHOqz9pRMnoEwvxrovIeLihz0tVYK
X2DRdngO8uDyIocGlqP9huZ6cP70CfxVZq8N4HyI+43g+v0uToz5F2zikANS
ADSfz3/9lNQTpg4zQaC7yOFg2/LwU4fMHQw41shE1RQ5RIhvv8jwzsJh4tsa
e9OwIkg4XrNyQA9vACAfui4=
                 "]]}, {
                Thickness[0.003321817698644698]}, StripOnInput -> False]}, {
             ImageSize -> {301.0430087173101, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {302., 31.}, 
              PlotRange -> {{0., 301.04}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.003396508389375722], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYpHKSSVnXWQdHJoeHZ/RbeYA46s+aZ53dpWF
w1ohHb70OFmHRpaj/YbbLRxOnwGCNwoOfcElKtPPWzgwgMAGJYc/30ofzHmI
4H/feavr71VLhzUg/fskHZbc38c35zAmH6y+QQzOD357+eMMR2E4X/2TystZ
mgi+zEax+UwP/tnDzIfxUexvYIO77wbvbbHUMn64+9PTgGAZP9x/MD7M/zD+
hathb/R3q8P5m/TyFjPKqDmYGAPBZj4HA62VwhdSVB2+7/u4Nf0at8Ovt68P
WDKrOsSoRsic28Pq4LG/VtZCXQXOB4cjn7KDwq4F+1L9RCDmGGPyYeEB48PC
C0V+gyLcPI81R5czzFB26Lbx3JXGpOyQCnIvmxqcb2azN2haowacvwXkjz+a
cP3/QWC/Dtz8Ke2tUZf/6EDSwRRlhx8gfzXrOsgvf+GhV6/t4A7y13JtOJ+F
s0s+uU/LQWLqFc6MRWoOPifYbWeXajmI9ni9YjFRc9BRlP+Sc03dIeCWdE3i
JVWIex6qwPkrv72sOPNACc4vPbzNdaasosOpw05rM++pwtNjAyj+viP4sPgC
AM+TFV4=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4h6vVywmG+0dHJoeHZ/RbeYA4xtorRS+sMTC
Ycn9fXxzDts7aLzl3Wdw0sLBGASyHRz+fCt9MOehhcNGvbzFjHccHPwuToz5
9xnB/77zVtffq5YO+Wu6b2cw2EPNsXSwqYxYYbrXDs63B9kbjeCLT73CmeFk
A9cP48PM31sra5GuYgu3/7rQJ8fzZnZw94FpTzu4+2F8mP9g/DNgYADnvyje
Kvq7W8eBw021lOmXrYM+SD+LlsMW8x+HUrRsHWaCQKSGQ29wicr0ehuHBpaj
/Ybf1Rwk5sVpnk6whpjno+YQIb79IsM5Szi/7rdVwTkNCzj/K8hfouYOJ3bt
6GUTUIeEd6EZxJ+LNBwkQPQlU4f4kCD1BZpaEHfPNnVw3w/yuA6cv/yFh97/
hQZwPsx/MD7M/2D3rDOFh08BKD4OmMHDD2zfInN4+ML4sPDnAoXHLhN4/KDz
weHzyhjOV33SPO+sFIIPDkcRBJ/Hf/2UVAsDuPkwPsx+bpD5UoZw94HDTccI
7v4niQuvmdgbwf0H48P8D+P7gMxbrA3nQ+JLFRq+Jg53NGXX/E9WctgASq9v
LOD8GaB4rrSF82H5IQEUH51qcP7UCfxVZtr6Duj5BwBnRoBG
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4uUvPPT+f/R0iFFw/Ji8x8wBxv/z9vUBy8Wa
cL6B1krhCymqDiVbRX+ffufp8KYYyPBWddh5q+tvarynw4WrYW/0pVUd5tvo
XJn1zsOhgeVov+F3FTh/rZAOXzqfssNxTatJp+O9HEyMQQCT/2VDQPas4wj+
88SF10z0veF88alXODOMEHyHpkfHZyz2gZsP48Psf8O7z2CmkQ/cfWB9i73h
7je/djTXZIE33H8wPsz/MD7Y3G4zVPVLLBwSDl/WTl3p7aDxFmjRSQu4fX++
lT6Y89AC7h6/ixNj/n1G8L+DAu6qJcQ9yd4OS+7v45tzGJM/YyYQOCL4/0FA
Hjf/Pcj+R55w80HCxl2eDtLz4jRPG1hA4iPP00EGxN9g7nBTuibRyNfT4UCt
rEW6irnDPJC8nDsknJ10HKZ8Y4ufYePq8AQUD/9NHU6A4kvc1SEl9o4b8wwz
B9UnzfPO3nJx4PVfPyV1hjkk/sJd4PaDw+elE9x9rqqlTLN2IPhge4qcIP48
aekAipbTYk4Qf523dOj2esVi8tIRzo8Q336R4RmCD04G1Y5w+2B8WHi3Lw8/
ZfTGER4fwp8cz6eVOsHjCxwedU7w+ITxYfEN48PSA4wPDr8CVbh5cxYp7/yj
rgq3D5b+YO4JuAUM6EsIPiy9QtKTEzw9o/PB8XcLwQfHg7gzWvp3duCPDbhv
pK4MCR8zF7j5MD7MfnB8H3WGu68yYoXpWWtnuPsh6dcZnh9gfJj/YfyDbUCP
HjKDxOcHVwcWzi755HVqEPvY3KDmQ8sHdTe4/WkgEOfm8H7ReoWzO5QcdCcs
+GF4DMG3APmfwd1hi/mPQymvVCDpkscd7h6w+2vdHXxB8cuMKJ9g5RcAAzcc
QQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{68.3516, 26.1688}, {
                  62.58279999999999, 26.1688}, {59.2203, 
                  22.974999999999998`}, {59.2203, 17.515600000000003`}, {
                  59.2203, 12.2219}, {62.34379999999999, 9.19531}, {
                  67.80309999999999, 9.19531}, {73.50159999999998, 9.19531}, {
                  76.86250000000001, 12.412499999999998`}, {76.86250000000001,
                   17.848399999999998`}, {76.86250000000001, 23.0938}, {
                  73.7391, 26.1688}, {68.3516, 26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfQYEOAIdvE+w286+auEwEwQiEfytLTUXNs8MdIgQ
336RIc/CQdwj4I/E+UCHU4ed1mbOM3dY3X07g0E5yMFAa6XwhRAzB8/qZn2f
oCAHtSfN885ymcD5Gm959xlEGsL556+GvdHfrenwYvt65ud3Ah2eJi68ZsKv
6nD4snaq5L8AOP/+Pr45xqsQ/M8bArJnZQc4BNySrkm8pOqw4eHLqZtMAhwS
QoLUF3SqO0z5xhY/44i/g8y8OM3TAloO4SB3p/k76ILct0QPzi9YA3S4gBGc
X7JV9PfpOhOHuyD7Nvk7NLIc7TdMN3OQd/yYfEY2ABIuleYO34HG+0QGOPz5
VvpgTqKFg6tqKdOsFQHw8EIPTwBZEJkz
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4q0tNRc2rwxzSE8DgmtWDgXx7OckBcMcIsS3
X2R4Z+Eg8/qRmdSVUAeNt7z7DE6aO3D+XJC+eV6oA5//+impJ0wd1nTfzmAo
D3Xwuzgx5l+wiYOJMRAkhzrclq5JNNpqBOdPn8BfZfbaAM5vYDnab2iuB9ev
r7VS+AKLtkPb8vBTRgtCHSa3t0ZdltFwkPAI+CNxPdThwtWwN/rSKhB5kTCH
0sPbXGfeVXQ4AwJrwhzetOV2G1XLOIh8cjyfdjHMQaRyUsnZI3IOrqqlTLN8
whxMbfYGTVuo4nDksnaqpF6YQ/1vq4JzGhpw/t9vpQ/mfDSA89WfNM8722UM
Mc82zGHJ/X18cxabQuyLCHOYEFyiMv2/mcOSSVaMviVhDk8SF14z8bdweABU
ZtwX5gAKzjQ2S7h7/oOAv5UDengDACVdp8Y=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQffVorkmDc4TDgVpZi/QrJg4bHr6cuulGuEOE+PaL
DH4mDmdAYEm4g8y8OM3TAiYOak+a553tCnco2Sr6+/Q/Y4eQEpXp/23CHfwv
Toz5d9nYoW15+CkjHaj+cwj+8hceev8/Gjm82L6e+XlBuEN/MFDjfSMHBhCY
Eu6w+P4+vjmXjRxcVUuZZs0Ih9g7B8HfD3KfiSGcv1ZIhy99njic777m6HKG
CiGIeyaEO7QrsKue2SLosLWl5sLmxHCHg937mkyaBeHuMQaBYAT/y76PW9On
cTsUxLOfk/wY7sDjyOc1Q5MH4l6WCDj/PwiwI/he1c36Puci4PphfJj5YPs7
I+D2p4FAVIRDtGqEzLk5gg4cPxekbw6KgLsfxof5D8Y3ARuo7FC7bltS/Vyo
+g4lB2udK7OebY1wuKMpu+Z/spJDU6Dn3IZbCD7YPr5IOH/T3PfLjzlHOkRw
irUb2ys73FFha5y6OtIh4JZ0TeIlVYcXaoYca7ZEOvx6+/qAJbOaw/Vz34Mf
7410eASKUAc1B/27QA1HIx3+fit9MKdQzUGcJYxPVyvKwQjkvMsaDjxM2u1i
iVEOL4qBCaRbB86fPoG/yizbAM6HpYf9pxa6bnsdCU9/QN7nvz4IPpB3pUIQ
we/2esVi8jTCoQdETzRxqIhYYXp2fYRDOsifz4zh4QW2b7cRnD8BlN7Wmzig
p3cAO3BDbw==
                  "], {{97.29219999999998, 
                  17.490599999999997`}, {97.8172, 18.2781}, {
                  98.60469999999998, 18.6828}, {99.58129999999998, 18.6828}, {
                  101.417, 18.6828}, {102.514, 17.2531}, {102.514, 14.8688}, {
                  102.514, 12.3891}, {101.44099999999999`, 
                  10.815599999999998`}, {99.69999999999999, 
                  10.815599999999998`}, {98.69999999999999, 
                  10.815599999999998`}, {97.93589999999999, 11.2219}, {
                  97.29219999999998, 12.1266}, {97.29219999999998, 
                  17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 119.83099999999997`, 19.040599999999998`}, {
                 107.81599999999997`, 19.040599999999998`}, {
                 107.81599999999997`, 16.990599999999997`}, {
                 119.83099999999997`, 16.990599999999997`}, {
                 119.83099999999997`, 19.040599999999998`}}, {{
                 119.83099999999997`, 14.3688}, {107.81599999999997`, 
                 14.3688}, {107.81599999999997`, 12.317199999999998`}, {
                 119.83099999999997`, 12.317199999999998`}, {
                 119.83099999999997`, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpF17g+rcuIc1grp8KXzKTvE7vLkYSqOdzAx
BgFlh7VAaZFtCP7hrxox/V0JcPULXbd9/tuRAJVXgfMDbknXJF5C8H1OsNvO
nqoK50tMvcKZsUjNAWTcoc4Eh0cR4tsvOqg7zH2//Jh3d4LDFvMfh1K6NByO
e5t3OgLVe+yvlbU4ruGw/xTQBOd4qHoNh9qsPSWTHeIdxMHmaThMlmAJ41NN
cLgNtN4o1cCBfY1MVEp4gsPfb6UP5nw0dDj/Pfjx0uIEhyeJC6+ZrDeG87/s
vNX119QUzj912Glt5jxzB8stJ8r26Sc4eIPcH2rp8Gflx0u+i+Lh/O1yra8D
PRD8OypsjVOZ4x1AzmN4Z+EAMm72mjiHTxsCsmc9N3d4C/Se+cQ4Bx7/9VNS
fxg7zJgJBCfjHNLTgOCZsUPL68Adck/jHG6C3N9q6vCgChhDH+McYhQcPybb
mDkAfSvBYhbvYKC1UvjCFTMHHibtdrFKBP/pb6AD7yL42c+BAnwJDnwg+06Y
wvkab3n3GWiawPn9wSUq0+ONHO76907PexQP4fdDwy873sEdFP7pug6w9DKl
vTXqco2qA3r6AQDX8AOD
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{137.864, 12.532799999999998`}, {
                 137.22, 12.317199999999998`}, {136.79100000000003`, 
                 12.174999999999999`}, {135.52700000000002`, 11.8172}, {
                 135.36099999999996`, 10.0047}, {134.76399999999998`, 
                 8.456249999999999}, {133.38099999999997`, 6.16719}, {
                 133.71599999999998`, 5.9046899999999996`}, {
                 134.69199999999998`, 6.35781}, {136.62300000000002`, 
                 8.860939999999998}, {137.52999999999997`, 
                 10.362499999999997`}, {138.19699999999997`, 12.1984}, {
                 137.864, 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlHtIVEEUxtdHmLZtPspEDGx185nu41ZaWN8iGolSWKSllc5N10zKVCIj
k9qerKKmYj56IWmBf1ioQYqmFtrLLMwKi0SIMotSSygzm9nr3gsdmD9+e+ec
8803Z3Y5ORibYiOTyazoiqTLmq57j65FtMwmI7zY6Jzq7oWirp++iXYELrkX
cp6WKZHAfnAjqGQxqsQsi3UE3oMjW2XRXhg4MrpCE0/w1m9ZwyzvhScsEgmi
e+3CqstVoNWKuvYRfM5uXjI95osO1i+boKx40dHVJn+EObyqzSwhuIOTIz0X
g+Gjmd/gMUjQGHSg1ipDi+vV9z0bf0ucyRJseZFbc0rdbB14mKI+23J6iTew
cmMakTc/L0n8a9QI+mQ8at+3K2qMakzO0BNMEeFc+UEYfxFDHL8TfGJ6TYEI
OOv6pq+bzPmjBLf77iZ5HcFwxB59VYkreMf40KarBD/ax5sNroux7v3mwooq
gk5T+0nO6ARDyddjG8oJfCa8R6seLhL2F8/tH1QI308TQVeBHPvbqOACgvU5
+rzHHvZCvxYCQyqLBYgLbeo93Ecg1yuiLvrJhTyqN1EV79HXJhf1e9xyvWI9
vFDkFJZepxDZ0t/CCSy/xgnMru0TBGc87VRPti0Bva3JmT8EnI5GqTusmCE7
eYTlxt9Y9VSDfuXQr+OERwW7z1YtXtfSGzLwcCsfsE/L0ok82bhlf1WPxJkN
pqG0JE6st3fX20ibXg4Je6mDmyQ2z4dKYi/aLv0TPd/l3X6Pi3WwO1Eebmoi
op49H6iiSiLoGVOj44p78DvqZ+eZ+rhHsWow9M4iyJ9em9nXuxL6JJqQL30v
rDjgbCwjwjx1asHsUNB6MhZJOpHN/R05kdX+N136T3HiPFv0svHNOiUxw7RD
Epvfxw56f576cT6DQ+DtS9/qV8/NQ40O3WzDVDKWMj+VWhQwfTKCj+kBUxV5
Gqw5T09A36d5vm20WGBNDVURnLB9UKTZqBXmN1h6P+b3GiLx9E06Aeslnsf8
xJyfMRJb6lu4I29ZiKFJjXNmAwmevdz+JbjVD///n/wDY43hdg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KD3h0FeNmONpDsVbRX+fvmfoYNHpmPD0AoL/8ZJv
ksALTH6E+PaLDPOM4Hz/ixNj/iUbO8x9v/yY93kEH2z+YQT/y98rFS9XpcD5
Oc9/r/w4D8Gf+LbG3rQNkw+zD8aHuQdkfcRcBB9s/jIEH91/MPdk5n9oPTlF
A+5eGB/mH3T+fxCQ14LzTxx2Wps5TxseXjA+zD4YH+YeGB/mXhgf5h90Psw+
GB/mHlh4wfiw8ITx0f0HAAAw+vA=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4jyh5gOnOjMcNurlLWbkMXeY+375Me/uDIdl
Lzz0/guaO+ybL6V/twfBnwkCvQj+/lMLXbdNRuhPn/i2xn5qhkOP1ysWk4dm
cD6Xm2opkxaCn5n/ofWkiTqcH3BLuibxkqrDdJCD2jIcniYuvGbCr+rwVSOm
/1BmhkMDy9F+w+8qDh2OCU8vGMHUI/hrhXT40vmUHS77JglEJGY4OE9oFkqT
UnaY6tyd87w/w4E/NuC+kbqyA5D3e+VcBL8XZOGWDAcTYxBQdmBrBOo4guAz
h/HpbjqL4DNqt4vdvIbg/71S8VLtJYJfMlmCJYwpE27+MW/zTkceBL//ENBH
+plw9wFda7klJBPufhgf5r/DChuKMlQz4f6ffQQowJEJDx9Q8H/+meGQmgYE
xxB8WPjC+J83BGTPcjeG88HxqGnq8LMua0/Jb2j8rDJzWA5yMGOmg/cJdtvZ
oZYOSreBKn5kOBxsWx5+apIlxP2zMxwixLdfZMizcAgFBs9c5wwHBhBoMHew
N43b5SmS4bDF/MehFC0E/++30gdzJppB9ItD9cuZOcTu8uRhks9weALyT72p
A3p6BADZ2xGv
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQzd441bnbJcvB+wS77exQS4cjChuKMhgRfJXbP+uy
rmQ6iE+9wpkxycKBY41MVMr2TIeZIPDTzMGG6/rigrmZDn+/lT6YM9HUocMx
4emFSZkOt6VrEo22GsP5Z8DAAM5vYDnab/hdzYFFu13s5qFMhzuasmv+Jys5
THhbY29qlAXnZ0wECqxE8HU2zX2//F6Wg8f+WlmL4+pwPti9Tw3hfAmQe4tM
HPTvqrA1Xs1ycGh6dHwGt5lD/6GvGjH7sxwOti0PP+Vk7pDz/PfKj8uyHIq3
iv4+Pc/C4bi3eadjDcL/6OEDAD6Ti+g=
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQ3T89T6jZJMthf62sRbqKhYP+prnvl3sh+Box/Ye+
xmQ53BD65Hh+m7nD/ysVL9UysxwaWY72Gz43c1C5/bMuqyLLQWZenObpB6YO
J8r2zZdqznJ4nqX9bfpZIzi/AaTeXB/O//ut9MGcQg2HG+e+Bz8GmpeaBgTH
VBxA1mnYIPjpE9/W2Ksi+DnPf6/8KJTlYGqzN2jaQlUHkPMPsGU5PIoQ337R
Qd2hJAOo4Xumw3rVJ83zfDUdSiZLsIS9y3R4UbxV9He3HpyfHHvHjbnCCM4H
+0fc1OE80DlLP2c6lACVn/Yzc/jyF+hhpiyHwjXdtzMMzCHq+bIc7kjXJBpd
NXdwSHh6QUkeEV7o4QkAad2dRw==
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfcU3SSDiYLaD9wl229mhlg4T3tbYm9Yh+O+XH/M2
D8x2EJ96hTNjkoXD9YqXaoYm2Q4zQeCnmQPH9cUFtlLZDn+/lT6YM9HUIZxP
d9Nc/myH29I1iUZbjeH8M2BgAOc3sBztN/yu5nD+e/DjpfbZDnc0Zdf8T1Zy
iN/lycO0HsE3jQMKqOXA+T/qsvaUROc4eOyvlbU4rg7ng9371BDOlwC5t8jE
4c/Kj5d8g3IcHJoeHZ/BbeYQ03/oq4ZNjsPBtuXhp5zMHSy2nCjbp5zjULxV
9PfpeRYOUyRYwvh+IvyPHj4AnimFUg==
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQHZNifd9/Y7bD/lpZi3QVC4c/dVl7So4j+N81YvoP
3cx2uCH0yfH8NnOHMwtdt31+mu3QyHK03/C5mcP75ce8zb9mO8jMi9M8/cDU
Ybpzd87z/9kOz7O0v00/awTnN4DUm+vD+X+/lT6YU6jhsHz2EYUNz7IdUtOA
4JiKA8i6rzsQfJO4XZ48ixB8iy0nyvb1ZzuY2uwNmrZQ1QHk/N7mbIdHEeLb
LzqoO9ibAjWUZDusV33SPM9X08Eh4ekFpexshxfFW0V/d+vB+cmxd9yYK4zg
fLB/xE0d5gCdU1SQ7VACVH7az8zhwCmgh+uzHQrXdN/OMDCHqO/OdrgjXZNo
dNXcgV9309z3sxHhhR6eAPUuoSM=
                  "]}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZS4hxhzqOUe
StxGql2kuocYewGRPQKD
                 "], CompressedData["
1:eJx1lH9IU1EUx5eTCtMpRhZW9MMtpVztxyOTko6BEYgoijFCYclkUrz3Riz7
oUVSYD+QKRkjWohYDEFRRAuhdEgpSIjZpNqUCSFUIjZqtUSpe7ede0nowv3j
A++d8/1+3zlvT5VcWq1UKBTryC0lN45c7ax6fUOBCO7Ppw7+CRrgiS0v4b1V
BEeZXe0MGODV7t4LNVdE6AgMqVzvDDA83l7wrE6EN/S4OA9f23nEKugZWypn
TirDmYx1+zs3T1o00fqXRFheXPDkKjXgvfxln94sQn9OeMTyVQ2op8S3vf7s
FOfu1GyVVZUBSdq+x0tuEQQjPRlAqnXYBjmvdAaninwiJFeWBAyZGVGdGyX2
PjLWn6b9f/D+2Y1pHyf8XN/M7+vnXnzg+pHRH3JScU9rdZae8erPi3OuoB6+
TRVVpYRFaIh/7dCPkTxDWRWONInx7Xzz/OQJzhWOkVCWSYrlr2ccsafUMcb+
yKgvMe5AY1q5xPRbUky5/cck5q91W/xplYb7R8Z81H5iwC6xPNfyCrFnb+RM
7Yw8/D9v6NpxxrLA6yNjfzPVN7lG3yDXb21ZrD8+wP0ho39kzB8Z829ySqk3
vTxfMi15Cd85u5bco4W7ZMZ0PDsEmeWPjPkjo59yFRnIOvlf/+0ym79p2s/N
2X6fGBzl7yNjHlROTrfM8qB454HM8iDpaPtaZJYHMuaB7GxOvnr4vI6xn5Q3
DBghkQZQK4OH7qtXgF9ln54+UnMO0++7iXNk3ZYlaKZ59AjReosS2Lru+WvM
Asg0j14JQoO+u6vzBhirHWpLb5NgheafH6t/Q2L1IvtbyNlyNFDcZORMP5dn
L+8nExzfwvvhfmE/ZHw+sg9ekdV72ZZ+aPZWbH/jhej8yiIo6Jkzsv+Laevz
t4oJzvg//AtJJS7F
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQfdzbvNNxXoHD8hceev8XGjjA+E8SF14z0Td2OP89
+PHSxgKHA7WyFulXTBzmS+nfVQlD8M+AgAeCXy2yzv2hXYHDTBBYaeIA0j7b
pMAhJfaOG7OHiYPOprnvlysVQPTNMXbY/vnvlQrOAoeSraK/T68zctgLsuBP
voP0vDjN0w6GcP4MkHk/deF8A62VwhdS1BzWF2VMfCtT4HBHU3bN/2Qlh81A
44+FIvivA3fItWYj+MLNB04trCxwKD28zXXmXSUHk7hdnjyTChxkQPYVqDjc
9++dnjerwKHm04aA7F1qDvFPLyjdnlrg8Pdb6YM5heoOwUDjXjcXOIj2eL1i
MVFzAHm3qqLAITUNCI6pOqyWiUqxzkTwjyhsKMoIRfCTBSIstzgVOGzSy1vM
KKPusNuTh0nbssCh/rdVwTkNTYfJEixhfMYFDvKgCKnXcgAF3xGDAocGlqP9
htO1Hf6DgH6Bg88JdtvZV3Ud2sVunvueiODX2pvG7SpH8IGxmfC0o8DhxGGn
tZlyevD4TQgJUl9wEsGHxT8AGxLvGA==
                  "], {{260.86100000000005`, 
                  16.107799999999997`}, {260.766, 16.107799999999997`}, {
                  260.622, 16.107799999999997`}, {259.978, 16.1328}, {
                  259.61999999999995`, 16.156299999999998`}, {
                  258.85799999999995`, 16.179699999999997`}, {258.93, 
                  18.540599999999998`}, {259.50199999999995`, 
                  19.493800000000004`}, {260.88399999999996`, 
                  19.493800000000004`}, {262.24399999999997`, 
                  19.493800000000004`}, {262.816, 18.540599999999998`}, {
                  262.863, 16.179699999999997`}, {260.86100000000005`, 
                  16.107799999999997`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4uw9JZMlDAod/C5OjPn32cIBxv++81bX36uW
DuvdH1aJKBQ6/AeB85YOxiAgiODH7/LkYeItdJgxEwhOWjpUvFQz5GAodFhy
fx/fnMOWDhkT39bYfy+A83+v/HjJ9xOCn/McKPIGNx9s3rYCuHtgfJh7Qc5b
d7TA4c+30gdzHlpA3He+wKEvuERl+nkLh/VFQBdcgconWjiI3zz3PfhugcMW
8x+HUrTMHUTWAU2wKHRYK6TDl86n7LD9898rFaEI/vz3y495RxY6vCneKvrb
W8XBdRtQQVShQ8At6ZrESyoO8q2vA3fEFDoYaK0UvpCi6rD5RNm++XGFDpv0
8hYzyqg5zJfSv6uSUOggMfUKZ8YiNYh7gPzUNCA4pgYxP7HQoYHlaL/hdzWH
2UcUNhQlFTrscGh6dDxC3aFdDOjg5EIHj/21shbH1SHu31zocLBtefipQ+YO
zQdOLXTdUegAMi6tzcJhtUxUivXeQgfvE+y2s69aOKSDwv9oITx8ftdl7Sm5
iIhvGB8WvtJA57KtRMQfOh8cvksRfG/zTseEhQg+MDVot89C8BOeXlC63Y9I
H2dAoAeRfsDpoxnBB/uvEuEeGB/m3mpQhHUh/HP+e/DjpZMR/gWnx5mFDqDo
Oj0PwQe72xnB/7QhIHvWc3OH3SAHTy2Epwcwv7fQ4YbQJ8fzz0wh6sMLHbaD
4uOHlgMouuWkoeG9zQySXoQLHV5kaX+b/tbcART9UsJQ//xH8CPEt19kyLOA
88HpZQk0/YoXOoCMn3HbAhLesgj/oedPAH0pzKw=
                 "]], 
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pdqhhxrHhU6/AcBfyuHZIEIyy2fCh2iFRw/
JvNYOpwBgR+FDp82BGTPSrdwcH9YJbLuf6FD4Zru2xkG5hA+e5HDRr28xYx7
TB3076qwNXIXOdyWrkk02moM5//9VvpgzkcDOH9ye2vUZRkNB5moFOv7zEUO
G1SfNM9bq+IAc49I5aSSs0fkHJ7/Xvnx0utChzdtud1G1TIO7WI3z30XLHIo
PbzNdeZdRYf0iW9r7BWLHC5cDXujL63i8PSC0u2fegjzQc5ztyxy0NdaKXyB
RdvBPwnoQbsihwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOJw2Reo
QL/Igc9//ZTUE6aQcAPaf7BtefipQ+YO0/OEmg8IFTlEiG+/yPDOwuF78OOl
s98UOqSnAcE1Kwf08AYAz42uTA==
                 "]]}, {
                Thickness[0.003396508389375722]}, StripOnInput -> False]}, {
             ImageSize -> {294.4197559153175, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {295., 31.}, 
              PlotRange -> {{0., 294.41999999999996`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.4444444444444444, 0.4444444444444444], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", 
                    FractionBox["2", "3"]}], "]"}], NumberMarks -> False]], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.003116624072804338], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYpHKSSVnXWQdHJoeHZ/RbeYA46s+aZ53dpWF
w1ohHb70OFmHRpaj/YbbLRxOnwGCNwoOfcElKtPPWzgwgMAGJYc/30ofzHmI
4H/feavr71VLhzUg/fskHZbc38c35zAmH6y+QQzOD357+eMMR2E4X/2TystZ
mgi+zEax+UwP/tnDzIfxUexvYIO77wbvbbHUMn64+9PTgGAZP9x/MD7M/zD+
hathb/R3q8P5m/TyFjPKqDmYGAPBZj4HA62VwhdSVB2+7/u4Nf0at8Ovt68P
WDKrOsSoRsic28Pq4LG/VtZCXQXOB4cjn7KDwq4F+1L9RCDmGGPyYeEB48PC
C0V+gyLcPI81R5czzFB26Lbx3JXGpOyQCnIvmxqcb2azN2haowacvwXkjz+a
cP3/QWC/Dtz8Ke2tUZf/6EDSwRRlhx8gfzXrOsgvf+GhV6/t4A7y13JtOJ+F
s0s+uU/LQWLqFc6MRWoOPifYbWeXajmI9ni9YjFRc9BRlP+Sc03dIeCWdE3i
JVWIex6qwPkrv72sOPNACc4vPbzNdaasosOpw05rM++pwtNjAyj+viP4sPgC
AM+TFV4=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4h6vVywmG+0dHJoeHZ/RbeYA4xtorRS+sMTC
Ycn9fXxzDts7aLzl3Wdw0sLBGASyHRz+fCt9MOehhcNGvbzFjHccHPwuToz5
9xnB/77zVtffq5YO+Wu6b2cw2EPNsXSwqYxYYbrXDs63B9kbjeCLT73CmeFk
A9cP48PM31sra5GuYgu3/7rQJ8fzZnZw94FpTzu4+2F8mP9g/DNgYADnvyje
Kvq7W8eBw021lOmXrYM+SD+LlsMW8x+HUrRsHWaCQKSGQ29wicr0ehuHBpaj
/Ybf1Rwk5sVpnk6whpjno+YQIb79IsM5Szi/7rdVwTkNCzj/K8hfouYOJ3bt
6GUTUIeEd6EZxJ+LNBwkQPQlU4f4kCD1BZpaEHfPNnVw3w/yuA6cv/yFh97/
hQZwPsx/MD7M/2D3rDOFh08BKD4OmMHDD2zfInN4+ML4sPDnAoXHLhN4/KDz
weHzyhjOV33SPO+sFIIPDkcRBJ/Hf/2UVAsDuPkwPsx+bpD5UoZw94HDTccI
7v4niQuvmdgbwf0H48P8D+P7gMxbrA3nQ+JLFRq+Jg53NGXX/E9WctgASq9v
LOD8GaB4rrSF82H5IQEUH51qcP7UCfxVZtr6Duj5BwBnRoBG
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4uUvPPT+f/R0iFFw/Ji8x8wBxv/z9vUBy8Wa
cL6B1krhCymqDiVbRX+ffufp8KYYyPBWddh5q+tvarynw4WrYW/0pVUd5tvo
XJn1zsOhgeVov+F3FTh/rZAOXzqfssNxTatJp+O9HEyMQQCT/2VDQPas4wj+
88SF10z0veF88alXODOMEHyHpkfHZyz2gZsP48Psf8O7z2CmkQ/cfWB9i73h
7je/djTXZIE33H8wPsz/MD7Y3G4zVPVLLBwSDl/WTl3p7aDxFmjRSQu4fX++
lT6Y89AC7h6/ixNj/n1G8L+DAu6qJcQ9yd4OS+7v45tzGJM/YyYQOCL4/0FA
Hjf/Pcj+R55w80HCxl2eDtLz4jRPG1hA4iPP00EGxN9g7nBTuibRyNfT4UCt
rEW6irnDPJC8nDsknJ10HKZ8Y4ufYePq8AQUD/9NHU6A4kvc1SEl9o4b8wwz
B9UnzfPO3nJx4PVfPyV1hjkk/sJd4PaDw+elE9x9rqqlTLN2IPhge4qcIP48
aekAipbTYk4Qf523dOj2esVi8tIRzo8Q336R4RmCD04G1Y5w+2B8WHi3Lw8/
ZfTGER4fwp8cz6eVOsHjCxwedU7w+ITxYfEN48PSA4wPDr8CVbh5cxYp7/yj
rgq3D5b+YO4JuAUM6EsIPiy9QtKTEzw9o/PB8XcLwQfHg7gzWvp3duCPDbhv
pK4MCR8zF7j5MD7MfnB8H3WGu68yYoXpWWtnuPsh6dcZnh9gfJj/YfyDbUCP
HjKDxOcHVwcWzi755HVqEPvY3KDmQ8sHdTe4/WkgEOfm8H7ReoWzO5QcdCcs
+GF4DMG3APmfwd1hi/mPQymvVCDpkscd7h6w+2vdHXxB8cuMKJ9g5RcAAzcc
QQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{68.3516, 26.1688}, {
                  62.58279999999999, 26.1688}, {59.2203, 
                  22.974999999999998`}, {59.2203, 17.515600000000003`}, {
                  59.2203, 12.2219}, {62.34379999999999, 9.19531}, {
                  67.80309999999999, 9.19531}, {73.50159999999998, 9.19531}, {
                  76.86250000000001, 12.412499999999998`}, {76.86250000000001,
                   17.848399999999998`}, {76.86250000000001, 23.0938}, {
                  73.7391, 26.1688}, {68.3516, 26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfQYEOAIdvE+w286+auEwEwQiEfytLTUXNs8MdIgQ
336RIc/CQdwj4I/E+UCHU4ed1mbOM3dY3X07g0E5yMFAa6XwhRAzB8/qZn2f
oCAHtSfN885ymcD5Gm959xlEGsL556+GvdHfrenwYvt65ud3Ah2eJi68ZsKv
6nD4snaq5L8AOP/+Pr45xqsQ/M8bArJnZQc4BNySrkm8pOqw4eHLqZtMAhwS
QoLUF3SqO0z5xhY/44i/g8y8OM3TAloO4SB3p/k76ILct0QPzi9YA3S4gBGc
X7JV9PfpOhOHuyD7Nvk7NLIc7TdMN3OQd/yYfEY2ABIuleYO34HG+0QGOPz5
VvpgTqKFg6tqKdOsFQHw8EIPTwBZEJkz
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}}}, {{{84.19839999999999, 16.7047}, {
                 79.2156, 16.7047}, {79.2156, 14.654699999999998`}, {
                 84.19839999999999, 14.654699999999998`}, {84.19839999999999, 
                 9.600000000000001}, {86.2484, 9.600000000000001}, {86.2484, 
                 14.654699999999998`}, {91.23129999999999, 
                 14.654699999999998`}, {91.23129999999999, 16.7047}, {86.2484,
                  16.7047}, {86.2484, 21.6391}, {84.19839999999999, 
                 21.6391}, {84.19839999999999, 16.7047}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4v21shbpDhEOG/XyFjPymDvsvNX1N9U5wmHZ
Cw+9/4LmDk2BnnMb3BD8/yDgjuC3LQ8/ZRSC0O8vJ5blGx7h0OP1isXkoRmc
z+WmWsqkheBn5n9oPWmiDucH3JKuSbyk6uBV3azvYxXh8DRx4TUTflWHRZOs
GH0ZIhwaWI72G35XcUgDgUnhUPUI/lohHb50PmWHq0dzTRrehzs4T2gWSpNS
dnAFWjvLJ8KBPzbgvpG6soP060dmUhkIvrzjx+QzUyMcTIxBQNnBWufKrGdb
Efx2kP9OIPjg8LiF4It5BPyR+I/gb/v890qFYSTc/MgU6/v+rgj+68Adcq3d
kXD3TXhbY296LRLufhgf5r8wPt1Nc8sj4f5nBgnYRsLDJ0kgwnKLQqRDKigc
jiH4sPCF8T9vCMie5W4M588EAU1ThwOnFrpuU46ExM8qMweZKKCD9SMdvE+w
284OtXQQagaqkI10OAiK6EmWkPBNjnCIEN9+kSHPwoEBBLaEQ+gGcwehT47n
00LDHbaY/ziUooXg//1W+mDORDOHayD90eEQ/XJmDmpPmuedzQp3eALyT72p
A3p6BACtyv2P
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hp707hdnrEO6WlAcM3KgYdJu11sY4xDhPj2
iwzvLBwy9pRMliiJcdB4y7vP4KS5g2zr68AddjEOfP7rp6SeMHV4ckHp9k+x
GAe/ixNj/gWbOJgYAwFzjMNt6ZpEo61GcP70CfxVZq8N4PwGlqP9huZ6cP36
WiuFL7BoO1ypeKlm6BDjMLm9NeqyjIbD8bJ986XKYxwuXA17oy+t4uCTJBBh
uSXGofTwNteZdxUdzoCAT6zDm7bcbqNqGYcjChuKMgpjHUQqJ5WcPSLn8D34
8dLZb2IcTG32Bk1bqOKw1v1hlci5GIf631YF5zQ04Py/30ofzPloAOerP2me
d7bL2MHHvNMx4W6Mw5L7+/jmLDZ1cNn2+e+VHzEOE4JLVKb/N3OwBQWfSKzD
k8SF10z8LRwmvAWGqF6sAyg409gs4e75DwL+Vg7o4Q0A7aynZQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3fI6cIfc3TiHA7WyFulXTBz+rPx4ybcoziFCfPtF
Bj8Th9Q0ILCLc5CZF6d5WsDEQeH2z7oslTiHkq2iv0//M3awue/fO/1arIP/
xYkx/y4bOzz/DTTgaCxE/zkEf/kLD73/H40czisBDeCKc+gPLlGZft/IQaD5
wKmFunEOi+/v45tz2chBnCWMT9cozuEMCMxB8PeD3GdiCOevFdLhS58nDue7
rzm6nKFCyGHLibJ987XiHNoV2FXPbBF0EL157nvw71iHg937mkyaBeHuMQaB
YAT/y76PW9OncTssmX1EYUNXnAOPI5/XDE0eBw8eJu32eQj+jJlAsBDBl4lK
sb6fHg/XD+PDzAfbrxwPt7/8pZohx5c4h2jVCJlzcwQd7E3jdnm+Qbgfxof5
D8Y3ARuo7HAc6D0p83iI+g4lh5KMiW9r/OMd7mjKrvmfrOSQsadkskQJgv8f
BJYj+D7mnY4Jd+MdIjjF2o3tlR2sQfGnlOAQcEu6JvGSqoNjwtMLSuoJDr/e
vj5gyazmYAEKUO0Eh0egCHVQc0gGadBPcPj7rfTBnEI1hxtA7z1OTHAwAjnv
sobDZd8kgYjaBIcXxcAE0q0D50+fwF9llm0A58PSg86mue+XOyXA0x84PT2L
h/OBvDyh1Qg+f4TllhN18Q49Xq9YTCaaOABjqyjDM94hHZROnxnDwwts324j
OH8CKL2tN3FAT+8AFbhJOw==
                  "], {{123.692, 
                  17.490599999999997`}, {124.21699999999997`, 18.2781}, {
                  125.00499999999998`, 18.6828}, {125.98099999999998`, 
                  18.6828}, {127.81699999999996`, 18.6828}, {
                  128.91399999999996`, 17.2531}, {128.91399999999996`, 
                  14.8688}, {128.91399999999996`, 12.3891}, {127.841, 
                  10.815599999999998`}, {126.09999999999998`, 
                  10.815599999999998`}, {125.09999999999998`, 
                  10.815599999999998`}, {124.33599999999997`, 11.2219}, {
                  123.692, 12.1266}, {123.692, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 146.23099999999997`, 19.040599999999998`}, {
                 134.21599999999998`, 19.040599999999998`}, {
                 134.21599999999998`, 16.990599999999997`}, {
                 146.23099999999997`, 16.990599999999997`}, {
                 146.23099999999997`, 19.040599999999998`}}, {{
                 146.23099999999997`, 14.3688}, {134.21599999999998`, 
                 14.3688}, {134.21599999999998`, 12.317199999999998`}, {
                 146.23099999999997`, 12.317199999999998`}, {
                 146.23099999999997`, 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxd02tIVEEUB/D1QaaYFUH5IcnUdTeX9O66urum9DfJgj4UWpZaaDOWpmFi
WkEmWYEvQsPEHotkm5CktqHYeysrlGzVwB6+UCopqaWytLTEZnbjXujAfPjN
Zc49c2ZmJTkQt8dFJpM5saFjw5mN5zyOE/yxfXpoMAWh52f8u/pigmeP1zXt
K1Siq2592/dSgls48bZjhwKmnCiP11UEXy9f97WW+KM6pnz/hxaCLp6n0Q9V
3q4JXlaCoVU+jXPUD9sNrZ2HJiTrGS1ZVPQTX3NuhpUidWuc4lKpQnST/P3J
Wttq0a26X+1pEYLD9ykeHPPRp2vVcFIVL+2vpVDaFliEfjU4u8sp+HJrhMbh
oxQV8XkBNSkasOpNOYkUictuvpAVatB3ZDxQfZbCu7rPPSM3FD9m2UwzhRDU
sKT3lFa0Pf90mOiPmaqpGpsO+tLo1LE8ik2dblEXtxlg72eAZHt9M0S0ML9x
edIQQbJv9DfqaUDWvbwqbzNBKI8YPS7yDZ4jKHJ9WqGu0YJl7/Vrkcy6/bvh
EcFOvj4yHCns8+AwQSXf31w4/AenCzM9qWgjzxcpudJWsDYsicIjVp7vHCTZ
3t8BregrIxYvY3yo43x1FOd5JGowx8NFcnLampHN40R0CS94gGDy9kDZbLWA
5Ir2SeXov/oPC3Bj20/7QnAjONvkZBTwpptduFkCumso1uWqgHreAC8qml83
00bJ9vzZFAUT5i1ZM8Gi0/fyUIl2dS9bQZsVjvo3UIztrnulXSh3nPciySHD
AfOKJoloyrZzepDAzC9Qkxz8+lo6iON/dwJxhvenjaD3ZcLnkLsKHMxgM9cI
euxWOuq/wN7TVP6ocbEK/7+vv0UvmU4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{164.36399999999998`, 
                 12.532799999999998`}, {163.72000000000003`, 
                 12.317199999999998`}, {163.291, 12.174999999999999`}, {
                 162.027, 11.8172}, {161.861, 10.0047}, {161.264, 
                 8.456249999999999}, {159.88099999999997`, 6.16719}, {160.216,
                  5.9046899999999996`}, {161.192, 6.35781}, {163.123, 
                 8.860939999999998}, {164.02999999999997`, 
                 10.362499999999997`}, {164.697, 12.1984}, {
                 164.36399999999998`, 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlH1MjVEcx++t5vW6EsVybdxqbqHuyxOGq+9do6G7KBIumjqnlkbSDCst
17zsZhUSCbMibW3e2bDrZUN6UxZqpGQkMfJujZzT032ezW87f3yec37n9z3f
8zvPpHUbo4m7QqFQsjGfDTc29hdt8LJHEoTn272orx9seXe/65YSjN52IKPu
kBY6/iGR4CiPLi1qeewl8H/aEaOI9MOpeVe//ikjeBE4obIvwU9cV0EQWTXY
fKwwAGw3W95Vgvebr3j3duuQy+vdJjiUP3L7dEcQhj0rTTO/JLiGnR0PjoTg
25+mrV1aivPBG0qVqUakJxd8zIyQ2cwTlsi81xL/piGWwrHwvYdgkTmMb9dt
kDiqscD2124Q9VkpStuc6hK7Hrer2QnCKfp4ZAfDedI3pHUOxTuu1zEVv2Je
nz7mSQf80UI5ZY9PyxeC9nlrLcUFPtC3+g/K+UjwzdlzJclnDIZUalYmdhLc
cTh3CvZRENZcX6DqIJj8xb+r+OFIcX3rwPqnanH+MRF9zVVh5j4muJlgboYl
q0YzVKznRpFEeQwHyy4MH0+hsqgXHglUiecxU9gC4jT1N1WSfs0Fn5Nu7SMk
Jjz9jFpiV30Xr+L5JaPA7dKGUeyeODigdqk3+G1VL6AQTCwO+qL+JzOknMK8
Le5saJ0Bxz+V3190jqKI3+cNI8rS2A1dohhX2DQ0Od0k8dfzi9cXP5A5rdLx
PDlekPZLXP1ivnuVAJ2BOXhY5v7+SJf5Mys3I5Sd78SawJp8E5qs6zzjlLKe
qReZordE1NOtR25qZ29FC7uP3eXLq6P14NjjJMjunZVWXzUN6mksoUaeX5k4
uy3qFRH76Y4R3I7nbwgUPOJNEvfX9xQk1gdVjG7YJUj97NLL2zesUWaOoU6Z
+9/HGQLbREtPQqqA3ztSbmbYB/qhxIR8viCcYCz3U2vECq7PStCZMuVHUZYB
HrHsBISI/e1uRDM3dBNBjse9PEOEUezfTCK9l/73ukvmqi2sAxwyP+Z+7iei
n1aZXfu7+FbWhJlJl/VYxg3cSPDoSeyHkBuB+P9/8g+EV+5c
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KB3Tf+irhkiWQ/FW0d+n7xk6sITx6W6SRfD3z5fS
v2uCyY8Q336RYZ4RnO9/cWLMv2Rjh4w9JZMlZBB8sPkCCP6BUwtdt31Ph/Mt
tpwo2/cawY/b5cnDdBmTD7MPxoe5ZwHQepVXCD7Y/M8IPrr/YO7JzP/QenKK
Bty9MD7MP+j8/yAgrwXnnzjstDZznjY8vGB8mH0wPsw9MD7MvTA+zD/ofJh9
MD7MPbDwgvFh4Qnjo/sPAPeA5GY=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4nyh5gOnbmY7bNTLW8zIY+4w//3yY963sx2W
vfDQ+y9o7rB/vpT+3TsI/oyZQHAXSf7UQtdtjxH60ye+rbF/mu3Q4/WKxeSh
GZzP5aZayqSF4Gfmf2g9aaIO5wfckq5JvKTqMD0P6KBr2Q5PExdeM+FXdfiu
EdN/aGe2QwPL0X7D7yoOHY4JTy80wdQj+GuFdPjS+ZQdrvgmCURszHZwntAs
lCal7DDduTvn+f1sB/7YgPtG6soOPTnPf698i+D3gixkyXEwMQYBZQfWxqnO
3SIIPksYn+4mWQSfQbtd7KYagv/3SsVLNUsEv2SyBEtYUA7c/OPe5p2OMQh+
/6GvGjH1OXD3pQhEWG5ZkgN3P4wP898RhQ1FGaU5cP/PAQlE5MDD5www+D97
5jikpgHBMQQfFr4w/ucNAdmz3I3hfFA0ztQ0dfhRl7WnxDsHEj+rzByAsW/e
GZjj4H2C3XZ2qKWDyu2fdVkeOQ4H25aHn5pkCXH/62yHCPHtFxnyLBzCgcEz
d3K2AwMINJg72JvG7fJMyXbYYv7jUIoWgv/3W+mDORPNIPrTofrlzBzid3ny
MOVnOzwB+afe1AE9PQIAhQ4UdQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfcU3SSBiYq6D9wl229mhlg4T3tbYm/oh+O+XH/M2
V8x1EJ96hTNjkoXD1YqXaoYsuQ4zQeCnmQPH9cUFtq9yHP5+K30wZ6KpQyif
7qa593McbkvXJBptNYbzz4CBAZzfwHK03/C7msP578GPl/LnOtzRlF3zP1nJ
IXaXJw9TPYJvGgcU+Ibg/6jL2lOinefgsb9W1uK4OpwPdu9TQzhfAuTeIhOH
Pys/XvJVynNwaHp0fAa3mUNM/6GvGjx5DgfbloefcjJ3sNhyomzf51yH4q2i
v0/Ps3CYIsESxncS4X/08AEAgteH2A==
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQHZNifd+/Mddhf62sRbqKhcOfuqw9JdMR/K8aMf2H
VuY63BD65Hh+m7nDmYWu2z5vzXVoZDnab/jczOH98mPe5kdzHWTmxWmefmDq
MNW5O+f5+VyH51na36afNYLzG0DqzfXh/L/fSh/MKdRwWDr7iMKGbbkOqWlA
cEzFAWTd1w4E3yRulydPEYJvseVE2b74XAdTm71B0xaqOoCc3xuc6/AoQnz7
RQd1B3tToAaXXIf1qk+a5/lqOjgkPL2gZJ3r8KJ4q+jvbj04Pzn2jhtzhRGc
D/aPuKnDHKBzihxyHUqAyk/7mTkcOAX0sH+uQ+Ga7tsZBuYQ9dG5DnekaxKN
rpo78Opumvs+GxFe6OEJACbInSM=
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfcU3SSBCMN/B+wS77exQS4cJb2vsTc/lwfnvlx/z
Nl+Y5yA+9QpnxiQLh6sVL9UMW/IcZoLATzMHjuuLC2yz8hz+fit9MGeiqUMo
n+6mufF5DrelaxKNthrD+WfAwADOb2A52m/4Xc3h/Pfgx0v78xzuaMqu+Z+s
5BC7y5OH6T+CbxoHFCjLh/N/1GXtKVmd7+Cxv1bW4rg6nA9271NDOF8C5N4i
E4c/Kz9e8l2U7+DQ9Oj4DG4zh5j+Q181evIdDrYtDz/lZO5gseVE2b7ifIfi
raK/T8+zcJgiwRLG54kID/TwAQABHoh0
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQHZNifd+fMd9hf62sRbqKhcOfuqw9JeII/leNmP5D
mvkON4Q+OZ7fZu5wZqHrts+m+Q6NLEf7DZ+bObxffszb3DXfQWZenObpB6YO
U527c5775zs8z9L+Nv2sEZzfAFJvrg/n//1W+mBOoYbD0tlHFDaY5TukpgHB
MRUHkHVfORB8k7hdnjyf8uB8iy0nyvbdz3MwtdkbNG2hqgPI+b2X8xweRYhv
v+ig7mBvCtRwJM9hveqT5nm+mg4OCU8vKO3Oc3hRvFX0d7cenJ8ce8eNucII
zgf7R9zUYQ7QOUUH8hxKgMpP+5k5HDgF9PD5PIfCNd23MwzMIepv5zncka5J
NLpq7sCru2nu+9d58PBCD08AKKWdRA==
                  "]}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZS4hxhzqOUe
StxGql2kuocYewGRPQKD
                 "], CompressedData["
1:eJx1lG1Ik1EUx6cT8kNNWZFBubJpRmbs2VZmfehYkJWEL4MYhWlta5Jh9xEL
8SWQEikJrZR9yAh6QYTVQg11hVmYFpSZ+SUNpoVkDQmhUiqpe6fnHgq6cD/8
4HnO+f//zzlP3NGTOS6tRqMJ4zeH33B+PUX6sz37GDRP7tn0e9oMtk5DdfAQ
gzpbSbwnYAZHtD213cngZqBb1/TGDHkTg2tHXQxeiNNE/Kgydqvbqkh25r7b
rZ1NlGza0LJ00JkwX9/B4MdUsCdVmwCFD0uurLAzaE+ZfeL8HA+oJ2tkZcWR
IeI7+o06t84INcvfDsyUM7BaxDHC6upgduc54rnh0k/rGhlE5WYFzIlGcB/j
x0vvI2P9UP8b1L9xV+2Jj42kb6pix+bDDaQfGf0hL8n0NbjWK5Lnvp8aa5pW
gKtRIm8xqIp4Wqf0m2G8bNnd9Dbi3jX3igueE/vS+RPDmL8iOWRPa5KM/ZFR
36Iq7mCI9CuR3lUH+8jf3sXhSTV+8o+M+VwSBt5Tnv9yJbfnDxKXczvjX//P
2gO65NZYVdZHxv4moS9alfoyhJ4IVepve3a6+3q4Kv0ho39kzB8Z8+/PSDmf
pldlvnxaDNVxxK9mbB9upxCL8czeqcr8kTF/ZPSTJAbSpf7tv1SV8xfqV078
QAReS+8jYx5CztUzlIfA3mLKQysaMsoDGfNA9tRHlW0pNEke5eXN9y0g1sXg
UKFH7OuwFX62TA/t30YsxtefTBzD182WoEK9yMNnhTBRz6AC89aOFuRboUPk
oVHhW9fIhbkJ/r/YHsi8OMPgl8g/baH+JJP1Qvv7krjt2pfmvsfE4nPldzHZ
T+BEK5P9cL+wHzI+H9qHy1SPq/EUHV/Yjwjr/PzmMdCIM2aR/xd7TMdrzQAx
/g//AEFIJYE=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQrbtp7vvlLkUOy1946P1faOAA4z9JXHjNRN/YwTRu
lyePRpHDgVpZi/QrJg7sjVOdu/8UwvnGIPAewX9YJbLO/Wmhw0wQWGniEA/U
znS70CEl9o4bs4eJw2QJljC+k4UOZ0BgjrGDTFSK9f31hQ4lW0V/n15n5OC6
7fPfK0sKHaTnxWmedjCE82eAzPupC+cbaK0UvpCi5iB+89z34MOFDnc0Zdf8
T1ZyABmv+wfBD9wh1/pasAjOr3ipZsihUORQenib68y7Sg6zjyhsKLIocpAB
2VegAjHfocih5tOGgOxdag7Hvc07HW2KHP5+K30wp1DdAWRcoFaRg2iP1ysW
EzWHaqB3H8oVOaSmAcExVQfh5gOnFvIj+NrtYjfP/S6E80+U7Zsv9bLQYZNe
3mJGGXUHoO0ZE+8XOtT/tio4p6Hp8Lsua0/JzUIHeVCE1Gs57AYGn/b1QocG
lqP9htO1HdJB5lwrdPA5wW47+6quw9sae9M4jiI4//FSoI/kEHxgbB7z1i9y
OHHYaW2mnB48fhNCgtQXnETwYfEPAAYi7Ic=
                  "], {{
                  287.26099999999997`, 16.107799999999997`}, {
                  287.16599999999994`, 16.107799999999997`}, {
                  287.02199999999993`, 16.107799999999997`}, {
                  286.37799999999993`, 16.1328}, {286.0199999999999, 
                  16.156299999999998`}, {285.258, 16.179699999999997`}, {
                  285.33, 18.540599999999998`}, {285.902, 
                  19.493800000000004`}, {287.28400000000005`, 
                  19.493800000000004`}, {288.64399999999995`, 
                  19.493800000000004`}, {289.21599999999995`, 
                  18.540599999999998`}, {289.263, 16.179699999999997`}, {
                  287.26099999999997`, 16.107799999999997`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4gtKt3/WXSty8Ls4MebfZwsHGP/7zltdf69a
Ooisc39YdazI4T8InLd0mAkC2xH8IwobijI2FznMAImftHS47987PW9ZkcOS
+/v45hy2dDj/Pfjx0rkIfrJAhOWWGQj+Zd8kgYjJuPlg82IQ7oHxYe5dD3Se
SE6Rw59vpQ/mPLSAuK+0yKEvuERl+nkLB/Gb574HV0PlEy0cau1N43Y1Fzls
Mf9xKEXL3KEa5MF7RQ5rhXT40vmUHWSiUqzv/0bwWcL4dDf9L3J4U7xV9Le3
isNqkALGYoeAW9I1iZdUHFpfB+6QYy52MNBaKXwhRdVBWv+uChtrscMmvbzF
jDJqDuyNU5272YodJKZe4cxYpAZxD3uxQ2oaEBxTg5gP5DewHO03/K7mwKzd
LnaTo9hhh0PTo+MR6g5va4AO5ip28NhfK2txXN0BxN0VWexwsG15+KlD5g4v
1Qw51sQVO4CMS2uzcBBuPnBqYXKxg/cJdtvZVy0g4Z9dDA+fhKfAGC4vhocf
jA8L3wagc3P8i+Hhj84Hh683gr957vvlx9wRfGBqmPjWAcE/4W3e6WhWDE8f
JsYgUAxPP2D3aSL44PiRR7gHxoe5Fxjb69wNEf4xidvlyWOF8C84PdoXO4Ci
6/Q8BB9srTOC/2lDQPas5+YOIO5E62J4egDzge67IfTJ8fwzU4j6v0UO20Hx
8UPLARTdrQeLIOG9zQySXnYWObzI0v42/a25Ayj6G3dC88d/BD9CfPtFhjwL
OB+cXpZA0+++IgeQ8TNuW0DC+zAiPaPnTwBkWMZm
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4oDe6XlCncUO/0HA38rhRNm++VIzix2iFRw/
JvNYOpgYA8H8YodPGwKyZ6VbOKx3f1glsqzYoXBN9+0MA3MIf12xw0a9vMWM
e0wdpjp35zzfWOxwW7om0WirMZz/91vpgzkfDeD8ye2tUZdlNBxaDpxa6Lqq
2GGD6pPmeWtVHGDuEamcVHL2iJyDf5JAhOWkYoc3bbndRtUyDm9r7E3jdhQ7
lB7e5jrzrqLD+e/Bj5ceL3a4cDXsjb60ioOPeadjwlWE+R4g590vdtDXWil8
gUXbYQvIg0+KHRpYjvYbmuvB+dMn8FeZvTaA8yHuN4Lr97s4MeZfsImDJUgB
0Hw+//VTUk+YOqSnAcGJYoeDbcvDTx0yd/h7peKl2s5ihwjx7RcZ3lk4xO/y
5GGaXAxRd83KAT28AX/ztg4=
                 "]]}, {
                Thickness[0.003116624072804338]}, StripOnInput -> False]}, {
             ImageSize -> {320.8644483188045, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {321., 31.}, 
              PlotRange -> {{0., 320.86}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.22222222222222227`, 0.22222222222222227`, 
                    0.22222222222222227`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{"0.33333333333333337`", ",", 
                    "0.33333333333333337`", ",", "0.33333333333333337`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.003116624072804338], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYpHKSSVnXWQdHJoeHZ/RbeYA46s+aZ53dpWF
w1ohHb70OFmHRpaj/YbbLRxOnwGCNwoOfcElKtPPWzgwgMAGJYc/30ofzHmI
4H/feavr71VLhzUg/fskHZbc38c35zAmH6y+QQzOD357+eMMR2E4X/2TystZ
mgi+zEax+UwP/tnDzIfxUexvYIO77wbvbbHUMn64+9PTgGAZP9x/MD7M/zD+
hathb/R3q8P5m/TyFjPKqDmYGAPBZj4HA62VwhdSVB2+7/u4Nf0at8Ovt68P
WDKrOsSoRsic28Pq4LG/VtZCXQXOB4cjn7KDwq4F+1L9RCDmGGPyYeEB48PC
C0V+gyLcPI81R5czzFB26Lbx3JXGpOyQCnIvmxqcb2azN2haowacvwXkjz+a
cP3/QWC/Dtz8Ke2tUZf/6EDSwRRlhx8gfzXrOsgvf+GhV6/t4A7y13JtOJ+F
s0s+uU/LQWLqFc6MRWoOPifYbWeXajmI9ni9YjFRc9BRlP+Sc03dIeCWdE3i
JVWIex6qwPkrv72sOPNACc4vPbzNdaasosOpw05rM++pwtNjAyj+viP4sPgC
AM+TFV4=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4h6vVywmG+0dHJoeHZ/RbeYA4xtorRS+sMTC
Ycn9fXxzDts7aLzl3Wdw0sLBGASyHRz+fCt9MOehhcNGvbzFjHccHPwuToz5
9xnB/77zVtffq5YO+Wu6b2cw2EPNsXSwqYxYYbrXDs63B9kbjeCLT73CmeFk
A9cP48PM31sra5GuYgu3/7rQJ8fzZnZw94FpTzu4+2F8mP9g/DNgYADnvyje
Kvq7W8eBw021lOmXrYM+SD+LlsMW8x+HUrRsHWaCQKSGQ29wicr0ehuHBpaj
/Ybf1Rwk5sVpnk6whpjno+YQIb79IsM5Szi/7rdVwTkNCzj/K8hfouYOJ3bt
6GUTUIeEd6EZxJ+LNBwkQPQlU4f4kCD1BZpaEHfPNnVw3w/yuA6cv/yFh97/
hQZwPsx/MD7M/2D3rDOFh08BKD4OmMHDD2zfInN4+ML4sPDnAoXHLhN4/KDz
weHzyhjOV33SPO+sFIIPDkcRBJ/Hf/2UVAsDuPkwPsx+bpD5UoZw94HDTccI
7v4niQuvmdgbwf0H48P8D+P7gMxbrA3nQ+JLFRq+Jg53NGXX/E9WctgASq9v
LOD8GaB4rrSF82H5IQEUH51qcP7UCfxVZtr6Duj5BwBnRoBG
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4uUvPPT+f/R0iFFw/Ji8x8wBxv/z9vUBy8Wa
cL6B1krhCymqDiVbRX+ffufp8KYYyPBWddh5q+tvarynw4WrYW/0pVUd5tvo
XJn1zsOhgeVov+F3FTh/rZAOXzqfssNxTatJp+O9HEyMQQCT/2VDQPas4wj+
88SF10z0veF88alXODOMEHyHpkfHZyz2gZsP48Psf8O7z2CmkQ/cfWB9i73h
7je/djTXZIE33H8wPsz/MD7Y3G4zVPVLLBwSDl/WTl3p7aDxFmjRSQu4fX++
lT6Y89AC7h6/ixNj/n1G8L+DAu6qJcQ9yd4OS+7v45tzGJM/YyYQOCL4/0FA
Hjf/Pcj+R55w80HCxl2eDtLz4jRPG1hA4iPP00EGxN9g7nBTuibRyNfT4UCt
rEW6irnDPJC8nDsknJ10HKZ8Y4ufYePq8AQUD/9NHU6A4kvc1SEl9o4b8wwz
B9UnzfPO3nJx4PVfPyV1hjkk/sJd4PaDw+elE9x9rqqlTLN2IPhge4qcIP48
aekAipbTYk4Qf523dOj2esVi8tIRzo8Q336R4RmCD04G1Y5w+2B8WHi3Lw8/
ZfTGER4fwp8cz6eVOsHjCxwedU7w+ITxYfEN48PSA4wPDr8CVbh5cxYp7/yj
rgq3D5b+YO4JuAUM6EsIPiy9QtKTEzw9o/PB8XcLwQfHg7gzWvp3duCPDbhv
pK4MCR8zF7j5MD7MfnB8H3WGu68yYoXpWWtnuPsh6dcZnh9gfJj/YfyDbUCP
HjKDxOcHVwcWzi755HVqEPvY3KDmQ8sHdTe4/WkgEOfm8H7ReoWzO5QcdCcs
+GF4DMG3APmfwd1hi/mPQymvVCDpkscd7h6w+2vdHXxB8cuMKJ9g5RcAAzcc
QQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{68.3516, 26.1688}, {
                  62.58279999999999, 26.1688}, {59.2203, 
                  22.974999999999998`}, {59.2203, 17.515600000000003`}, {
                  59.2203, 12.2219}, {62.34379999999999, 9.19531}, {
                  67.80309999999999, 9.19531}, {73.50159999999998, 9.19531}, {
                  76.86250000000001, 12.412499999999998`}, {76.86250000000001,
                   17.848399999999998`}, {76.86250000000001, 23.0938}, {
                  73.7391, 26.1688}, {68.3516, 26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfQYEOAIdvE+w286+auEwEwQiEfytLTUXNs8MdIgQ
336RIc/CQdwj4I/E+UCHU4ed1mbOM3dY3X07g0E5yMFAa6XwhRAzB8/qZn2f
oCAHtSfN885ymcD5Gm959xlEGsL556+GvdHfrenwYvt65ud3Ah2eJi68ZsKv
6nD4snaq5L8AOP/+Pr45xqsQ/M8bArJnZQc4BNySrkm8pOqw4eHLqZtMAhwS
QoLUF3SqO0z5xhY/44i/g8y8OM3TAloO4SB3p/k76ILct0QPzi9YA3S4gBGc
X7JV9PfpOhOHuyD7Nvk7NLIc7TdMN3OQd/yYfEY2ABIuleYO34HG+0QGOPz5
VvpgTqKFg6tqKdOsFQHw8EIPTwBZEJkz
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}}}, {{{84.19839999999999, 16.7047}, {
                 79.2156, 16.7047}, {79.2156, 14.654699999999998`}, {
                 84.19839999999999, 14.654699999999998`}, {84.19839999999999, 
                 9.600000000000001}, {86.2484, 9.600000000000001}, {86.2484, 
                 14.654699999999998`}, {91.23129999999999, 
                 14.654699999999998`}, {91.23129999999999, 16.7047}, {86.2484,
                  16.7047}, {86.2484, 21.6391}, {84.19839999999999, 
                 21.6391}, {84.19839999999999, 16.7047}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4iOXtVMl3cId1grp8KXzKTu4qpYyzfKJcDAx
BgFlh5jco/829SP48q2vA3e8i4Srv6PC1jj1dSRUXgXOD7glXZN4CcH3OcFu
O3uqKpwvMfUKZ8YiNYcWoHFybyMdHkWIb7/ooO5wpeKlmuGHSIct5j8OpXRp
OKgbcqyReRXp4LG/VtbiuIbDd7b4GT6yEVD1Gg739/HNMZaKcBAHm6fhcODU
QtdtypEOt4HWG6UaOKz8eMk3qSPS4e+30gdzPho6mHc6Jjw9EOnwJHHhNZP1
xnD+l523uv6amsL5pw47rc2cZ+7AzaTdLmYZ6eANcn+opcNjEdmTT6sj4Hwb
nSuzniki+D1er1hM7oY7gJzH8M7C4QHIfW3hDp82BGTPem7uoPaked7ZrHAH
Hv/1U1J/GEPCbXG4Q3oaEDwzduD8uSB9875wh5sg97eaOkxY8MPw2alwhxgF
x4/JNmYQc/gjHAy0VgpfuGLmwAFSH4Tgg7yRuh3Bv3Y016The4QDH8i+E6Zw
vsZb3n0GmiZwfn9wicr0eCOH/yCwG8rvN3AAUf9dIhzcQeGfrusASy9T2luj
LteoOqCnHwCzA/uY
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hp707hdnrEO6WlAcM3KgYdJu11sY4xDhPj2
iwzvLBwy9pRMliiJcdB4y7vP4KS5g2zr68AddjEOfP7rp6SeMHV4ckHp9k+x
GAe/ixNj/gWbOJgYAwFzjMNt6ZpEo61GcP70CfxVZq8N4PwGlqP9huZ6cP36
WiuFL7BoO1ypeKlm6BDjMLm9NeqyjIbD8bJ986XKYxwuXA17oy+t4uCTJBBh
uSXGofTwNteZdxUdzoCAT6zDm7bcbqNqGYcjChuKMgpjHUQqJ5WcPSLn8D34
8dLZb2IcTG32Bk1bqOKw1v1hlci5GIf631YF5zQ04Py/30ofzPloAOerP2me
d7bL2MHHvNMx4W6Mw5L7+/jmLDZ1cNn2+e+VHzEOE4JLVKb/N3OwBQWfSKzD
k8SF10z8LRwmvAWGqF6sAyg409gs4e75DwL+Vg7o4Q0A7aynZQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3fI6cIfc3TiHA7WyFulXTBz+rPx4ybcoziFCfPtF
Bj8Th9Q0ILCLc5CZF6d5WsDEQeH2z7oslTiHkq2iv0//M3awue/fO/1arIP/
xYkx/y4bOzz/DTTgaCxE/zkEf/kLD73/H40czisBDeCKc+gPLlGZft/IQaD5
wKmFunEOi+/v45tz2chBnCWMT9cozuEMCMxB8PeD3GdiCOevFdLhS58nDue7
rzm6nKFCyGHLibJ987XiHNoV2FXPbBF0EL157nvw71iHg937mkyaBeHuMQaB
YAT/y76PW9OncTssmX1EYUNXnAOPI5/XDE0eBw8eJu32eQj+jJlAsBDBl4lK
sb6fHg/XD+PDzAfbrxwPt7/8pZohx5c4h2jVCJlzcwQd7E3jdnm+Qbgfxof5
D8Y3ARuo7HAc6D0p83iI+g4lh5KMiW9r/OMd7mjKrvmfrOSQsadkskQJgv8f
BJYj+D7mnY4Jd+MdIjjF2o3tlR2sQfGnlOAQcEu6JvGSqoNjwtMLSuoJDr/e
vj5gyazmYAEKUO0Eh0egCHVQc0gGadBPcPj7rfTBnEI1hxtA7z1OTHAwAjnv
sobDZd8kgYjaBIcXxcAE0q0D50+fwF9llm0A58PSg86mue+XOyXA0x84PT2L
h/OBvDyh1Qg+f4TllhN18Q49Xq9YTCaaOABjqyjDM94hHZROnxnDwwts324j
OH8CKL2tN3FAT+8AFbhJOw==
                  "], {{123.692, 
                  17.490599999999997`}, {124.21699999999997`, 18.2781}, {
                  125.00499999999998`, 18.6828}, {125.98099999999998`, 
                  18.6828}, {127.81699999999996`, 18.6828}, {
                  128.91399999999996`, 17.2531}, {128.91399999999996`, 
                  14.8688}, {128.91399999999996`, 12.3891}, {127.841, 
                  10.815599999999998`}, {126.09999999999998`, 
                  10.815599999999998`}, {125.09999999999998`, 
                  10.815599999999998`}, {124.33599999999997`, 11.2219}, {
                  123.692, 12.1266}, {123.692, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 146.23099999999997`, 19.040599999999998`}, {
                 134.21599999999998`, 19.040599999999998`}, {
                 134.21599999999998`, 16.990599999999997`}, {
                 146.23099999999997`, 16.990599999999997`}, {
                 146.23099999999997`, 19.040599999999998`}}, {{
                 146.23099999999997`, 14.3688}, {134.21599999999998`, 
                 14.3688}, {134.21599999999998`, 12.317199999999998`}, {
                 146.23099999999997`, 12.317199999999998`}, {
                 146.23099999999997`, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUHp9s+6uiSHP99KH8wR1HYosOW6vtgiGYN/6rDT
2sw6DTj/DAj4qDkcUdhQlKGZ7PA0ceE1E35Vh79XKl6q8SY7NLAc7Tf8ruJg
wLFGJupOkkPALemaxEsI/lohHb50PmUHsP1MyQ7OE5qF0qSUHZYf8zbvVE12
4I8NuG+kruyQL9R84JQhgj/hbY29qVeyg4kxCED5UUj8Q181YpIR/A7HhKcX
8nDz98+X0r97IxnuHhgf5l6w//Yi/KMMdG7WgmSHC1fD3uhLqzrcOPc9+PFE
RHjA+LDwgvFh4Qn2z1VMvs8JdtvZV/UcpkiwhPEB+TWfNgRk/9KD60fnJ8fe
cWOuMILzU0B8DxMHnU1z3y+flOxwoFbWIv2KKSR8pyU7eIPMD7WExA9QfclW
0d+n51k6fLzkmyRgkuywxfzHoZRfFpDwuZXkkAYCz0wg8b0kyUHjLe8+g5uG
EP2VwPhTfdI8762OA3r6AQCN7gvG
                  "], {{149.455, 15.4891}, {
                  149.59799999999998`, 15.774999999999999`}, {
                  149.64499999999998`, 15.870299999999995`}, {
                  149.86099999999996`, 16.3469}, {150.12199999999999`, 
                  16.967200000000002`}, {150.384, 17.490599999999997`}, {
                  150.50499999999997`, 17.706299999999995`}, {
                  151.98299999999998`, 20.471899999999994`}, {
                  151.98299999999998`, 20.5188}, {152.50599999999997`, 
                  21.353099999999998`}, {152.98299999999998`, 22.1406}, {
                  153.26899999999998`, 22.617199999999997`}, {
                  153.53099999999998`, 23.046899999999997`}, {
                  153.76999999999998`, 23.4031}, {153.76999999999998`, 
                  15.4891}, {149.455, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{164.36399999999998`, 
                 12.532799999999998`}, {163.72000000000003`, 
                 12.317199999999998`}, {163.291, 12.174999999999999`}, {
                 162.027, 11.8172}, {161.861, 10.0047}, {161.264, 
                 8.456249999999999}, {159.88099999999997`, 6.16719}, {160.216,
                  5.9046899999999996`}, {161.192, 6.35781}, {163.123, 
                 8.860939999999998}, {164.02999999999997`, 
                 10.362499999999997`}, {164.697, 12.1984}, {
                 164.36399999999998`, 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlH1MjVEcx++t5vW6EsVybdxqbqHuyxOGq+9do6G7KBIumjqnlkbSDCst
17zsZhUSCbMibW3e2bDrZUN6UxZqpGQkMfJujZzT032ezW87f3yec37n9z3f
8zvPpHUbo4m7QqFQsjGfDTc29hdt8LJHEoTn272orx9seXe/65YSjN52IKPu
kBY6/iGR4CiPLi1qeewl8H/aEaOI9MOpeVe//ikjeBE4obIvwU9cV0EQWTXY
fKwwAGw3W95Vgvebr3j3duuQy+vdJjiUP3L7dEcQhj0rTTO/JLiGnR0PjoTg
25+mrV1aivPBG0qVqUakJxd8zIyQ2cwTlsi81xL/piGWwrHwvYdgkTmMb9dt
kDiqscD2124Q9VkpStuc6hK7Hrer2QnCKfp4ZAfDedI3pHUOxTuu1zEVv2Je
nz7mSQf80UI5ZY9PyxeC9nlrLcUFPtC3+g/K+UjwzdlzJclnDIZUalYmdhLc
cTh3CvZRENZcX6DqIJj8xb+r+OFIcX3rwPqnanH+MRF9zVVh5j4muJlgboYl
q0YzVKznRpFEeQwHyy4MH0+hsqgXHglUiecxU9gC4jT1N1WSfs0Fn5Nu7SMk
Jjz9jFpiV30Xr+L5JaPA7dKGUeyeODigdqk3+G1VL6AQTCwO+qL+JzOknMK8
Le5saJ0Bxz+V3190jqKI3+cNI8rS2A1dohhX2DQ0Od0k8dfzi9cXP5A5rdLx
PDlekPZLXP1ivnuVAJ2BOXhY5v7+SJf5Mys3I5Sd78SawJp8E5qs6zzjlLKe
qReZordE1NOtR25qZ29FC7uP3eXLq6P14NjjJMjunZVWXzUN6mksoUaeX5k4
uy3qFRH76Y4R3I7nbwgUPOJNEvfX9xQk1gdVjG7YJUj97NLL2zesUWaOoU6Z
+9/HGQLbREtPQqqA3ztSbmbYB/qhxIR8viCcYCz3U2vECq7PStCZMuVHUZYB
HrHsBISI/e1uRDM3dBNBjse9PEOEUezfTCK9l/73ukvmqi2sAxwyP+Z+7iei
n1aZXfu7+FbWhJlJl/VYxg3cSPDoSeyHkBuB+P9/8g+EV+5c
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KB3Tf+irhkiWQ/FW0d+n7xk6sITx6W6SRfD3z5fS
v2uCyY8Q336RYZ4RnO9/cWLMv2Rjh4w9JZMlZBB8sPkCCP6BUwtdt31Ph/Mt
tpwo2/cawY/b5cnDdBmTD7MPxoe5ZwHQepVXCD7Y/M8IPrr/YO7JzP/QenKK
Bty9MD7MP+j8/yAgrwXnnzjstDZznjY8vGB8mH0wPsw9MD7MvTA+zD/ofJh9
MD7MPbDwgvFh4Qnjo/sPAPeA5GY=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4nyh5gOnbmY7bNTLW8zIY+4w//3yY963sx2W
vfDQ+y9o7rB/vpT+3TsI/oyZQHAXSf7UQtdtjxH60ye+rbF/mu3Q4/WKxeSh
GZzP5aZayqSF4Gfmf2g9aaIO5wfckq5JvKTqMD0P6KBr2Q5PExdeM+FXdfiu
EdN/aGe2QwPL0X7D7yoOHY4JTy80wdQj+GuFdPjS+ZQdrvgmCURszHZwntAs
lCal7DDduTvn+f1sB/7YgPtG6soOPTnPf698i+D3gixkyXEwMQYBZQfWxqnO
3SIIPksYn+4mWQSfQbtd7KYagv/3SsVLNUsEv2SyBEtYUA7c/OPe5p2OMQh+
/6GvGjH1OXD3pQhEWG5ZkgN3P4wP898RhQ1FGaU5cP/PAQlE5MDD5www+D97
5jikpgHBMQQfFr4w/ucNAdmz3I3hfFA0ztQ0dfhRl7WnxDsHEj+rzByAsW/e
GZjj4H2C3XZ2qKWDyu2fdVkeOQ4H25aHn5pkCXH/62yHCPHtFxnyLBzCgcEz
d3K2AwMINJg72JvG7fJMyXbYYv7jUIoWgv/3W+mDORPNIPrTofrlzBzid3ny
MOVnOzwB+afe1AE9PQIAhQ4UdQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfcU3SSBiYq6D9wl229mhlg4T3tbYm/oh+O+XH/M2
V8x1EJ96hTNjkoXD1YqXaoYsuQ4zQeCnmQPH9cUFtq9yHP5+K30wZ6KpQyif
7qa593McbkvXJBptNYbzz4CBAZzfwHK03/C7msP578GPl/LnOtzRlF3zP1nJ
IXaXJw9TPYJvGgcU+Ibg/6jL2lOinefgsb9W1uK4OpwPdu9TQzhfAuTeIhOH
Pys/XvJVynNwaHp0fAa3mUNM/6GvGjx5DgfbloefcjJ3sNhyomzf51yH4q2i
v0/Ps3CYIsESxncS4X/08AEAgteH2A==
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQHZNifd+/Mddhf62sRbqKhcOfuqw9JdMR/K8aMf2H
VuY63BD65Hh+m7nDmYWu2z5vzXVoZDnab/jczOH98mPe5kdzHWTmxWmefmDq
MNW5O+f5+VyH51na36afNYLzG0DqzfXh/L/fSh/MKdRwWDr7iMKGbbkOqWlA
cEzFAWTd1w4E3yRulydPEYJvseVE2b74XAdTm71B0xaqOoCc3xuc6/AoQnz7
RQd1B3tToAaXXIf1qk+a5/lqOjgkPL2gZJ3r8KJ4q+jvbj04Pzn2jhtzhRGc
D/aPuKnDHKBzihxyHUqAyk/7mTkcOAX0sH+uQ+Ga7tsZBuYQ9dG5DnekaxKN
rpo78Opumvs+GxFe6OEJACbInSM=
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfcU3SSBCMN/B+wS77exQS4cJb2vsTc/lwfnvlx/z
Nl+Y5yA+9QpnxiQLh6sVL9UMW/IcZoLATzMHjuuLC2yz8hz+fit9MGeiqUMo
n+6mufF5DrelaxKNthrD+WfAwADOb2A52m/4Xc3h/Pfgx0v78xzuaMqu+Z+s
5BC7y5OH6T+CbxoHFCjLh/N/1GXtKVmd7+Cxv1bW4rg6nA9271NDOF8C5N4i
E4c/Kz9e8l2U7+DQ9Oj4DG4zh5j+Q181evIdDrYtDz/lZO5gseVE2b7ifIfi
raK/T8+zcJgiwRLG54kID/TwAQABHoh0
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQHZNifd+fMd9hf62sRbqKhcOfuqw9JeII/leNmP5D
mvkON4Q+OZ7fZu5wZqHrts+m+Q6NLEf7DZ+bObxffszb3DXfQWZenObpB6YO
U527c5775zs8z9L+Nv2sEZzfAFJvrg/n//1W+mBOoYbD0tlHFDaY5TukpgHB
MRUHkHVfORB8k7hdnjyf8uB8iy0nyvbdz3MwtdkbNG2hqgPI+b2X8xweRYhv
v+ig7mBvCtRwJM9hveqT5nm+mg4OCU8vKO3Oc3hRvFX0d7cenJ8ce8eNucII
zgf7R9zUYQ7QOUUH8hxKgMpP+5k5HDgF9PD5PIfCNd23MwzMIepv5zncka5J
NLpq7sCru2nu+9d58PBCD08AKKWdRA==
                  "]}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZS4hxhzqOUe
StxGql2kuocYewGRPQKD
                 "], CompressedData["
1:eJx1lG1Ik1EUx6cT8kNNWZFBubJpRmbs2VZmfehYkJWEL4MYhWlta5Jh9xEL
8SWQEikJrZR9yAh6QYTVQg11hVmYFpSZ+SUNpoVkDQmhUiqpe6fnHgq6cD/8
4HnO+f//zzlP3NGTOS6tRqMJ4zeH33B+PUX6sz37GDRP7tn0e9oMtk5DdfAQ
gzpbSbwnYAZHtD213cngZqBb1/TGDHkTg2tHXQxeiNNE/Kgydqvbqkh25r7b
rZ1NlGza0LJ00JkwX9/B4MdUsCdVmwCFD0uurLAzaE+ZfeL8HA+oJ2tkZcWR
IeI7+o06t84INcvfDsyUM7BaxDHC6upgduc54rnh0k/rGhlE5WYFzIlGcB/j
x0vvI2P9UP8b1L9xV+2Jj42kb6pix+bDDaQfGf0hL8n0NbjWK5Lnvp8aa5pW
gKtRIm8xqIp4Wqf0m2G8bNnd9Dbi3jX3igueE/vS+RPDmL8iOWRPa5KM/ZFR
36Iq7mCI9CuR3lUH+8jf3sXhSTV+8o+M+VwSBt5Tnv9yJbfnDxKXczvjX//P
2gO65NZYVdZHxv4moS9alfoyhJ4IVepve3a6+3q4Kv0ho39kzB8Z8+/PSDmf
pldlvnxaDNVxxK9mbB9upxCL8czeqcr8kTF/ZPSTJAbSpf7tv1SV8xfqV078
QAReS+8jYx5CztUzlIfA3mLKQysaMsoDGfNA9tRHlW0pNEke5eXN9y0g1sXg
UKFH7OuwFX62TA/t30YsxtefTBzD182WoEK9yMNnhTBRz6AC89aOFuRboUPk
oVHhW9fIhbkJ/r/YHsi8OMPgl8g/baH+JJP1Qvv7krjt2pfmvsfE4nPldzHZ
T+BEK5P9cL+wHzI+H9qHy1SPq/EUHV/Yjwjr/PzmMdCIM2aR/xd7TMdrzQAx
/g//AEFIJYE=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
                  0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQrbtp7vvlLkUOy1946P1faOAA4z9JXHjNRN/YwTRu
lyePRpHDgVpZi/QrJg7sjVOdu/8UwvnGIPAewX9YJbLO/Wmhw0wQWGniEA/U
znS70CEl9o4bs4eJw2QJljC+k4UOZ0BgjrGDTFSK9f31hQ4lW0V/n15n5OC6
7fPfK0sKHaTnxWmedjCE82eAzPupC+cbaK0UvpCi5iB+89z34MOFDnc0Zdf8
T1ZyABmv+wfBD9wh1/pasAjOr3ipZsihUORQenib68y7Sg6zjyhsKLIocpAB
2VegAjHfocih5tOGgOxdag7Hvc07HW2KHP5+K30wp1DdAWRcoFaRg2iP1ysW
EzWHaqB3H8oVOaSmAcExVQfh5gOnFvIj+NrtYjfP/S6E80+U7Zsv9bLQYZNe
3mJGGXUHoO0ZE+8XOtT/tio4p6Hp8Lsua0/JzUIHeVCE1Gs57AYGn/b1QocG
lqP9htO1HdJB5lwrdPA5wW47+6quw9sae9M4jiI4//FSoI/kEHxgbB7z1i9y
OHHYaW2mnB48fhNCgtQXnETwYfEPAAYi7Ic=
                  "], {{
                  287.26099999999997`, 16.107799999999997`}, {
                  287.16599999999994`, 16.107799999999997`}, {
                  287.02199999999993`, 16.107799999999997`}, {
                  286.37799999999993`, 16.1328}, {286.0199999999999, 
                  16.156299999999998`}, {285.258, 16.179699999999997`}, {
                  285.33, 18.540599999999998`}, {285.902, 
                  19.493800000000004`}, {287.28400000000005`, 
                  19.493800000000004`}, {288.64399999999995`, 
                  19.493800000000004`}, {289.21599999999995`, 
                  18.540599999999998`}, {289.263, 16.179699999999997`}, {
                  287.26099999999997`, 16.107799999999997`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4gtKt3/WXSty8Ls4MebfZwsHGP/7zltdf69a
Ooisc39YdazI4T8InLd0mAkC2xH8IwobijI2FznMAImftHS47987PW9ZkcOS
+/v45hy2dDj/Pfjx0rkIfrJAhOWWGQj+Zd8kgYjJuPlg82IQ7oHxYe5dD3Se
SE6Rw59vpQ/mPLSAuK+0yKEvuERl+nkLB/Gb574HV0PlEy0cau1N43Y1Fzls
Mf9xKEXL3KEa5MF7RQ5rhXT40vmUHWSiUqzv/0bwWcL4dDf9L3J4U7xV9Le3
isNqkALGYoeAW9I1iZdUHFpfB+6QYy52MNBaKXwhRdVBWv+uChtrscMmvbzF
jDJqDuyNU5272YodJKZe4cxYpAZxD3uxQ2oaEBxTg5gP5DewHO03/K7mwKzd
LnaTo9hhh0PTo+MR6g5va4AO5ip28NhfK2txXN0BxN0VWexwsG15+KlD5g4v
1Qw51sQVO4CMS2uzcBBuPnBqYXKxg/cJdtvZVy0g4Z9dDA+fhKfAGC4vhocf
jA8L3wagc3P8i+Hhj84Hh683gr957vvlx9wRfGBqmPjWAcE/4W3e6WhWDE8f
JsYgUAxPP2D3aSL44PiRR7gHxoe5Fxjb69wNEf4xidvlyWOF8C84PdoXO4Ci
6/Q8BB9srTOC/2lDQPas5+YOIO5E62J4egDzge67IfTJ8fwzU4j6v0UO20Hx
8UPLARTdrQeLIOG9zQySXnYWObzI0v42/a25Ayj6G3dC88d/BD9CfPtFhjwL
OB+cXpZA0+++IgeQ8TNuW0DC+zAiPaPnTwBkWMZm
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4oDe6XlCncUO/0HA38rhRNm++VIzix2iFRw/
JvNYOpgYA8H8YodPGwKyZ6VbOKx3f1glsqzYoXBN9+0MA3MIf12xw0a9vMWM
e0wdpjp35zzfWOxwW7om0WirMZz/91vpgzkfDeD8ye2tUZdlNBxaDpxa6Lqq
2GGD6pPmeWtVHGDuEamcVHL2iJyDf5JAhOWkYoc3bbndRtUyDm9r7E3jdhQ7
lB7e5jrzrqLD+e/Bj5ceL3a4cDXsjb60ioOPeadjwlWE+R4g590vdtDXWil8
gUXbYQvIg0+KHRpYjvYbmuvB+dMn8FeZvTaA8yHuN4Lr97s4MeZfsImDJUgB
0Hw+//VTUk+YOqSnAcGJYoeDbcvDTx0yd/h7peKl2s5ihwjx7RcZ3lk4xO/y
5GGaXAxRd83KAT28AX/ztg4=
                 "]]}, {
                Thickness[0.003116624072804338]}, StripOnInput -> False]}, {
             ImageSize -> {320.8644483188045, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {321., 31.}, 
              PlotRange -> {{0., 320.86}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.2285416666666669, -13.145199050646637`},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.01023122570083896], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
           40.273399999999995`, 10.2281}, {40.18279999999999, 
           10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
           9.10156}, {34.99999999999999, 9.009379999999998}, {
           39.72809999999999, 9.009379999999998}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
            "], {{78.35309999999998, 
            21.901600000000002`}, {80.83279999999999, 15.846899999999998`}, {
            75.9688, 15.846899999999998`}, {78.35309999999998, 
            21.901600000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
           "]]}, {
          Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
       ImageSize -> {97.74157907845579, 30.793603985056034`}, 
        BaselinePosition -> Scaled[0.31188505125354754`], 
        ImageSize -> {98., 31.}, 
        PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.010610079575596816`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hZe//VTlqo72Dc9Oj7jtpUDE2eXfPI7NQcO
N9VSpl+WDjMm8FeZaas5bDH/cShllaWD1wl229lXVeD8X29fH7B0RvDPgMAe
ZYcjbcvDTx2ydHBfc3Q5wwwlhy87b3X9ZbVyWPHtZcUZAQUHfa2VwheWWDnE
qEbInPsj52BTGbHCdK+Vg4kxEGyWgfNbFdhVz5SIw/lg898IO3zZEJA96znM
fCEH1SfN885GWTi8acvtNooWhfPdwPJiDsmxd9yYJSwd1gnp8KXLSTg8z9L+
Nj3X0kH9k8rLWZlScP4akPw+aTg/JQ0Ilsk6HAT5x8nSgT824L7RdAWH4q2i
v0+fs3DYk1/zdiarkoP6W959BpUWDh8WrVc4e0IJbj9Y/qoynA92f48anN/I
crTf8LqGw0wQqLR0mL1Ieecfdk14fKDHDwDDvsNa
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
            "], {{17.837500000000002`, 
            11.720300000000002`}, {18.237499999999997`, 12.3203}, {
            18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
            20.984399999999997`, 12.6297}, {21.820299999999996`, 
            11.537499999999998`}, {21.820299999999996`, 9.71875}, {
            21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
            6.628129999999999}, {19.6734, 6.628129999999999}, {
            18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
            6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
            17.837500000000002`, 11.720300000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
            "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
            18.107799999999997`}, {60.421899999999994`, 
            18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
            18.156299999999998`}, {58.6578, 18.179699999999997`}, {
            58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
            21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
            21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
            18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
           "]]}, {
          Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
       ImageSize -> {94.25482440846824, 35.34525529265255}, BaselinePosition -> 
        Scaled[0.3279174582414918], ImageSize -> {95., 36.}, 
        PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
        Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->900,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->None,
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJw0nHdczl8bx0klDSFE9mqg+zvuW1K4kvFLSLIj2ZJRyIjsRIQSyiYJCSEz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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 
            Rational[2, 3]]], 
          Line[CompressedData["
1:eJw0nHdczd8fxyVbKOvuez+fK0rJLsl4v0WUUDZJw8jeRCQ7eyQjZBMSKcne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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[
           0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`]], 
          Line[CompressedData["
1:eJw0nHlcjN0bxiskStai7ISE5tnGrvsmlCVFIVsSQmXfypK1ZAnZKmuRfcte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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0.5, 0, 0.5]], 
          Line[CompressedData["
1:eJwsnHlYjF0YxhMiSYWUQtaULUQoeZ7ZMjUzNROyayFFkiW7QpJkTXayRraQ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           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, ImageSize -> 900, FrameLabel -> {
        Graphics[{
          Thickness[0.01023122570083896], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
             40.273399999999995`, 10.2281}, {40.18279999999999, 
             10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
             9.10156}, {34.99999999999999, 9.009379999999998}, {
             39.72809999999999, 9.009379999999998}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
             "]], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
              "], {{78.35309999999998, 
              21.901600000000002`}, {80.83279999999999, 
              15.846899999999998`}, {75.9688, 15.846899999999998`}, {
              78.35309999999998, 21.901600000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
             "]]}, 
           Thickness[0.01023122570083896]]}, {
         ImageSize -> {97.74157907845579, 30.793603985056034`}, 
          BaselinePosition -> Scaled[0.31188505125354754`], 
          ImageSize -> {98., 31.}, 
          PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.010610079575596816`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hZe//VTlqo72Dc9Oj7jtpUDE2eXfPI7NQcO
N9VSpl+WDjMm8FeZaas5bDH/cShllaWD1wl229lXVeD8X29fH7B0RvDPgMAe
ZYcjbcvDTx2ydHBfc3Q5wwwlhy87b3X9ZbVyWPHtZcUZAQUHfa2VwheWWDnE
qEbInPsj52BTGbHCdK+Vg4kxEGyWgfNbFdhVz5SIw/lg898IO3zZEJA96znM
fCEH1SfN885GWTi8acvtNooWhfPdwPJiDsmxd9yYJSwd1gnp8KXLSTg8z9L+
Nj3X0kH9k8rLWZlScP4akPw+aTg/JQ0Ilsk6HAT5x8nSgT824L7RdAWH4q2i
v0+fs3DYk1/zdiarkoP6W959BpUWDh8WrVc4e0IJbj9Y/qoynA92f48anN/I
crTf8LqGw0wQqLR0mL1Ieecfdk14fKDHDwDDvsNa
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
              "], {{17.837500000000002`, 
              11.720300000000002`}, {18.237499999999997`, 12.3203}, {
              18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
              20.984399999999997`, 12.6297}, {21.820299999999996`, 
              11.537499999999998`}, {21.820299999999996`, 9.71875}, {
              21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
              6.628129999999999}, {19.6734, 6.628129999999999}, {
              18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
              6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
              17.837500000000002`, 11.720300000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
              "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
              18.107799999999997`}, {60.421899999999994`, 
              18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
              18.156299999999998`}, {58.6578, 18.179699999999997`}, {
              58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
              21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
              21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
              18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
             "]]}, 
           Thickness[0.010610079575596816`]]}, {
         ImageSize -> {94.25482440846824, 35.34525529265255}, 
          BaselinePosition -> Scaled[0.3279174582414918], 
          ImageSize -> {95., 36.}, 
          PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
          Automatic}]}, PlotRange -> {{0.27, 1.25}, {-20, 75}}, Axes -> False,
       DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.2285416666666669, -13.145199050646637`}, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.2285416666666669, 
       1.28}, {-20.751103466612648`, -13.145199050646637`}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         LineLegend[{
           Directive[{
             RGBColor[0.5, 0, 0.5], 
             Thickness[0.01]}]}, {
           Graphics[{
             Thickness[0.003116624072804338], 
             Style[{
               
               FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYpHKSSVnXWQdHJoeHZ/RbeYA46s+aZ53dpWF
w1ohHb70OFmHRpaj/YbbLRxOnwGCNwoOfcElKtPPWzgwgMAGJYc/30ofzHmI
4H/feavr71VLhzUg/fskHZbc38c35zAmH6y+QQzOD357+eMMR2E4X/2TystZ
mgi+zEax+UwP/tnDzIfxUexvYIO77wbvbbHUMn64+9PTgGAZP9x/MD7M/zD+
hathb/R3q8P5m/TyFjPKqDmYGAPBZj4HA62VwhdSVB2+7/u4Nf0at8Ovt68P
WDKrOsSoRsic28Pq4LG/VtZCXQXOB4cjn7KDwq4F+1L9RCDmGGPyYeEB48PC
C0V+gyLcPI81R5czzFB26Lbx3JXGpOyQCnIvmxqcb2azN2haowacvwXkjz+a
cP3/QWC/Dtz8Ke2tUZf/6EDSwRRlhx8gfzXrOsgvf+GhV6/t4A7y13JtOJ+F
s0s+uU/LQWLqFc6MRWoOPifYbWeXajmI9ni9YjFRc9BRlP+Sc03dIeCWdE3i
JVWIex6qwPkrv72sOPNACc4vPbzNdaasosOpw05rM++pwtNjAyj+viP4sPgC
AM+TFV4=
                "]], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4h6vVywmG+0dHJoeHZ/RbeYA4xtorRS+sMTC
Ycn9fXxzDts7aLzl3Wdw0sLBGASyHRz+fCt9MOehhcNGvbzFjHccHPwuToz5
9xnB/77zVtffq5YO+Wu6b2cw2EPNsXSwqYxYYbrXDs63B9kbjeCLT73CmeFk
A9cP48PM31sra5GuYgu3/7rQJ8fzZnZw94FpTzu4+2F8mP9g/DNgYADnvyje
Kvq7W8eBw021lOmXrYM+SD+LlsMW8x+HUrRsHWaCQKSGQ29wicr0ehuHBpaj
/Ybf1Rwk5sVpnk6whpjno+YQIb79IsM5Szi/7rdVwTkNCzj/K8hfouYOJ3bt
6GUTUIeEd6EZxJ+LNBwkQPQlU4f4kCD1BZpaEHfPNnVw3w/yuA6cv/yFh97/
hQZwPsx/MD7M/2D3rDOFh08BKD4OmMHDD2zfInN4+ML4sPDnAoXHLhN4/KDz
weHzyhjOV33SPO+sFIIPDkcRBJ/Hf/2UVAsDuPkwPsx+bpD5UoZw94HDTccI
7v4niQuvmdgbwf0H48P8D+P7gMxbrA3nQ+JLFRq+Jg53NGXX/E9WctgASq9v
LOD8GaB4rrSF82H5IQEUH51qcP7UCfxVZtr6Duj5BwBnRoBG
                "]], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4uUvPPT+f/R0iFFw/Ji8x8wBxv/z9vUBy8Wa
cL6B1krhCymqDiVbRX+ffufp8KYYyPBWddh5q+tvarynw4WrYW/0pVUd5tvo
XJn1zsOhgeVov+F3FTh/rZAOXzqfssNxTatJp+O9HEyMQQCT/2VDQPas4wj+
88SF10z0veF88alXODOMEHyHpkfHZyz2gZsP48Psf8O7z2CmkQ/cfWB9i73h
7je/djTXZIE33H8wPsz/MD7Y3G4zVPVLLBwSDl/WTl3p7aDxFmjRSQu4fX++
lT6Y89AC7h6/ixNj/n1G8L+DAu6qJcQ9yd4OS+7v45tzGJM/YyYQOCL4/0FA
Hjf/Pcj+R55w80HCxl2eDtLz4jRPG1hA4iPP00EGxN9g7nBTuibRyNfT4UCt
rEW6irnDPJC8nDsknJ10HKZ8Y4ufYePq8AQUD/9NHU6A4kvc1SEl9o4b8wwz
B9UnzfPO3nJx4PVfPyV1hjkk/sJd4PaDw+elE9x9rqqlTLN2IPhge4qcIP48
aekAipbTYk4Qf523dOj2esVi8tIRzo8Q336R4RmCD04G1Y5w+2B8WHi3Lw8/
ZfTGER4fwp8cz6eVOsHjCxwedU7w+ITxYfEN48PSA4wPDr8CVbh5cxYp7/yj
rgq3D5b+YO4JuAUM6EsIPiy9QtKTEzw9o/PB8XcLwQfHg7gzWvp3duCPDbhv
pK4MCR8zF7j5MD7MfnB8H3WGu68yYoXpWWtnuPsh6dcZnh9gfJj/YfyDbUCP
HjKDxOcHVwcWzi755HVqEPvY3KDmQ8sHdTe4/WkgEOfm8H7ReoWzO5QcdCcs
+GF4DMG3APmfwd1hi/mPQymvVCDpkscd7h6w+2vdHXxB8cuMKJ9g5RcAAzcc
QQ==
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {{{68.3516, 26.1688}, {62.58279999999999, 
                 26.1688}, {59.2203, 22.974999999999998`}, {59.2203, 
                 17.515600000000003`}, {59.2203, 12.2219}, {62.34379999999999,
                  9.19531}, {67.80309999999999, 9.19531}, {73.50159999999998, 
                 9.19531}, {76.86250000000001, 12.412499999999998`}, {
                 76.86250000000001, 17.848399999999998`}, {76.86250000000001, 
                 23.0938}, {73.7391, 26.1688}, {68.3516, 
                 26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfQYEOAIdvE+w286+auEwEwQiEfytLTUXNs8MdIgQ
336RIc/CQdwj4I/E+UCHU4ed1mbOM3dY3X07g0E5yMFAa6XwhRAzB8/qZn2f
oCAHtSfN885ymcD5Gm959xlEGsL556+GvdHfrenwYvt65ud3Ah2eJi68ZsKv
6nD4snaq5L8AOP/+Pr45xqsQ/M8bArJnZQc4BNySrkm8pOqw4eHLqZtMAhwS
QoLUF3SqO0z5xhY/44i/g8y8OM3TAloO4SB3p/k76ILct0QPzi9YA3S4gBGc
X7JV9PfpOhOHuyD7Nvk7NLIc7TdMN3OQd/yYfEY2ABIuleYO34HG+0QGOPz5
VvpgTqKFg6tqKdOsFQHw8EIPTwBZEJkz
                 "]}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}}}, {{{84.19839999999999, 16.7047}, {
                79.2156, 16.7047}, {79.2156, 14.654699999999998`}, {
                84.19839999999999, 14.654699999999998`}, {84.19839999999999, 
                9.600000000000001}, {86.2484, 9.600000000000001}, {86.2484, 
                14.654699999999998`}, {91.23129999999999, 
                14.654699999999998`}, {91.23129999999999, 16.7047}, {86.2484, 
                16.7047}, {86.2484, 21.6391}, {84.19839999999999, 21.6391}, {
                84.19839999999999, 16.7047}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4iOXtVMl3cId1grp8KXzKTu4qpYyzfKJcDAx
BgFlh5jco/829SP48q2vA3e8i4Srv6PC1jj1dSRUXgXOD7glXZN4CcH3OcFu
O3uqKpwvMfUKZ8YiNYcWoHFybyMdHkWIb7/ooO5wpeKlmuGHSIct5j8OpXRp
OKgbcqyReRXp4LG/VtbiuIbDd7b4GT6yEVD1Gg739/HNMZaKcBAHm6fhcODU
QtdtypEOt4HWG6UaOKz8eMk3qSPS4e+30gdzPho6mHc6Jjw9EOnwJHHhNZP1
xnD+l523uv6amsL5pw47rc2cZ+7AzaTdLmYZ6eANcn+opcNjEdmTT6sj4Hwb
nSuzniki+D1er1hM7oY7gJzH8M7C4QHIfW3hDp82BGTPem7uoPaked7ZrHAH
Hv/1U1J/GEPCbXG4Q3oaEDwzduD8uSB9875wh5sg97eaOkxY8MPw2alwhxgF
x4/JNmYQc/gjHAy0VgpfuGLmwAFSH4Tgg7yRuh3Bv3Y016The4QDH8i+E6Zw
vsZb3n0GmiZwfn9wicr0eCOH/yCwG8rvN3AAUf9dIhzcQeGfrusASy9T2luj
LteoOqCnHwCzA/uY
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hp707hdnrEO6WlAcM3KgYdJu11sY4xDhPj2
iwzvLBwy9pRMliiJcdB4y7vP4KS5g2zr68AddjEOfP7rp6SeMHV4ckHp9k+x
GAe/ixNj/gWbOJgYAwFzjMNt6ZpEo61GcP70CfxVZq8N4PwGlqP9huZ6cP36
WiuFL7BoO1ypeKlm6BDjMLm9NeqyjIbD8bJ986XKYxwuXA17oy+t4uCTJBBh
uSXGofTwNteZdxUdzoCAT6zDm7bcbqNqGYcjChuKMgpjHUQqJ5WcPSLn8D34
8dLZb2IcTG32Bk1bqOKw1v1hlci5GIf631YF5zQ04Py/30ofzPloAOerP2me
d7bL2MHHvNMx4W6Mw5L7+/jmLDZ1cNn2+e+VHzEOE4JLVKb/N3OwBQWfSKzD
k8SF10z8LRwmvAWGqF6sAyg409gs4e75DwL+Vg7o4Q0A7aynZQ==
                "]], 
               
               FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3fI6cIfc3TiHA7WyFulXTBz+rPx4ybcoziFCfPtF
Bj8Th9Q0ILCLc5CZF6d5WsDEQeH2z7oslTiHkq2iv0//M3awue/fO/1arIP/
xYkx/y4bOzz/DTTgaCxE/zkEf/kLD73/H40czisBDeCKc+gPLlGZft/IQaD5
wKmFunEOi+/v45tz2chBnCWMT9cozuEMCMxB8PeD3GdiCOevFdLhS58nDue7
rzm6nKFCyGHLibJ987XiHNoV2FXPbBF0EL157nvw71iHg937mkyaBeHuMQaB
YAT/y76PW9OncTssmX1EYUNXnAOPI5/XDE0eBw8eJu32eQj+jJlAsBDBl4lK
sb6fHg/XD+PDzAfbrxwPt7/8pZohx5c4h2jVCJlzcwQd7E3jdnm+Qbgfxof5
D8Y3ARuo7HAc6D0p83iI+g4lh5KMiW9r/OMd7mjKrvmfrOSQsadkskQJgv8f
BJYj+D7mnY4Jd+MdIjjF2o3tlR2sQfGnlOAQcEu6JvGSqoNjwtMLSuoJDr/e
vj5gyazmYAEKUO0Eh0egCHVQc0gGadBPcPj7rfTBnEI1hxtA7z1OTHAwAjnv
sobDZd8kgYjaBIcXxcAE0q0D50+fwF9llm0A58PSg86mue+XOyXA0x84PT2L
h/OBvDyh1Qg+f4TllhN18Q49Xq9YTCaaOABjqyjDM94hHZROnxnDwwts324j
OH8CKL2tN3FAT+8AFbhJOw==
                 "], {{123.692, 
                 17.490599999999997`}, {124.21699999999997`, 18.2781}, {
                 125.00499999999998`, 18.6828}, {125.98099999999998`, 
                 18.6828}, {127.81699999999996`, 18.6828}, {
                 128.91399999999996`, 17.2531}, {128.91399999999996`, 
                 14.8688}, {128.91399999999996`, 12.3891}, {127.841, 
                 10.815599999999998`}, {126.09999999999998`, 
                 10.815599999999998`}, {125.09999999999998`, 
                 10.815599999999998`}, {124.33599999999997`, 11.2219}, {
                 123.692, 12.1266}, {123.692, 17.490599999999997`}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
                 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                146.23099999999997`, 19.040599999999998`}, {
                134.21599999999998`, 19.040599999999998`}, {
                134.21599999999998`, 16.990599999999997`}, {
                146.23099999999997`, 16.990599999999997`}, {
                146.23099999999997`, 19.040599999999998`}}, {{
                146.23099999999997`, 14.3688}, {134.21599999999998`, 
                14.3688}, {134.21599999999998`, 12.317199999999998`}, {
                146.23099999999997`, 12.317199999999998`}, {
                146.23099999999997`, 14.3688}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUHp9s+6uiSHP99KH8wR1HYosOW6vtgiGYN/6rDT
2sw6DTj/DAj4qDkcUdhQlKGZ7PA0ceE1E35Vh79XKl6q8SY7NLAc7Tf8ruJg
wLFGJupOkkPALemaxEsI/lohHb50PmUHsP1MyQ7OE5qF0qSUHZYf8zbvVE12
4I8NuG+kruyQL9R84JQhgj/hbY29qVeyg4kxCED5UUj8Q181YpIR/A7HhKcX
8nDz98+X0r97IxnuHhgf5l6w//Yi/KMMdG7WgmSHC1fD3uhLqzrcOPc9+PFE
RHjA+LDwgvFh4Qn2z1VMvs8JdtvZV/UcpkiwhPEB+TWfNgRk/9KD60fnJ8fe
cWOuMILzU0B8DxMHnU1z3y+flOxwoFbWIv2KKSR8pyU7eIPMD7WExA9QfclW
0d+n51k6fLzkmyRgkuywxfzHoZRfFpDwuZXkkAYCz0wg8b0kyUHjLe8+g5uG
EP2VwPhTfdI8762OA3r6AQCN7gvG
                 "], {{149.455, 15.4891}, {
                 149.59799999999998`, 15.774999999999999`}, {
                 149.64499999999998`, 15.870299999999995`}, {
                 149.86099999999996`, 16.3469}, {150.12199999999999`, 
                 16.967200000000002`}, {150.384, 17.490599999999997`}, {
                 150.50499999999997`, 17.706299999999995`}, {
                 151.98299999999998`, 20.471899999999994`}, {
                 151.98299999999998`, 20.5188}, {152.50599999999997`, 
                 21.353099999999998`}, {152.98299999999998`, 22.1406}, {
                 153.26899999999998`, 22.617199999999997`}, {
                 153.53099999999998`, 23.046899999999997`}, {
                 153.76999999999998`, 23.4031}, {153.76999999999998`, 
                 15.4891}, {149.455, 15.4891}}}], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                3, 3}, {0, 1, 0}}}, {{{164.36399999999998`, 
                12.532799999999998`}, {163.72000000000003`, 
                12.317199999999998`}, {163.291, 12.174999999999999`}, {
                162.027, 11.8172}, {161.861, 10.0047}, {161.264, 
                8.456249999999999}, {159.88099999999997`, 6.16719}, {160.216, 
                5.9046899999999996`}, {161.192, 6.35781}, {163.123, 
                8.860939999999998}, {164.02999999999997`, 
                10.362499999999997`}, {164.697, 12.1984}, {
                164.36399999999998`, 12.532799999999998`}}}], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                "], CompressedData["
1:eJxdlH1MjVEcx++t5vW6EsVybdxqbqHuyxOGq+9do6G7KBIumjqnlkbSDCst
17zsZhUSCbMibW3e2bDrZUN6UxZqpGQkMfJujZzT032ezW87f3yec37n9z3f
8zvPpHUbo4m7QqFQsjGfDTc29hdt8LJHEoTn272orx9seXe/65YSjN52IKPu
kBY6/iGR4CiPLi1qeewl8H/aEaOI9MOpeVe//ikjeBE4obIvwU9cV0EQWTXY
fKwwAGw3W95Vgvebr3j3duuQy+vdJjiUP3L7dEcQhj0rTTO/JLiGnR0PjoTg
25+mrV1aivPBG0qVqUakJxd8zIyQ2cwTlsi81xL/piGWwrHwvYdgkTmMb9dt
kDiqscD2124Q9VkpStuc6hK7Hrer2QnCKfp4ZAfDedI3pHUOxTuu1zEVv2Je
nz7mSQf80UI5ZY9PyxeC9nlrLcUFPtC3+g/K+UjwzdlzJclnDIZUalYmdhLc
cTh3CvZRENZcX6DqIJj8xb+r+OFIcX3rwPqnanH+MRF9zVVh5j4muJlgboYl
q0YzVKznRpFEeQwHyy4MH0+hsqgXHglUiecxU9gC4jT1N1WSfs0Fn5Nu7SMk
Jjz9jFpiV30Xr+L5JaPA7dKGUeyeODigdqk3+G1VL6AQTCwO+qL+JzOknMK8
Le5saJ0Bxz+V3190jqKI3+cNI8rS2A1dohhX2DQ0Od0k8dfzi9cXP5A5rdLx
PDlekPZLXP1ivnuVAJ2BOXhY5v7+SJf5Mys3I5Sd78SawJp8E5qs6zzjlLKe
qReZordE1NOtR25qZ29FC7uP3eXLq6P14NjjJMjunZVWXzUN6mksoUaeX5k4
uy3qFRH76Y4R3I7nbwgUPOJNEvfX9xQk1gdVjG7YJUj97NLL2zesUWaOoU6Z
+9/HGQLbREtPQqqA3ztSbmbYB/qhxIR8viCcYCz3U2vECq7PStCZMuVHUZYB
HrHsBISI/e1uRDM3dBNBjse9PEOEUezfTCK9l/73ukvmqi2sAxwyP+Z+7iei
n1aZXfu7+FbWhJlJl/VYxg3cSPDoSeyHkBuB+P9/8g+EV+5c
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KB3Tf+irhkiWQ/FW0d+n7xk6sITx6W6SRfD3z5fS
v2uCyY8Q336RYZ4RnO9/cWLMv2Rjh4w9JZMlZBB8sPkCCP6BUwtdt31Ph/Mt
tpwo2/cawY/b5cnDdBmTD7MPxoe5ZwHQepVXCD7Y/M8IPrr/YO7JzP/QenKK
Bty9MD7MP+j8/yAgrwXnnzjstDZznjY8vGB8mH0wPsw9MD7MvTA+zD/ofJh9
MD7MPbDwgvFh4Qnjo/sPAPeA5GY=
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4nyh5gOnbmY7bNTLW8zIY+4w//3yY963sx2W
vfDQ+y9o7rB/vpT+3TsI/oyZQHAXSf7UQtdtjxH60ye+rbF/mu3Q4/WKxeSh
GZzP5aZayqSF4Gfmf2g9aaIO5wfckq5JvKTqMD0P6KBr2Q5PExdeM+FXdfiu
EdN/aGe2QwPL0X7D7yoOHY4JTy80wdQj+GuFdPjS+ZQdrvgmCURszHZwntAs
lCal7DDduTvn+f1sB/7YgPtG6soOPTnPf698i+D3gixkyXEwMQYBZQfWxqnO
3SIIPksYn+4mWQSfQbtd7KYagv/3SsVLNUsEv2SyBEtYUA7c/OPe5p2OMQh+
/6GvGjH1OXD3pQhEWG5ZkgN3P4wP898RhQ1FGaU5cP/PAQlE5MDD5www+D97
5jikpgHBMQQfFr4w/ucNAdmz3I3hfFA0ztQ0dfhRl7WnxDsHEj+rzByAsW/e
GZjj4H2C3XZ2qKWDyu2fdVkeOQ4H25aHn5pkCXH/62yHCPHtFxnyLBzCgcEz
d3K2AwMINJg72JvG7fJMyXbYYv7jUIoWgv/3W+mDORPNIPrTofrlzBzid3ny
MOVnOzwB+afe1AE9PQIAhQ4UdQ==
                "]], 
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfcU3SSBiYq6D9wl229mhlg4T3tbYm/oh+O+XH/M2
V8x1EJ96hTNjkoXD1YqXaoYsuQ4zQeCnmQPH9cUFtq9yHP5+K30wZ6KpQyif
7qa593McbkvXJBptNYbzz4CBAZzfwHK03/C7msP578GPl/LnOtzRlF3zP1nJ
IXaXJw9TPYJvGgcU+Ibg/6jL2lOinefgsb9W1uK4OpwPdu9TQzhfAuTeIhOH
Pys/XvJVynNwaHp0fAa3mUNM/6GvGjx5DgfbloefcjJ3sNhyomzf51yH4q2i
v0/Ps3CYIsESxncS4X/08AEAgteH2A==
                 "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQHZNifd+/Mddhf62sRbqKhcOfuqw9JdMR/K8aMf2H
VuY63BD65Hh+m7nDmYWu2z5vzXVoZDnab/jczOH98mPe5kdzHWTmxWmefmDq
MNW5O+f5+VyH51na36afNYLzG0DqzfXh/L/fSh/MKdRwWDr7iMKGbbkOqWlA
cEzFAWTd1w4E3yRulydPEYJvseVE2b74XAdTm71B0xaqOoCc3xuc6/AoQnz7
RQd1B3tToAaXXIf1qk+a5/lqOjgkPL2gZJ3r8KJ4q+jvbj04Pzn2jhtzhRGc
D/aPuKnDHKBzihxyHUqAyk/7mTkcOAX0sH+uQ+Ga7tsZBuYQ9dG5DnekaxKN
rpo78Opumvs+GxFe6OEJACbInSM=
                 "]}], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQfcU3SSBCMN/B+wS77exQS4cJb2vsTc/lwfnvlx/z
Nl+Y5yA+9QpnxiQLh6sVL9UMW/IcZoLATzMHjuuLC2yz8hz+fit9MGeiqUMo
n+6mufF5DrelaxKNthrD+WfAwADOb2A52m/4Xc3h/Pfgx0v78xzuaMqu+Z+s
5BC7y5OH6T+CbxoHFCjLh/N/1GXtKVmd7+Cxv1bW4rg6nA9271NDOF8C5N4i
E4c/Kz9e8l2U7+DQ9Oj4DG4zh5j+Q181evIdDrYtDz/lZO5gseVE2b7ifIfi
raK/T8+zcJgiwRLG54kID/TwAQABHoh0
                 "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQHZNifd+fMd9hf62sRbqKhcOfuqw9JeII/leNmP5D
mvkON4Q+OZ7fZu5wZqHrts+m+Q6NLEf7DZ+bObxffszb3DXfQWZenObpB6YO
U527c5775zs8z9L+Nv2sEZzfAFJvrg/n//1W+mBOoYbD0tlHFDaY5TukpgHB
MRUHkHVfORB8k7hdnjyf8uB8iy0nyvbdz3MwtdkbNG2hqgPI+b2X8xweRYhv
v+ig7mBvCtRwJM9hveqT5nm+mg4OCU8vKO3Oc3hRvFX0d7cenJ8ce8eNucII
zgf7R9zUYQ7QOUUH8hxKgMpP+5k5HDgF9PD5PIfCNd23MwzMIepv5zncka5J
NLpq7sCru2nu+9d58PBCD08AKKWdRA==
                 "]}], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcbGJUU+MXZS4hxhzqOUe
StxGql2kuocYewGRPQKD
                "], CompressedData["
1:eJx1lG1Ik1EUx6cT8kNNWZFBubJpRmbs2VZmfehYkJWEL4MYhWlta5Jh9xEL
8SWQEikJrZR9yAh6QYTVQg11hVmYFpSZ+SUNpoVkDQmhUiqpe6fnHgq6cD/8
4HnO+f//zzlP3NGTOS6tRqMJ4zeH33B+PUX6sz37GDRP7tn0e9oMtk5DdfAQ
gzpbSbwnYAZHtD213cngZqBb1/TGDHkTg2tHXQxeiNNE/Kgydqvbqkh25r7b
rZ1NlGza0LJ00JkwX9/B4MdUsCdVmwCFD0uurLAzaE+ZfeL8HA+oJ2tkZcWR
IeI7+o06t84INcvfDsyUM7BaxDHC6upgduc54rnh0k/rGhlE5WYFzIlGcB/j
x0vvI2P9UP8b1L9xV+2Jj42kb6pix+bDDaQfGf0hL8n0NbjWK5Lnvp8aa5pW
gKtRIm8xqIp4Wqf0m2G8bNnd9Dbi3jX3igueE/vS+RPDmL8iOWRPa5KM/ZFR
36Iq7mCI9CuR3lUH+8jf3sXhSTV+8o+M+VwSBt5Tnv9yJbfnDxKXczvjX//P
2gO65NZYVdZHxv4moS9alfoyhJ4IVepve3a6+3q4Kv0ho39kzB8Z8+/PSDmf
pldlvnxaDNVxxK9mbB9upxCL8czeqcr8kTF/ZPSTJAbSpf7tv1SV8xfqV078
QAReS+8jYx5CztUzlIfA3mLKQysaMsoDGfNA9tRHlW0pNEke5eXN9y0g1sXg
UKFH7OuwFX62TA/t30YsxtefTBzD182WoEK9yMNnhTBRz6AC89aOFuRboUPk
oVHhW9fIhbkJ/r/YHsi8OMPgl8g/baH+JJP1Qvv7krjt2pfmvsfE4nPldzHZ
T+BEK5P9cL+wHzI+H9qHy1SPq/EUHV/Yjwjr/PzmMdCIM2aR/xd7TMdrzQAx
/g//AEFIJYE=
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 
                 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQrbtp7vvlLkUOy1946P1faOAA4z9JXHjNRN/YwTRu
lyePRpHDgVpZi/QrJg7sjVOdu/8UwvnGIPAewX9YJbLO/Wmhw0wQWGniEA/U
znS70CEl9o4bs4eJw2QJljC+k4UOZ0BgjrGDTFSK9f31hQ4lW0V/n15n5OC6
7fPfK0sKHaTnxWmedjCE82eAzPupC+cbaK0UvpCi5iB+89z34MOFDnc0Zdf8
T1ZyABmv+wfBD9wh1/pasAjOr3ipZsihUORQenib68y7Sg6zjyhsKLIocpAB
2VegAjHfocih5tOGgOxdag7Hvc07HW2KHP5+K30wp1DdAWRcoFaRg2iP1ysW
EzWHaqB3H8oVOaSmAcExVQfh5gOnFvIj+NrtYjfP/S6E80+U7Zsv9bLQYZNe
3mJGGXUHoO0ZE+8XOtT/tio4p6Hp8Lsua0/JzUIHeVCE1Gs57AYGn/b1QocG
lqP9htO1HdJB5lwrdPA5wW47+6quw9sae9M4jiI4//FSoI/kEHxgbB7z1i9y
OHHYaW2mnB48fhNCgtQXnETwYfEPAAYi7Ic=
                 "], {{
                 287.26099999999997`, 16.107799999999997`}, {
                 287.16599999999994`, 16.107799999999997`}, {
                 287.02199999999993`, 16.107799999999997`}, {
                 286.37799999999993`, 16.1328}, {286.0199999999999, 
                 16.156299999999998`}, {285.258, 16.179699999999997`}, {
                 285.33, 18.540599999999998`}, {285.902, 
                 19.493800000000004`}, {287.28400000000005`, 
                 19.493800000000004`}, {288.64399999999995`, 
                 19.493800000000004`}, {289.21599999999995`, 
                 18.540599999999998`}, {289.263, 16.179699999999997`}, {
                 287.26099999999997`, 16.107799999999997`}}}], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4gtKt3/WXSty8Ls4MebfZwsHGP/7zltdf69a
Ooisc39YdazI4T8InLd0mAkC2xH8IwobijI2FznMAImftHS47987PW9ZkcOS
+/v45hy2dDj/Pfjx0rkIfrJAhOWWGQj+Zd8kgYjJuPlg82IQ7oHxYe5dD3Se
SE6Rw59vpQ/mPLSAuK+0yKEvuERl+nkLB/Gb574HV0PlEy0cau1N43Y1Fzls
Mf9xKEXL3KEa5MF7RQ5rhXT40vmUHWSiUqzv/0bwWcL4dDf9L3J4U7xV9Le3
isNqkALGYoeAW9I1iZdUHFpfB+6QYy52MNBaKXwhRdVBWv+uChtrscMmvbzF
jDJqDuyNU5272YodJKZe4cxYpAZxD3uxQ2oaEBxTg5gP5DewHO03/K7mwKzd
LnaTo9hhh0PTo+MR6g5va4AO5ip28NhfK2txXN0BxN0VWexwsG15+KlD5g4v
1Qw51sQVO4CMS2uzcBBuPnBqYXKxg/cJdtvZVy0g4Z9dDA+fhKfAGC4vhocf
jA8L3wagc3P8i+Hhj84Hh683gr957vvlx9wRfGBqmPjWAcE/4W3e6WhWDE8f
JsYgUAxPP2D3aSL44PiRR7gHxoe5Fxjb69wNEf4xidvlyWOF8C84PdoXO4Ci
6/Q8BB9srTOC/2lDQPas5+YOIO5E62J4egDzge67IfTJ8fwzU4j6v0UO20Hx
8UPLARTdrQeLIOG9zQySXnYWObzI0v42/a25Ayj6G3dC88d/BD9CfPtFhjwL
OB+cXpZA0+++IgeQ8TNuW0DC+zAiPaPnTwBkWMZm
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4oDe6XlCncUO/0HA38rhRNm++VIzix2iFRw/
JvNYOpgYA8H8YodPGwKyZ6VbOKx3f1glsqzYoXBN9+0MA3MIf12xw0a9vMWM
e0wdpjp35zzfWOxwW7om0WirMZz/91vpgzkfDeD8ye2tUZdlNBxaDpxa6Lqq
2GGD6pPmeWtVHGDuEamcVHL2iJyDf5JAhOWkYoc3bbndRtUyDm9r7E3jdhQ7
lB7e5jrzrqLD+e/Bj5ceL3a4cDXsjb60ioOPeadjwlWE+R4g590vdtDXWil8
gUXbYQvIg0+KHRpYjvYbmuvB+dMn8FeZvTaA8yHuN4Lr97s4MeZfsImDJUgB
0Hw+//VTUk+YOqSnAcGJYoeDbcvDTx0yd/h7peKl2s5ihwjx7RcZ3lk4xO/y
5GGaXAxRd83KAT28AX/ztg4=
                "]]}, 
              Thickness[0.003116624072804338]]}, {
            ImageSize -> {320.8644483188045, 30.684921544209217`}, 
             BaselinePosition -> Scaled[0.3129897120096467], 
             ImageSize -> {321., 31.}, 
             PlotRange -> {{0., 320.86}, {0., 30.68}}, AspectRatio -> 
             Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
          "Column", LegendMarkers -> {{False, Automatic}}]]]]], {
     After, Center}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{3.8599563802658443`*^9},
 CellLabel->"Out[3748]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
144.],ExpressionUUID->"fb2262d2-5ef7-46d4-a77f-f7f75cd743f6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Difference for \[Kappa] = 1", "Section",
 CellChangeTimes->{{3.854601689202239*^9, 3.854601700471813*^9}, {
  3.859009906435388*^9, 3.859009909640153*^9}, {3.859011022993492*^9, 
  3.8590110321527433`*^9}},ExpressionUUID->"48ab6bad-da02-42cf-a6e9-\
b846d8678ace"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Diff1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Diff2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Diff3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Diff4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8546017715360823`*^9, 3.8546018090565567`*^9}, {
  3.8546018401165533`*^9, 3.854601976754264*^9}, {3.854602757925126*^9, 
  3.854602817703515*^9}},
 CellLabel->
  "In[3543]:=",ExpressionUUID->"c1cec1f6-614b-4719-81da-8468e2697a68"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotDiff1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Diff1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotDiff2", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Diff2", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotDiff3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Diff3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Gray", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotDiff4", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Diff4", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8546017235410547`*^9, 3.8546017579931803`*^9}, {
  3.8546019156310387`*^9, 3.854601994053957*^9}, {3.854602153032744*^9, 
  3.854602196003636*^9}, {3.8546022603730707`*^9, 3.854602386915618*^9}, {
  3.8546024207106953`*^9, 3.8546024350608788`*^9}, {3.854602585685615*^9, 
  3.854602588314095*^9}, {3.854602703766786*^9, 3.854602707144051*^9}, {
  3.854603166517651*^9, 3.8546031862980127`*^9}, {3.8546205767109756`*^9, 
  3.8546205898738337`*^9}, {3.859869897576475*^9, 3.859869905916191*^9}},
 CellLabel->
  "In[3547]:=",ExpressionUUID->"1e0f7cc4-08ab-4026-b619-8a7b9cc5da1d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "PlotDiff1", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{1}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{1}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"All", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["10", 
               RowBox[{"-", "2"}]]}], ",", 
             SuperscriptBox["10", 
              RowBox[{"-", "2"}]]}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "PlotDiff2", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{2}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{2}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"All", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["10", 
               RowBox[{"-", "2"}]]}], ",", 
             SuperscriptBox["10", 
              RowBox[{"-", "2"}]]}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "PlotDiff3", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{3}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{3}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "PlotDiff4", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{4}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{4}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}]}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854603656043013*^9, 3.854603656046694*^9}, {
  3.8546078218355227`*^9, 3.854607857538348*^9}, {3.8546078913273773`*^9, 
  3.8546081287187977`*^9}, {3.854608187908655*^9, 3.8546082017385273`*^9}, {
  3.8546083082450333`*^9, 3.854608380841424*^9}, {3.854608577933447*^9, 
  3.8546086346367683`*^9}, {3.854608719976655*^9, 3.854608854975039*^9}, {
  3.854608951125031*^9, 3.854608972025132*^9}, {3.8546090163841953`*^9, 
  3.854609072150857*^9}, {3.854609243122196*^9, 3.85460960362047*^9}, {
  3.859869966557767*^9, 3.859869985886629*^9}, {3.859870029460389*^9, 
  3.8598700334804296`*^9}, {3.859870135509644*^9, 3.859870181045121*^9}, {
  3.859871522192048*^9, 3.859871574860229*^9}, {3.859878632372325*^9, 
  3.859878648717739*^9}},
 CellLabel->
  "In[3577]:=",ExpressionUUID->"35cb766c-d39d-4655-95b2-f3029fe44a21"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJw0nHdcjt8bx8tIdoVsiVAiu0j6RCIiIckoZAutp2feN0mSIrIlZWSGUMjO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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4hO7dvSyTVB3qL7/45ZxtpLDlPbWqMtz1B0e
uMY7zipUcmj4bVVwbgWC/yRx4TWT9Qj+owjx7RcfIPSfAYE36g7/QcAewU9N
A4I2RTi/YHnJhn/+3HD+klvLHxs2czg0sBztNyxXd7jBe1ss9RsbRL5HzaFJ
vJY18xibA9i9F1QcYlQjZM7VIPjcjnxeM14yOdSB3Ouh5rAYZB4zs4OZzd6g
aQfVHWaCgCSzg/S8OM3TBhpw/mbzH4dSXmk4mBiDALPDq+Ktor+zNeF8HUX5
LznbEPwHIP8yaMH5GfkfWk9OQfCfgOQTtOHm//lW+mDORgR/reqT5nlndeDu
A4f3H124+2F8mP+eZ2l/m16rA/d/wC3pmsRJ2vDwAauX0Yboz+SA82HhC+O3
KrCrnjGRhfPBzm1WcIgPCVJfoKnt4L7m6HIGDiWH81fD3uhHa0PU7VFxkAGF
l4C2Q82nDQHZv1QcTh12WpsppwGJ/4vKDimxd9yYI1QdVn57WXHmgZKDB8ic
G8oOzhOahdK6EPxwTrF24/eKEHUfoPJVipD0pK8CCZ+bCg7o6REA0agkMg==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtUnzfPO1gU4VN//ccs4W8lhf62sRXpDgMMD
13jHWYVKDjY6V2Y9a0TwOX4uSN/chOC/2L6e+XkHQn96GhB0BTj8BwF7BD8V
RLcpwvkFy0s2/PPnhvOX3Fr+2LCZwyEm9+i/TdUBDjd4b4ulfmODyMcFODSJ
17JmHmNzALtXLcAhRjVC5lwNgs/tyOc14yWTgzXIvaEBDotB5jEzOwSXqEz/
3xLgMBMEJJkd+hf8MHw2CcE/fFk7VXJVgIOJMQgwO3hXN+v77ELwP28IyJ51
GMEH+/cMgr/zVtff1Pto8j8Q5q/uvp3BwBwI5zcHes5tUAuEuw8c3j6BcPfD
+DD/aVpNOl0vEwj3v7hHwB+J/4jwAav/APV/JgecDwtfGL9VgV31jIksnA92
brOCQ4T49osMnwIc3NccXc7AoeTQvjz8lBHQ/VPaW6Mu71GBhNe7AIeaT8CA
+KXi4K5ayjRrAjT+Lyo7VEasMD1rHuCw8tvLijMPlCB89gAH5wnNQmldCH44
p1i78XtFhwkg87ig8lWKkPQkBA2vmwoO6OkRACArGTs=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82.00000000000001, 2.0000000000001137`}, {49., 1.}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->NCache[{All, {
          Rational[-1, 100], 
          Rational[1, 100]}}, {All, {-0.01, 0.01}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -180.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          NCache[
           Rational[2, 3], 0.6666666666666666]], PointSize[
         0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJw0nHVcVE0Xx1FsQbEQMTAQERUB6Tqw1O69YiBgo5gItqIoBmBj0TYWFooi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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpcJzUJps5Qdltxa/tiwmcXBzGZv0LSD6g5n
wIDF4e+30gdzLmrA+bLLX3joxevB1ZsYA0GwnkPAE89LppfZ4Pwv+z5uTRfj
gPNlNorNZ1rACef/B4H93A4zZgJBpJ7DUpB5zLwOLbz+66ek6jnYljjWnp7D
D7HXR8/hLIjmEXCQmHqFM4NJ3UHjk8rLWZz8Dj4n2G1nf1VzKFlesuHfeX6H
+JAg9QWa2g7qIHlNCQdTsH90oOZIO6SmAcEyXYg7LsvB+Xvza97O/KqAyk9V
hrizXtvh59vXByyVVSHh06gB52fmf2g9KaIO55867LQ2858qxF87VSD8eSoO
DCCwQdnhSeLCayb6Kg47gq0i/qfLO4j2eL1iEVF12N+9r8nEWd7hF8icZlWH
PSD7XRUh8ltUHcI5xdqN/ys6bDH/cSjllJrDTDBQcqj5tCEg+5Y6nB94S7om
sUgTztdRlP+SU6YF4Xcqwvk193/cMj4tj8rXlnEw0FopfKFFE+pvCYi/Fqs7
RKlGyJzbI+IASy99Ed3+jAWcDujpBwC2AAeP
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYunXj8ykGAIcltxa/tiwmcUhuERl+v+WAIcz
YMDisKb7dgbDcgR//cOXUzdFBMLVG4NAeKBDwBPPS6aX2eD8L/s+bk0X44Dz
ZTaKzWdawAnn/weB/dwQGshfCjKPmdehdt22pPrIQAfbEsfa03P4HdLTgCAs
0OEsyHoeAYf8ePZzkrkBDhqfVF7O4uR3uH4016QhO8ChZHnJhn/n+R0ixLdf
ZPgU4KAOkteUgPhHJRDifh9ph5kg4BjoYAJyx2U5OH9vfs3bmV8VUPmpyhB9
fwIcfr59fcBSWRVi3hwEf+etrr+p+Qi+q2op0yyfAIcZIHN2qji4g/gKAQ4M
ILBB2YHj54L0zUIBDjuCrSL+p8s7+MuJZfnqBzjs797XZOIs79Dt9YrFxDbA
YQ/IfldFiLxzgEM4p1i78X9Fh8OXtVMl0wIg7pyp5ACOvw4EX9wj4I/EbgT/
84aA7Fm3ofxORTi/5v6PW8an5VH52jIOwp8cz6ftDYDES72EQw/IPY0BDlGq
ETLn9og4wNJLX0S3P2MBpwN6+gEA9lUKpg==
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82.00000000000001, 2.0000000000001137`}, {49., 1.}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->NCache[{All, {
          Rational[-1, 100], 
          Rational[1, 100]}}, {All, {-0.01, 0.01}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -540.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[
         0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
         PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJw0nHdczd8fx5PsIquQUSFJEiohvVNWGRlJdkhClJCQEe2997j3fq6dlZ14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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvc1R5czdCg7yO9asC/1naADAwgcUHZoEa9l
zWzjd+i08dyVdknZwcQYBHgdJKZe4cxQUnHY5rXBYk4lq0MaCKipOsSoRsic
28PsEHhLuibxk6oDtyOf1wxNZodHEeLbLyqow/kpsXfcmH9owflPEhdeM+HX
c/iy7+PW9Gm8cL5I5aSSsy6icD7Y/sviDmtVnzTP69WFuPecpIOuovyXnGk6
EPtlpB3OXw17o/9b2yHk7eWPMx5KO8yYCQSV2g4193/cMtaWcfjz9vUBy2Qt
B/VPKi9nZco4yCx/4aFnr+PgCgqHCDmI+yR0HbpB/nZSgPMrQfp3K8L56SB/
b1N2EAeFh5O2w0+QucqqDtsdmh4d36EB5xtorRS+kKIO528AuT9XzWEHSN0N
FQeP/bWyFuyqDmdAgEfFYc4i5Z1/3FUchEH+D1GAxIeCKpzvc4LddvZUVYdw
TrF24/+KDjWfNgRkV6k57MmveTvzqBIknD6rw/lg91RowvnxIUHqCzK1HE6D
7HujCOd/WLRe4ewMBTj/TVtut5G0nIMRyLxgTYf/ICAvA4mP9epwfiPL0X7D
62pwvpnN3qBpiWoQ//RIQGk1SHz5SUD8x67uMBMMJBxeZGl/m16r7vDANd5x
1kYJh2Ze//VTWDXgfHB83taE82XmxWmeFtB2aFNgVz0TIgbnt4P4W4TgfJmN
YvOZHvBCwuuqpkPh8pIN//o5HAJA6VNIA84Hpw9LdTgfHB/pag7+TzwvmV7m
hPCPq0LDlRsSbxaqDltB6f8nND88UoH4/z8/JD6iVBzWCunwpccJOaDnLwBc
BnGk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvumR8dn/PZ3kN+1YF/qO0GHMyDAEuDQIl7L
mtnG7yDuEfBHgj3AwcQYBHgd8uPZz0kKBjhs89pgMaeS1WEmCBgGOMSoRsic
28MMUe8d4MDtyOc1Q5PZ4cX29czPCxD8iogVpmdfI/icPxekb/YLdPiy7+PW
9Gm8cL5I5aSSsy6icD7Y/sviDs2BnnMb7AIh7j0n6fB5Q0D2LPlAiP0y0g7t
y8NPGfEEOoS8vfxxxkNph/8g8DvAoeb+j1vG2jIO3V6vWExuBjiof1J5OStT
xmHDw5dTN4kEOriuObqcIUIO4j79QIduG89daU4KcH4lSP9uRTg/PQ0ItilD
wuNrgMPPt68PWCqrOjwWkT35dDGCL/zJ8XxaJYIPdn9UgMMOB2DA31Bx2NpS
c2GzbgAk3HlUHOQdPyafEQ1wEAb5P0QBIm6A4F89mmvSYB/gEM4p1m78X9FB
+vUjM6mYAIc9+TVvZx5VcgBHUzeCD3bPbgQ/Qnz7RYZbAQ6nQea+UYTzPyxa
r3B2hgKc/6Ytt9tIWg5i3vYASDjKyzhwgOKjCcGPzT36b1M6gh9cojL9fwTU
Pz0SkHCKC4DEl58ExH+5AZB0M1PCQdNq0un6mgCHB67xjrM2SjjUrtuWVN+L
4IPj8wSC37/gh+GzdwEObQrsqmdCxOD8dhB/ixCcL7NRbD7TA16H66DwOh7g
ULi8ZMO/fg5I+uxH8MHuLkbwwfERGeDg/8TzkullTgjfFZr+P3NDwtM4wGEr
KP3/hOYHTaj///ND4kMiwGGtkA5fepyQA3r+AgBWLI/t
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82.00000000000001, 2.0000000000001137`}, {49., 
       7.097151314567924}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -900.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0.5, 0, 0.5], PointSize[0.009166666666666668], Thickness[
         0.006], LineBox[CompressedData["
1:eJw0nHc81d8fx42U0tDU0KSSloamet2ovioN7YlCoUGDUloqqTQk2qUllZAk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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvTe/5u3MUmWHB67xjrMmCjrMBIFITQz+i9rH2eff
8ML527w2WMyp5HQ4ddhpbeY9DYcbvLfFUr+xOcwAyf9Ud2gSr2XNPMbmsEH1
SfO8XDWHGNUImXM1CD63I5/XjJdMDj/fvj5guVjdYfGt5Y8NmZkd5Ja/8NDb
rwGxR5LZQXzqFc4MJU04f84i5Z1/nms6mBiDALNDfEiQ+oJMLThfpMfrFcsW
BF9mXpzmaQFtnPwXxVtFf2frwd0D48Pcuxbk3l5duH/A7lmk41C4vGTDP352
hzMgoKMDDw8YHxZeMD4sPMH2Buth8IPeXv44I1EUot5Hz2FnsFXE/3ZRuH50
fn9Etz/jBGk4H+xeG3mov3QcGEDAQNHB/5Z0TWKQjsOU9taoy3tUHFLTgEBN
B0KzqTpk5n9oPWmiCVGfoOJgZrM3aFqimkM4p1i7sb2CwxbzH4dSVqlA7AuQ
cnCZ0CyU5qUMsadY2AE9/QAAY1jrAA==
               "], {{10.4906, 5.38281}, {
               10.5625, 5.52656}, {10.585899999999999`, 5.574999999999999}, {
               10.6953, 5.81719}, {10.8281, 6.13125}, {10.960899999999999`, 
               6.3968799999999995`}, {11.021900000000002`, 6.50469}, {
               11.770299999999999`, 7.9046899999999996`}, {
               11.770299999999999`, 7.92969}, {12.035899999999998`, 
               8.35156}, {12.2766, 8.749999999999998}, {12.421899999999999`, 
               8.992189999999999}, {12.5547, 9.209380000000001}, {
               12.674999999999999`, 9.39063}, {12.674999999999999`, 
               5.38281}, {10.4906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvab7dgbDd3+HB67xjrMmCjr8B4HtARj8F7WPs8+/
4YXzt3ltsJhTyengqlrKNGtFgMMN3ttiqd/YIPLdAQ5N4rWsmcfYHJoDPec2
RAU4xKhGyJyrQfC5Hfm8ZrxkcujxesVi0hjgsPjW8seGzMwOGx6+nLppSYDD
TBCQZHbIj2c/J7kRwZd3/Jh85mSAg4kxCDA7RIhvv8hwC8H3lxPL8n2M4Pcv
+GH47B1uvnd1s75PVCDcPTA+invtAuH+AbtHMdChcHnJhn/87A7paUAgFAgP
DxgfFl4wPiw8wdaGY/KD3l7+OCNRFKI+LNBhZ7BVxP92Ubh+dH5/RLc/4wRp
OB/sXht5iHnCgQ4MIGCg6CDuEfBHQjzQYUp7a9TlPSqQcBQMdEgF6WNTddh5
q+tv6uYAiPoEFYfgEpXp/yMCHMI5xdqN7RUcDl/WTpVUCoDYFyDl0Lo8/JTR
G39I+BULO6CnHwDmbefZ
               "], {{64.6906, 5.38281}, {
               64.76249999999999, 5.52656}, {64.78589999999998, 
               5.574999999999999}, {64.8953, 5.81719}, {65.0281, 6.13125}, {
               65.16090000000001, 6.3968799999999995`}, {65.22189999999999, 
               6.50469}, {65.9703, 7.9046899999999996`}, {65.9703, 7.92969}, {
               66.2359, 8.35156}, {66.4766, 8.749999999999998}, {66.6219, 
               8.992189999999999}, {66.7547, 9.209380000000001}, {
               66.87499999999999, 9.39063}, {66.87499999999999, 5.38281}, {
               64.6906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82.00000000000001, 2.0000000000001137`}, {49., 
       0.9999999999999432}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -1260.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}]}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[700]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.854608322048564*^9, 3.8546083325848703`*^9}, {
   3.854608363648785*^9, 3.8546083828886433`*^9}, {3.8546085799072533`*^9, 
   3.8546085999882174`*^9}, 3.854608635773099*^9, {3.8546087248182173`*^9, 
   3.85460885593714*^9}, 3.854608977200705*^9, {3.854609019861803*^9, 
   3.854609031621955*^9}, 3.8546090772346992`*^9, {3.854609270627748*^9, 
   3.854609294760113*^9}, {3.85460933002285*^9, 3.854609379880135*^9}, {
   3.854609411929593*^9, 3.854609551206747*^9}, 3.854609612787689*^9, 
   3.859009971733774*^9, 3.859010039196047*^9, 3.859010145108095*^9, 
   3.859010270317109*^9, 3.8590103552068663`*^9, 3.8590104146029253`*^9, 
   3.859010457540773*^9, 3.859010519108705*^9, 3.859010599152783*^9, 
   3.859010646608891*^9, 3.85901069570335*^9, 3.859010846798224*^9, 
   3.859010956273378*^9, {3.859869912537366*^9, 3.8598699327664213`*^9}, 
   3.8598699876834707`*^9, 3.8598700346889973`*^9, {3.859870136236589*^9, 
   3.859870181992875*^9}, 3.8598715230778513`*^9, {3.859871568716642*^9, 
   3.859871576168888*^9}, {3.859878636628454*^9, 3.859878649874147*^9}},
 CellLabel->
  "Out[3577]=",ExpressionUUID->"2bac34d6-c1f0-4db9-8300-a70e2ba9b3cd"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Difference for \[Kappa] = 0.1", "Section",
 CellChangeTimes->{{3.854601689202239*^9, 3.854601700471813*^9}, {
  3.859009906435388*^9, 3.859009909640153*^9}, {3.859011022993492*^9, 
  3.8590110321527433`*^9}, {3.859011113109676*^9, 
  3.8590111133673687`*^9}},ExpressionUUID->"ab6f3558-bc59-4304-b9b6-\
78aa0011eaed"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Kappa]", "=", "0.1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"eG0W0Reg0dot1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"MainModule", "[", 
         RowBox[{"2", ",", "4", ",", "2", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
          "\"\<6-31g\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<HF\>\"", ",", "\"\<G0W0\>\""}], "}"}], ",", "True", 
          ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.854524420625216*^9, 3.854524423041432*^9}, {
  3.8545291712689466`*^9, 3.8545291729250937`*^9}, {3.8545294707385263`*^9, 
  3.8545294708633204`*^9}, {3.854589570942574*^9, 3.8545895757214317`*^9}, {
  3.859010986619258*^9, 3.8590109918693447`*^9}, {3.859011040156168*^9, 
  3.8590110611546793`*^9}},
 CellLabel->
  "In[2664]:=",ExpressionUUID->"8ee83640-beac-4d1a-9c96-2681b44c76d6"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1103.4574123523876`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2664, 505, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.859011222920788*^9},
 CellLabel->
  "During evaluation of \
In[2664]:=",ExpressionUUID->"edeee6f0-cce2-4f50-b735-319bdd816b7c"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1508.444959131433`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2664, 506, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.859011222933195*^9},
 CellLabel->
  "During evaluation of \
In[2664]:=",ExpressionUUID->"60c4445b-e2d4-4a8c-b504-863048bcf305"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"5098.463472397624`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2664, 507, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8590112229395733`*^9},
 CellLabel->
  "During evaluation of \
In[2664]:=",ExpressionUUID->"75e62817-08ba-4af1-a52e-24cc47e8d624"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 2664, 508, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.859011222945838*^9},
 CellLabel->
  "During evaluation of \
In[2664]:=",ExpressionUUID->"a4e375b2-acff-4f4a-99b3-1d004fd41816"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot", "lstol", 
   "\"The line search decreased the step size to within tolerance specified \
by AccuracyGoal and PrecisionGoal but was unable to find a sufficient \
decrease in the merit function. You may need more than \
\\!\\(\\*RowBox[{\\\"MachinePrecision\\\"}]\\) digits of working precision to \
meet these tolerances.\"", 2, 2664, 509, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8590112243106737`*^9},
 CellLabel->
  "During evaluation of \
In[2664]:=",ExpressionUUID->"f8980b76-0ec1-452c-b751-80a27f93633e"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Reg0dot1Diff1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg0dot1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg0dot1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Reg0dot1Diff2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg0dot1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg0dot1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Reg0dot1Diff3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg0dot1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg0dot1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Reg0dot1Diff4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg0dot1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg0dot1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8546017715360823`*^9, 3.8546018090565567`*^9}, {
  3.8546018401165533`*^9, 3.854601976754264*^9}, {3.854602757925126*^9, 
  3.854602817703515*^9}, {3.8590113075070868`*^9, 3.859011336226472*^9}},
 CellLabel->
  "In[3650]:=",ExpressionUUID->"969328de-3464-4eb3-8a64-f8374224a7a0"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotDiff1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Reg0dot1Diff1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotDiff2", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Reg0dot1Diff2", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotDiff3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Reg0dot1Diff3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Gray", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotDiff4", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Reg0dot1Diff4", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8546017235410547`*^9, 3.8546017579931803`*^9}, {
  3.8546019156310387`*^9, 3.854601994053957*^9}, {3.854602153032744*^9, 
  3.854602196003636*^9}, {3.8546022603730707`*^9, 3.854602386915618*^9}, {
  3.8546024207106953`*^9, 3.8546024350608788`*^9}, {3.854602585685615*^9, 
  3.854602588314095*^9}, {3.854602703766786*^9, 3.854602707144051*^9}, {
  3.854603166517651*^9, 3.8546031862980127`*^9}, {3.8546205767109756`*^9, 
  3.8546205898738337`*^9}, {3.859011358655949*^9, 3.8590113647330503`*^9}, {
  3.859865671740053*^9, 3.859865674078663*^9}, {3.859869859942938*^9, 
  3.859869871019002*^9}},
 CellLabel->
  "In[3654]:=",ExpressionUUID->"d7edfc87-eac7-418c-88a7-53d995422e29"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "PlotDiff1", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{1}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{1}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"All", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["10", 
               RowBox[{"-", "2"}]]}], ",", 
             SuperscriptBox["10", 
              RowBox[{"-", "2"}]]}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "PlotDiff2", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{2}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{2}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"All", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["10", 
               RowBox[{"-", "2"}]]}], ",", 
             SuperscriptBox["10", 
              RowBox[{"-", "2"}]]}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "PlotDiff3", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{3}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{3}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "PlotDiff4", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{4}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{4}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}]}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854603656043013*^9, 3.854603656046694*^9}, {
  3.8546078218355227`*^9, 3.854607857538348*^9}, {3.8546078913273773`*^9, 
  3.8546081287187977`*^9}, {3.854608187908655*^9, 3.8546082017385273`*^9}, {
  3.8546083082450333`*^9, 3.854608380841424*^9}, {3.854608577933447*^9, 
  3.8546086346367683`*^9}, {3.854608719976655*^9, 3.854608854975039*^9}, {
  3.854608951125031*^9, 3.854608972025132*^9}, {3.8546090163841953`*^9, 
  3.854609072150857*^9}, {3.854609243122196*^9, 3.85460960362047*^9}, {
  3.8590211883458138`*^9, 3.8590212092058353`*^9}, {3.859021277646378*^9, 
  3.859021360308362*^9}, {3.859865474617701*^9, 3.8598655945218287`*^9}, {
  3.85986568332899*^9, 3.8598657074974833`*^9}, {3.8598698295224857`*^9, 
  3.8598698425116777`*^9}, {3.859876332401428*^9, 3.859876347421872*^9}, {
  3.859880191492982*^9, 3.859880201643054*^9}},
 CellLabel->
  "In[3658]:=",ExpressionUUID->"5b361d02-43af-4b76-9993-1b926f557b4f"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJxEnHlcTV0bhpOkUCJzhiQJIVOKVY9KCVEIyZBSaUKSCpFEElKKSkiEJCQZ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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4hO7dvSyTVB3qL7/45ZxtpLDlPbWqMtz1B0e
uMY7zipUcmj4bVVwbgWC/yRx4TWT9Qj+owjx7RcfIPSfAYE36g7/QcAewU9N
A4I2RTi/YHnJhn/+3HD+klvLHxs2czg0sBztNyxXd7jBe1ss9RsbRL5HzaFJ
vJY18xibA9i9F1QcYlQjZM7VIPjcjnxeM14yOdSB3Ouh5rAYZB4zs4OZzd6g
aQfVHWaCgCSzg/S8OM3TBhpw/mbzH4dSXmk4mBiDALPDq+Ktor+zNeF8HUX5
LznbEPwHIP8yaMH5GfkfWk9OQfCfgOQTtOHm//lW+mDORgR/reqT5nlndeDu
A4f3H124+2F8mP+eZ2l/m16rA/d/wC3pmsRJ2vDwAauX0Yboz+SA82HhC+O3
KrCrnjGRhfPBzm1WcIgPCVJfoKnt4L7m6HIGDiWH81fD3uhHa0PU7VFxkAGF
l4C2Q82nDQHZv1QcTh12WpsppwGJ/4vKDimxd9yYI1QdVn57WXHmgZKDB8ic
G8oOzhOahdK6EPxwTrF24/eKEHUfoPJVipD0pK8CCZ+bCg7o6REA0agkMg==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtUnzfPO1gU4VN//ccs4W8lhf62sRXpDgMMD
13jHWYVKDjY6V2Y9a0TwOX4uSN/chOC/2L6e+XkHQn96GhB0BTj8BwF7BD8V
RLcpwvkFy0s2/PPnhvOX3Fr+2LCZwyEm9+i/TdUBDjd4b4ulfmODyMcFODSJ
17JmHmNzALtXLcAhRjVC5lwNgs/tyOc14yWTgzXIvaEBDotB5jEzOwSXqEz/
3xLgMBMEJJkd+hf8MHw2CcE/fFk7VXJVgIOJMQgwO3hXN+v77ELwP28IyJ51
GMEH+/cMgr/zVtff1Pto8j8Q5q/uvp3BwBwI5zcHes5tUAuEuw8c3j6BcPfD
+DD/aVpNOl0vEwj3v7hHwB+J/4jwAav/APV/JgecDwtfGL9VgV31jIksnA92
brOCQ4T49osMnwIc3NccXc7AoeTQvjz8lBHQ/VPaW6Mu71GBhNe7AIeaT8CA
+KXi4K5ayjRrAjT+Lyo7VEasMD1rHuCw8tvLijMPlCB89gAH5wnNQmldCH44
p1i78XtFhwkg87ig8lWKkPQkBA2vmwoO6OkRACArGTs=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82.00000000000001, 2.}, {49., 1.}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->NCache[{All, {
          Rational[-1, 100], 
          Rational[1, 100]}}, {All, {-0.01, 0.01}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -180.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          NCache[
           Rational[2, 3], 0.6666666666666666]], PointSize[
         0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJxEnHlcTd/Xx5MSmpEppEFKKhHVPScLFSJUUoSQKHMIlalS5qFMhTSSKCoh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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpcJzUJps5Qdltxa/tiwmcXBzGZv0LSD6g5n
wIDF4e+30gdzLmrA+bLLX3joxevB1ZsYA0GwnkPAE89LppfZ4Pwv+z5uTRfj
gPNlNorNZ1rACef/B4H93A4zZgJBpJ7DUpB5zLwOLbz+66ek6jnYljjWnp7D
D7HXR8/hLIjmEXCQmHqFM4NJ3UHjk8rLWZz8Dj4n2G1nf1VzKFlesuHfeX6H
+JAg9QWa2g7qIHlNCQdTsH90oOZIO6SmAcEyXYg7LsvB+Xvza97O/KqAyk9V
hrizXtvh59vXByyVVSHh06gB52fmf2g9KaIO55867LQ2858qxF87VSD8eSoO
DCCwQdnhSeLCayb6Kg47gq0i/qfLO4j2eL1iEVF12N+9r8nEWd7hF8icZlWH
PSD7XRUh8ltUHcI5xdqN/ys6bDH/cSjllJrDTDBQcqj5tCEg+5Y6nB94S7om
sUgTztdRlP+SU6YF4Xcqwvk193/cMj4tj8rXlnEw0FopfKFFE+pvCYi/Fqs7
RKlGyJzbI+IASy99Ed3+jAWcDujpBwC2AAeP
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYunXj8ykGAIcltxa/tiwmcUhuERl+v+WAIcz
YMDisKb7dgbDcgR//cOXUzdFBMLVG4NAeKBDwBPPS6aX2eD8L/s+bk0X44Dz
ZTaKzWdawAnn/weB/dwQGshfCjKPmdehdt22pPrIQAfbEsfa03P4HdLTgCAs
0OEsyHoeAYf8ePZzkrkBDhqfVF7O4uR3uH4016QhO8ChZHnJhn/n+R0ixLdf
ZPgU4KAOkteUgPhHJRDifh9ph5kg4BjoYAJyx2U5OH9vfs3bmV8VUPmpyhB9
fwIcfr59fcBSWRVi3hwEf+etrr+p+Qi+q2op0yyfAIcZIHN2qji4g/gKAQ4M
ILBB2YHj54L0zUIBDjuCrSL+p8s7+MuJZfnqBzjs797XZOIs79Dt9YrFxDbA
YQ/IfldFiLxzgEM4p1i78X9Fh8OXtVMl0wIg7pyp5ACOvw4EX9wj4I/EbgT/
84aA7Fm3ofxORTi/5v6PW8an5VH52jIOwp8cz6ftDYDES72EQw/IPY0BDlGq
ETLn9og4wNJLX0S3P2MBpwN6+gEA9lUKpg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82.00000000000001, 2.}, {49., 1.}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->NCache[{All, {
          Rational[-1, 100], 
          Rational[1, 100]}}, {All, {-0.01, 0.01}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -540.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[
         0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
         PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJxEnHlcjF/7x8uaJQolhUi02Iqi5r7r0iqEbClEJBIqW2SNSLJGG6ISskRR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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvc1R5czdCg7yO9asC/1naADAwgcUHZoEa9l
zWzjd+i08dyVdknZwcQYBHgdJKZe4cxQUnHY5rXBYk4lq0MaCKipOsSoRsic
28PsEHhLuibxk6oDtyOf1wxNZodHEeLbLyqow/kpsXfcmH9owflPEhdeM+HX
c/iy7+PW9Gm8cL5I5aSSsy6icD7Y/sviDmtVnzTP69WFuPecpIOuovyXnGk6
EPtlpB3OXw17o/9b2yHk7eWPMx5KO8yYCQSV2g4193/cMtaWcfjz9vUBy2Qt
B/VPKi9nZco4yCx/4aFnr+PgCgqHCDmI+yR0HbpB/nZSgPMrQfp3K8L56SB/
b1N2EAeFh5O2w0+QucqqDtsdmh4d36EB5xtorRS+kKIO528AuT9XzWEHSN0N
FQeP/bWyFuyqDmdAgEfFYc4i5Z1/3FUchEH+D1GAxIeCKpzvc4LddvZUVYdw
TrF24/+KDjWfNgRkV6k57MmveTvzqBIknD6rw/lg91RowvnxIUHqCzK1HE6D
7HujCOd/WLRe4ewMBTj/TVtut5G0nIMRyLxgTYf/ICAvA4mP9epwfiPL0X7D
62pwvpnN3qBpiWoQ//RIQGk1SHz5SUD8x67uMBMMJBxeZGl/m16r7vDANd5x
1kYJh2Ze//VTWDXgfHB83taE82XmxWmeFtB2aFNgVz0TIgbnt4P4W4TgfJmN
YvOZHvBCwuuqpkPh8pIN//o5HAJA6VNIA84Hpw9LdTgfHB/pag7+TzwvmV7m
hPCPq0LDlRsSbxaqDltB6f8nND88UoH4/z8/JD6iVBzWCunwpccJOaDnLwBc
BnGk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvumR8dn/PZ3kN+1YF/qO0GHMyDAEuDQIl7L
mtnG7yDuEfBHgj3AwcQYBHgd8uPZz0kKBjhs89pgMaeS1WEmCBgGOMSoRsic
28MMUe8d4MDtyOc1Q5PZ4cX29czPCxD8iogVpmdfI/icPxekb/YLdPiy7+PW
9Gm8cL5I5aSSsy6icD7Y/sviDs2BnnMb7AIh7j0n6fB5Q0D2LPlAiP0y0g7t
y8NPGfEEOoS8vfxxxkNph/8g8DvAoeb+j1vG2jIO3V6vWExuBjiof1J5OStT
xmHDw5dTN4kEOriuObqcIUIO4j79QIduG89daU4KcH4lSP9uRTg/PQ0ItilD
wuNrgMPPt68PWCqrOjwWkT35dDGCL/zJ8XxaJYIPdn9UgMMOB2DA31Bx2NpS
c2GzbgAk3HlUHOQdPyafEQ1wEAb5P0QBIm6A4F89mmvSYB/gEM4p1m78X9FB
+vUjM6mYAIc9+TVvZx5VcgBHUzeCD3bPbgQ/Qnz7RYZbAQ6nQea+UYTzPyxa
r3B2hgKc/6Ytt9tIWg5i3vYASDjKyzhwgOKjCcGPzT36b1M6gh9cojL9fwTU
Pz0SkHCKC4DEl58ExH+5AZB0M1PCQdNq0un6mgCHB67xjrM2SjjUrtuWVN+L
4IPj8wSC37/gh+GzdwEObQrsqmdCxOD8dhB/ixCcL7NRbD7TA16H66DwOh7g
ULi8ZMO/fg5I+uxH8MHuLkbwwfERGeDg/8TzkullTgjfFZr+P3NDwtM4wGEr
KP3/hOYHTaj///ND4kMiwGGtkA5fepyQA3r+AgBWLI/t
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82.00000000000001, 2.}, {49., 1.}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -900.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0.5, 0, 0.5], PointSize[0.009166666666666668], Thickness[
         0.006], LineBox[CompressedData["
1:eJw8nHk8Vd33xxEyD82DSqXSiEqmc866NAlJJZUGEhqkaKRBJaU0UYlGiqJC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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvTe/5u3MUmWHB67xjrMmCjrMBIFITQz+i9rH2eff
8ML527w2WMyp5HQ4ddhpbeY9DYcbvLfFUr+xOcwAyf9Ud2gSr2XNPMbmsEH1
SfO8XDWHGNUImXM1CD63I5/XjJdMDj/fvj5guVjdYfGt5Y8NmZkd5Ja/8NDb
rwGxR5LZQXzqFc4MJU04f84i5Z1/nms6mBiDALNDfEiQ+oJMLThfpMfrFcsW
BF9mXpzmaQFtnPwXxVtFf2frwd0D48Pcuxbk3l5duH/A7lmk41C4vGTDP352
hzMgoKMDDw8YHxZeMD4sPMH2Buth8IPeXv44I1EUot5Hz2FnsFXE/3ZRuH50
fn9Etz/jBGk4H+xeG3mov3QcGEDAQNHB/5Z0TWKQjsOU9taoy3tUHFLTgEBN
B0KzqTpk5n9oPWmiCVGfoOJgZrM3aFqimkM4p1i7sb2CwxbzH4dSVqlA7AuQ
cnCZ0CyU5qUMsadY2AE9/QAAY1jrAA==
               "], {{10.4906, 5.38281}, {
               10.5625, 5.52656}, {10.585899999999999`, 5.574999999999999}, {
               10.6953, 5.81719}, {10.8281, 6.13125}, {10.960899999999999`, 
               6.3968799999999995`}, {11.021900000000002`, 6.50469}, {
               11.770299999999999`, 7.9046899999999996`}, {
               11.770299999999999`, 7.92969}, {12.035899999999998`, 
               8.35156}, {12.2766, 8.749999999999998}, {12.421899999999999`, 
               8.992189999999999}, {12.5547, 9.209380000000001}, {
               12.674999999999999`, 9.39063}, {12.674999999999999`, 
               5.38281}, {10.4906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvab7dgbDd3+HB67xjrMmCjr8B4HtARj8F7WPs8+/
4YXzt3ltsJhTyengqlrKNGtFgMMN3ttiqd/YIPLdAQ5N4rWsmcfYHJoDPec2
RAU4xKhGyJyrQfC5Hfm8ZrxkcujxesVi0hjgsPjW8seGzMwOGx6+nLppSYDD
TBCQZHbIj2c/J7kRwZd3/Jh85mSAg4kxCDA7RIhvv8hwC8H3lxPL8n2M4Pcv
+GH47B1uvnd1s75PVCDcPTA+invtAuH+AbtHMdChcHnJhn/87A7paUAgFAgP
DxgfFl4wPiw8wdaGY/KD3l7+OCNRFKI+LNBhZ7BVxP92Ubh+dH5/RLc/4wRp
OB/sXht5iHnCgQ4MIGCg6CDuEfBHQjzQYUp7a9TlPSqQcBQMdEgF6WNTddh5
q+tv6uYAiPoEFYfgEpXp/yMCHMI5xdqN7RUcDl/WTpVUCoDYFyDl0Lo8/JTR
G39I+BULO6CnHwDmbefZ
               "], {{64.6906, 5.38281}, {
               64.76249999999999, 5.52656}, {64.78589999999998, 
               5.574999999999999}, {64.8953, 5.81719}, {65.0281, 6.13125}, {
               65.16090000000001, 6.3968799999999995`}, {65.22189999999999, 
               6.50469}, {65.9703, 7.9046899999999996`}, {65.9703, 7.92969}, {
               66.2359, 8.35156}, {66.4766, 8.749999999999998}, {66.6219, 
               8.992189999999999}, {66.7547, 9.209380000000001}, {
               66.87499999999999, 9.39063}, {66.87499999999999, 5.38281}, {
               64.6906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82.00000000000001, 2.}, {49., 1.0000000000000284`}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -1260.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}]}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[700]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.85901138466785*^9, 3.8590114129532833`*^9}, 
   3.859021211600812*^9, {3.8590212799619827`*^9, 3.85902129429184*^9}, {
   3.859021332905739*^9, 3.859021361418316*^9}, {3.859865488750874*^9, 
   3.859865549949212*^9}, {3.85986558097766*^9, 3.859865595365016*^9}, {
   3.859865677309876*^9, 3.859865708498151*^9}, {3.859869832404653*^9, 
   3.859869873387117*^9}, 3.8598763483517847`*^9, {3.8598801942994347`*^9, 
   3.859880202364011*^9}, 3.85988079621647*^9},
 CellLabel->
  "Out[3658]=",ExpressionUUID->"5c04bccf-9603-4814-b98c-104e441ec771"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Difference for \[Kappa] = 10", "Section",
 CellChangeTimes->{{3.854601689202239*^9, 3.854601700471813*^9}, {
  3.859009906435388*^9, 3.859009909640153*^9}, {3.859011022993492*^9, 
  3.8590110321527433`*^9}, {3.859011113109676*^9, 3.8590111133673687`*^9}, {
  3.859011435912633*^9, 
  3.8590114372179193`*^9}},ExpressionUUID->"e520d2a7-fb84-464b-a348-\
67c2470713d5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Kappa]", "=", "10"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"eG0W0Reg10", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"MainModule", "[", 
         RowBox[{"2", ",", "4", ",", "2", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
          "\"\<6-31g\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<HF\>\"", ",", "\"\<G0W0\>\""}], "}"}], ",", "True", 
          ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.854524420625216*^9, 3.854524423041432*^9}, {
  3.8545291712689466`*^9, 3.8545291729250937`*^9}, {3.8545294707385263`*^9, 
  3.8545294708633204`*^9}, {3.854589570942574*^9, 3.8545895757214317`*^9}, {
  3.859010986619258*^9, 3.8590109918693447`*^9}, {3.859011040156168*^9, 
  3.8590110611546793`*^9}, {3.859011439749516*^9, 3.859011441577601*^9}, {
  3.859011551561981*^9, 
  3.85901155286508*^9}},ExpressionUUID->"675130f9-95d3-4549-81ba-\
c2ee0d5ab664"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Reg10Diff1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg10", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg10", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Reg10Diff2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg10", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg10", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Reg10Diff3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg10", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg10", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Reg10Diff4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg10", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg10", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8546017715360823`*^9, 3.8546018090565567`*^9}, {
  3.8546018401165533`*^9, 3.854601976754264*^9}, {3.854602757925126*^9, 
  3.854602817703515*^9}, {3.8590113075070868`*^9, 3.859011336226472*^9}, {
  3.859011452540338*^9, 3.859011478768065*^9}},
 CellLabel->
  "In[2686]:=",ExpressionUUID->"951bea2d-601a-4cec-8478-4ac8a974051a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Reg10PlotDiff1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Reg10Diff1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Reg10PlotDiff2", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Reg10Diff2", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Reg10PlotDiff3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Reg10Diff3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Gray", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Reg10PlotDiff4", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Reg10Diff4", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8546017235410547`*^9, 3.8546017579931803`*^9}, {
  3.8546019156310387`*^9, 3.854601994053957*^9}, {3.854602153032744*^9, 
  3.854602196003636*^9}, {3.8546022603730707`*^9, 3.854602386915618*^9}, {
  3.8546024207106953`*^9, 3.8546024350608788`*^9}, {3.854602585685615*^9, 
  3.854602588314095*^9}, {3.854602703766786*^9, 3.854602707144051*^9}, {
  3.854603166517651*^9, 3.8546031862980127`*^9}, {3.8546205767109756`*^9, 
  3.8546205898738337`*^9}, {3.859011358655949*^9, 3.8590113647330503`*^9}, {
  3.859011484807444*^9, 3.8590115058474216`*^9}},
 CellLabel->
  "In[2690]:=",ExpressionUUID->"ed1a014a-c6d9-499c-bc7d-13619e92c634"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "Reg10PlotDiff1", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{1}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{1}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"All", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1.1"}], ",", "1.1"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "Reg10PlotDiff2", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{2}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{2}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"All", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.3"}], ",", "0.3"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "Reg10PlotDiff3", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{3}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{3}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "Reg10PlotDiff4", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{4}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{4}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}]}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854603656043013*^9, 3.854603656046694*^9}, {
  3.8546078218355227`*^9, 3.854607857538348*^9}, {3.8546078913273773`*^9, 
  3.8546081287187977`*^9}, {3.854608187908655*^9, 3.8546082017385273`*^9}, {
  3.8546083082450333`*^9, 3.854608380841424*^9}, {3.854608577933447*^9, 
  3.8546086346367683`*^9}, {3.854608719976655*^9, 3.854608854975039*^9}, {
  3.854608951125031*^9, 3.854608972025132*^9}, {3.8546090163841953`*^9, 
  3.854609072150857*^9}, {3.854609243122196*^9, 3.85460960362047*^9}, {
  3.859011510560134*^9, 3.859011534536024*^9}, {3.859876367529171*^9, 
  3.8598763973287992`*^9}, {3.859878760115665*^9, 3.859878766745041*^9}, {
  3.8598788299671717`*^9, 3.859878884592248*^9}, {3.859879212911936*^9, 
  3.859879228898507*^9}, {3.8598802136426563`*^9, 3.8598802481840754`*^9}},
 CellLabel->
  "In[3605]:=",ExpressionUUID->"e76e146f-0bda-41cd-868d-096c69b6ff48"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJwsnHlcjF0fxtNbiYhQIiRESlIkki5bRJbsIpWQhOwUobKUrFkSibIkCWnT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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4hO7dvSyTVB3qL7/45ZxtpLDlPbWqMtz1B0e
uMY7zipUcmj4bVVwbgWC/yRx4TWT9Qj+owjx7RcfIPSfAYE36g7/QcAewU9N
A4I2RTi/YHnJhn/+3HD+klvLHxs2czg0sBztNyxXd7jBe1ss9RsbRL5HzaFJ
vJY18xibA9i9F1QcYlQjZM7VIPjcjnxeM14yOdSB3Ouh5rAYZB4zs4OZzd6g
aQfVHWaCgCSzg/S8OM3TBhpw/mbzH4dSXmk4mBiDALPDq+Ktor+zNeF8HUX5
LznbEPwHIP8yaMH5GfkfWk9OQfCfgOQTtOHm//lW+mDORgR/reqT5nlndeDu
A4f3H124+2F8mP+eZ2l/m16rA/d/wC3pmsRJ2vDwAauX0Yboz+SA82HhC+O3
KrCrnjGRhfPBzm1WcIgPCVJfoKnt4L7m6HIGDiWH81fD3uhHa0PU7VFxkAGF
l4C2Q82nDQHZv1QcTh12WpsppwGJ/4vKDimxd9yYI1QdVn57WXHmgZKDB8ic
G8oOzhOahdK6EPxwTrF24/eKEHUfoPJVipD0pK8CCZ+bCg7o6REA0agkMg==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtUnzfPO1gU4VN//ccs4W8lhf62sRXpDgMMD
13jHWYVKDjY6V2Y9a0TwOX4uSN/chOC/2L6e+XkHQn96GhB0BTj8BwF7BD8V
RLcpwvkFy0s2/PPnhvOX3Fr+2LCZwyEm9+i/TdUBDjd4b4ulfmODyMcFODSJ
17JmHmNzALtXLcAhRjVC5lwNgs/tyOc14yWTgzXIvaEBDotB5jEzOwSXqEz/
3xLgMBMEJJkd+hf8MHw2CcE/fFk7VXJVgIOJMQgwO3hXN+v77ELwP28IyJ51
GMEH+/cMgr/zVtff1Pto8j8Q5q/uvp3BwBwI5zcHes5tUAuEuw8c3j6BcPfD
+DD/aVpNOl0vEwj3v7hHwB+J/4jwAav/APV/JgecDwtfGL9VgV31jIksnA92
brOCQ4T49osMnwIc3NccXc7AoeTQvjz8lBHQ/VPaW6Mu71GBhNe7AIeaT8CA
+KXi4K5ayjRrAjT+Lyo7VEasMD1rHuCw8tvLijMPlCB89gAH5wnNQmldCH44
p1i78XtFhwkg87ig8lWKkPQkBA2vmwoO6OkRACArGTs=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{64., 2.0000000000001137`}, {49., 0.9999999999999716}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{All, {-1.1, 1.1}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -180.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          NCache[
           Rational[2, 3], 0.6666666666666666]], PointSize[
         0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJwsnHVYlE0bxRExUQQDxURExMJGReQoChYqimKiKHaALQpKSKN059LdZQ8W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          
          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpcJzUJps5Qdltxa/tiwmcXBzGZv0LSD6g5n
wIDF4e+30gdzLmrA+bLLX3joxevB1ZsYA0GwnkPAE89LppfZ4Pwv+z5uTRfj
gPNlNorNZ1rACef/B4H93A4zZgJBpJ7DUpB5zLwOLbz+66ek6jnYljjWnp7D
D7HXR8/hLIjmEXCQmHqFM4NJ3UHjk8rLWZz8Dj4n2G1nf1VzKFlesuHfeX6H
+JAg9QWa2g7qIHlNCQdTsH90oOZIO6SmAcEyXYg7LsvB+Xvza97O/KqAyk9V
hrizXtvh59vXByyVVSHh06gB52fmf2g9KaIO55867LQ2858qxF87VSD8eSoO
DCCwQdnhSeLCayb6Kg47gq0i/qfLO4j2eL1iEVF12N+9r8nEWd7hF8icZlWH
PSD7XRUh8ltUHcI5xdqN/ys6bDH/cSjllJrDTDBQcqj5tCEg+5Y6nB94S7om
sUgTztdRlP+SU6YF4Xcqwvk193/cMj4tj8rXlnEw0FopfKFFE+pvCYi/Fqs7
RKlGyJzbI+IASy99Ed3+jAWcDujpBwC2AAeP
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYunXj8ykGAIcltxa/tiwmcUhuERl+v+WAIcz
YMDisKb7dgbDcgR//cOXUzdFBMLVG4NAeKBDwBPPS6aX2eD8L/s+bk0X44Dz
ZTaKzWdawAnn/weB/dwQGshfCjKPmdehdt22pPrIQAfbEsfa03P4HdLTgCAs
0OEsyHoeAYf8ePZzkrkBDhqfVF7O4uR3uH4016QhO8ChZHnJhn/n+R0ixLdf
ZPgU4KAOkteUgPhHJRDifh9ph5kg4BjoYAJyx2U5OH9vfs3bmV8VUPmpyhB9
fwIcfr59fcBSWRVi3hwEf+etrr+p+Qi+q2op0yyfAIcZIHN2qji4g/gKAQ4M
ILBB2YHj54L0zUIBDjuCrSL+p8s7+MuJZfnqBzjs797XZOIs79Dt9YrFxDbA
YQ/IfldFiLxzgEM4p1i78X9Fh8OXtVMl0wIg7pyp5ACOvw4EX9wj4I/EbgT/
84aA7Fm3ofxORTi/5v6PW8an5VH52jIOwp8cz6ftDYDES72EQw/IPY0BDlGq
ETLn9og4wNJLX0S3P2MBpwN6+gEA9lUKpg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{64., 2.0000000000001137`}, {49., 0.9999999999999432}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{All, {-0.3, 0.3}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -540.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[
         0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
         PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJwsnHdczu0Xx8uTlNGw98gqM6MQOZEiJCNJKCElKytFSGREViRkZ7RINulk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          
          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvc1R5czdCg7yO9asC/1naADAwgcUHZoEa9l
zWzjd+i08dyVdknZwcQYBHgdJKZe4cxQUnHY5rXBYk4lq0MaCKipOsSoRsic
28PsEHhLuibxk6oDtyOf1wxNZodHEeLbLyqow/kpsXfcmH9owflPEhdeM+HX
c/iy7+PW9Gm8cL5I5aSSsy6icD7Y/sviDmtVnzTP69WFuPecpIOuovyXnGk6
EPtlpB3OXw17o/9b2yHk7eWPMx5KO8yYCQSV2g4193/cMtaWcfjz9vUBy2Qt
B/VPKi9nZco4yCx/4aFnr+PgCgqHCDmI+yR0HbpB/nZSgPMrQfp3K8L56SB/
b1N2EAeFh5O2w0+QucqqDtsdmh4d36EB5xtorRS+kKIO528AuT9XzWEHSN0N
FQeP/bWyFuyqDmdAgEfFYc4i5Z1/3FUchEH+D1GAxIeCKpzvc4LddvZUVYdw
TrF24/+KDjWfNgRkV6k57MmveTvzqBIknD6rw/lg91RowvnxIUHqCzK1HE6D
7HujCOd/WLRe4ewMBTj/TVtut5G0nIMRyLxgTYf/ICAvA4mP9epwfiPL0X7D
62pwvpnN3qBpiWoQ//RIQGk1SHz5SUD8x67uMBMMJBxeZGl/m16r7vDANd5x
1kYJh2Ze//VTWDXgfHB83taE82XmxWmeFtB2aFNgVz0TIgbnt4P4W4TgfJmN
YvOZHvBCwuuqpkPh8pIN//o5HAJA6VNIA84Hpw9LdTgfHB/pag7+TzwvmV7m
hPCPq0LDlRsSbxaqDltB6f8nND88UoH4/z8/JD6iVBzWCunwpccJOaDnLwBc
BnGk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvumR8dn/PZ3kN+1YF/qO0GHMyDAEuDQIl7L
mtnG7yDuEfBHgj3AwcQYBHgd8uPZz0kKBjhs89pgMaeS1WEmCBgGOMSoRsic
28MMUe8d4MDtyOc1Q5PZ4cX29czPCxD8iogVpmdfI/icPxekb/YLdPiy7+PW
9Gm8cL5I5aSSsy6icD7Y/sviDs2BnnMb7AIh7j0n6fB5Q0D2LPlAiP0y0g7t
y8NPGfEEOoS8vfxxxkNph/8g8DvAoeb+j1vG2jIO3V6vWExuBjiof1J5OStT
xmHDw5dTN4kEOriuObqcIUIO4j79QIduG89daU4KcH4lSP9uRTg/PQ0ItilD
wuNrgMPPt68PWCqrOjwWkT35dDGCL/zJ8XxaJYIPdn9UgMMOB2DA31Bx2NpS
c2GzbgAk3HlUHOQdPyafEQ1wEAb5P0QBIm6A4F89mmvSYB/gEM4p1m78X9FB
+vUjM6mYAIc9+TVvZx5VcgBHUzeCD3bPbgQ/Qnz7RYZbAQ6nQea+UYTzPyxa
r3B2hgKc/6Ytt9tIWg5i3vYASDjKyzhwgOKjCcGPzT36b1M6gh9cojL9fwTU
Pz0SkHCKC4DEl58ExH+5AZB0M1PCQdNq0un6mgCHB67xjrM2SjjUrtuWVN+L
4IPj8wSC37/gh+GzdwEObQrsqmdCxOD8dhB/ixCcL7NRbD7TA16H66DwOh7g
ULi8ZMO/fg5I+uxH8MHuLkbwwfERGeDg/8TzkullTgjfFZr+P3NDwtM4wGEr
KP3/hOYHTaj///ND4kMiwGGtkA5fepyQA3r+AgBWLI/t
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{64., 2.0000000000001137`}, {49., 1.0000000000001137`}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -900.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0.5, 0, 0.5], PointSize[0.009166666666666668], Thickness[
         0.006], LineBox[CompressedData["
1:eJwsmwdYzV0cx8P/f29DSFkZGaEkiqxe+llFREaS0bBS9p6hjCQzyZYio0TJ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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvTe/5u3MUmWHB67xjrMmCjrMBIFITQz+i9rH2eff
8ML527w2WMyp5HQ4ddhpbeY9DYcbvLfFUr+xOcwAyf9Ud2gSr2XNPMbmsEH1
SfO8XDWHGNUImXM1CD63I5/XjJdMDj/fvj5guVjdYfGt5Y8NmZkd5Ja/8NDb
rwGxR5LZQXzqFc4MJU04f84i5Z1/nms6mBiDALNDfEiQ+oJMLThfpMfrFcsW
BF9mXpzmaQFtnPwXxVtFf2frwd0D48Pcuxbk3l5duH/A7lmk41C4vGTDP352
hzMgoKMDDw8YHxZeMD4sPMH2Buth8IPeXv44I1EUot5Hz2FnsFXE/3ZRuH50
fn9Etz/jBGk4H+xeG3mov3QcGEDAQNHB/5Z0TWKQjsOU9taoy3tUHFLTgEBN
B0KzqTpk5n9oPWmiCVGfoOJgZrM3aFqimkM4p1i7sb2CwxbzH4dSVqlA7AuQ
cnCZ0CyU5qUMsadY2AE9/QAAY1jrAA==
               "], {{10.4906, 5.38281}, {
               10.5625, 5.52656}, {10.585899999999999`, 5.574999999999999}, {
               10.6953, 5.81719}, {10.8281, 6.13125}, {10.960899999999999`, 
               6.3968799999999995`}, {11.021900000000002`, 6.50469}, {
               11.770299999999999`, 7.9046899999999996`}, {
               11.770299999999999`, 7.92969}, {12.035899999999998`, 8.35156},
                {12.2766, 8.749999999999998}, {12.421899999999999`, 
               8.992189999999999}, {12.5547, 9.209380000000001}, {
               12.674999999999999`, 9.39063}, {12.674999999999999`, 
               5.38281}, {10.4906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvab7dgbDd3+HB67xjrMmCjr8B4HtARj8F7WPs8+/
4YXzt3ltsJhTyengqlrKNGtFgMMN3ttiqd/YIPLdAQ5N4rWsmcfYHJoDPec2
RAU4xKhGyJyrQfC5Hfm8ZrxkcujxesVi0hjgsPjW8seGzMwOGx6+nLppSYDD
TBCQZHbIj2c/J7kRwZd3/Jh85mSAg4kxCDA7RIhvv8hwC8H3lxPL8n2M4Pcv
+GH47B1uvnd1s75PVCDcPTA+invtAuH+AbtHMdChcHnJhn/87A7paUAgFAgP
DxgfFl4wPiw8wdaGY/KD3l7+OCNRFKI+LNBhZ7BVxP92Ubh+dH5/RLc/4wRp
OB/sXht5iHnCgQ4MIGCg6CDuEfBHQjzQYUp7a9TlPSqQcBQMdEgF6WNTddh5
q+tv6uYAiPoEFYfgEpXp/yMCHMI5xdqN7RUcDl/WTpVUCoDYFyDl0Lo8/JTR
G39I+BULO6CnHwDmbefZ
               "], {{64.6906, 5.38281}, {
               64.76249999999999, 5.52656}, {64.78589999999998, 
               5.574999999999999}, {64.8953, 5.81719}, {65.0281, 6.13125}, {
               65.16090000000001, 6.3968799999999995`}, {65.22189999999999, 
               6.50469}, {65.9703, 7.9046899999999996`}, {65.9703, 7.92969}, {
               66.2359, 8.35156}, {66.4766, 8.749999999999998}, {66.6219, 
               8.992189999999999}, {66.7547, 9.209380000000001}, {
               66.87499999999999, 9.39063}, {66.87499999999999, 5.38281}, {
               64.6906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{64., 2.0000000000001137`}, {49., 1.}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -1260.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}]}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[700]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.85901138466785*^9, 3.8590114129532833`*^9}, 
   3.8590115653623753`*^9, 3.85987639816206*^9, 3.859878767670231*^9, {
   3.859878837392374*^9, 3.8598788854052467`*^9}, {3.859879217150963*^9, 
   3.8598792297281723`*^9}, {3.859880216099124*^9, 3.8598802490503607`*^9}},
 CellLabel->
  "Out[3605]=",ExpressionUUID->"ec025e62-5530-4bc8-b78f-daab068bb1c9"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Difference for \[Kappa] = 10", "Section",
 CellChangeTimes->{{3.854601689202239*^9, 3.854601700471813*^9}, {
  3.859009906435388*^9, 3.859009909640153*^9}, {3.859011022993492*^9, 
  3.8590110321527433`*^9}, {3.859011113109676*^9, 3.8590111133673687`*^9}, {
  3.859011435912633*^9, 
  3.8590114372179193`*^9}},ExpressionUUID->"5db92755-1d43-4977-ad95-\
b1280015ab35"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Kappa]", "=", "10"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"eG0W0Reg10", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"MainModule", "[", 
         RowBox[{"2", ",", "4", ",", "2", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
          "\"\<6-31g\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<HF\>\"", ",", "\"\<G0W0\>\""}], "}"}], ",", "True", 
          ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.854524420625216*^9, 3.854524423041432*^9}, {
  3.8545291712689466`*^9, 3.8545291729250937`*^9}, {3.8545294707385263`*^9, 
  3.8545294708633204`*^9}, {3.854589570942574*^9, 3.8545895757214317`*^9}, {
  3.859010986619258*^9, 3.8590109918693447`*^9}, {3.859011040156168*^9, 
  3.8590110611546793`*^9}, {3.859011439749516*^9, 3.859011441577601*^9}, {
  3.859011551561981*^9, 
  3.85901155286508*^9}},ExpressionUUID->"a6fe601d-db38-40a0-8524-\
47dcdd03a216"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Reg10Diff1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg10", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg10", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Reg10Diff2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg10", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg10", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Reg10Diff3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg10", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg10", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Reg10Diff4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg10", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg10", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8546017715360823`*^9, 3.8546018090565567`*^9}, {
  3.8546018401165533`*^9, 3.854601976754264*^9}, {3.854602757925126*^9, 
  3.854602817703515*^9}, {3.8590113075070868`*^9, 3.859011336226472*^9}, {
  3.859011452540338*^9, 3.859011478768065*^9}},
 CellLabel->
  "In[2686]:=",ExpressionUUID->"80a82b83-0b74-4f11-abb0-9caa5a87cb0e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Reg10PlotDiff1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Reg10Diff1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Reg10PlotDiff2", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Reg10Diff2", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Reg10PlotDiff3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Reg10Diff3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Gray", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Reg10PlotDiff4", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Reg10Diff4", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8546017235410547`*^9, 3.8546017579931803`*^9}, {
  3.8546019156310387`*^9, 3.854601994053957*^9}, {3.854602153032744*^9, 
  3.854602196003636*^9}, {3.8546022603730707`*^9, 3.854602386915618*^9}, {
  3.8546024207106953`*^9, 3.8546024350608788`*^9}, {3.854602585685615*^9, 
  3.854602588314095*^9}, {3.854602703766786*^9, 3.854602707144051*^9}, {
  3.854603166517651*^9, 3.8546031862980127`*^9}, {3.8546205767109756`*^9, 
  3.8546205898738337`*^9}, {3.859011358655949*^9, 3.8590113647330503`*^9}, {
  3.859011484807444*^9, 3.8590115058474216`*^9}},
 CellLabel->
  "In[2690]:=",ExpressionUUID->"7e1d54ca-7ba0-4eb4-9c9e-4180d94b4f2e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "Reg10PlotDiff1", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{1}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{1}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "Reg10PlotDiff2", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{2}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{2}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "Reg10PlotDiff3", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{3}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{3}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "Reg10PlotDiff4", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{4}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{4}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}]}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854603656043013*^9, 3.854603656046694*^9}, {
  3.8546078218355227`*^9, 3.854607857538348*^9}, {3.8546078913273773`*^9, 
  3.8546081287187977`*^9}, {3.854608187908655*^9, 3.8546082017385273`*^9}, {
  3.8546083082450333`*^9, 3.854608380841424*^9}, {3.854608577933447*^9, 
  3.8546086346367683`*^9}, {3.854608719976655*^9, 3.854608854975039*^9}, {
  3.854608951125031*^9, 3.854608972025132*^9}, {3.8546090163841953`*^9, 
  3.854609072150857*^9}, {3.854609243122196*^9, 3.85460960362047*^9}, {
  3.859011510560134*^9, 3.859011534536024*^9}},
 CellLabel->
  "In[2694]:=",ExpressionUUID->"8bea474f-847f-4c46-a6d5-65dd167e0553"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJwsnHlcjF0fxtNbiYhQIiRESlIkki5bRJbsIpWQhOwUobKUrFkSibIkCWnT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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4hO7dvSyTVB3qL7/45ZxtpLDlPbWqMtz1B0e
uMY7zipUcmj4bVVwbgWC/yRx4TWT9Qj+owjx7RcfIPSfAYE36g7/QcAewU9N
A4I2RTi/YHnJhn/+3HD+klvLHxs2czg0sBztNyxXd7jBe1ss9RsbRL5HzaFJ
vJY18xibA9i9F1QcYlQjZM7VIPjcjnxeM14yOdSB3Ouh5rAYZB4zs4OZzd6g
aQfVHWaCgCSzg/S8OM3TBhpw/mbzH4dSXmk4mBiDALPDq+Ktor+zNeF8HUX5
LznbEPwHIP8yaMH5GfkfWk9OQfCfgOQTtOHm//lW+mDORgR/reqT5nlndeDu
A4f3H124+2F8mP+eZ2l/m16rA/d/wC3pmsRJ2vDwAauX0Yboz+SA82HhC+O3
KrCrnjGRhfPBzm1WcIgPCVJfoKnt4L7m6HIGDiWH81fD3uhHa0PU7VFxkAGF
l4C2Q82nDQHZv1QcTh12WpsppwGJ/4vKDimxd9yYI1QdVn57WXHmgZKDB8ic
G8oOzhOahdK6EPxwTrF24/eKEHUfoPJVipD0pK8CCZ+bCg7o6REA0agkMg==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtUnzfPO1gU4VN//ccs4W8lhf62sRXpDgMMD
13jHWYVKDjY6V2Y9a0TwOX4uSN/chOC/2L6e+XkHQn96GhB0BTj8BwF7BD8V
RLcpwvkFy0s2/PPnhvOX3Fr+2LCZwyEm9+i/TdUBDjd4b4ulfmODyMcFODSJ
17JmHmNzALtXLcAhRjVC5lwNgs/tyOc14yWTgzXIvaEBDotB5jEzOwSXqEz/
3xLgMBMEJJkd+hf8MHw2CcE/fFk7VXJVgIOJMQgwO3hXN+v77ELwP28IyJ51
GMEH+/cMgr/zVtff1Pto8j8Q5q/uvp3BwBwI5zcHes5tUAuEuw8c3j6BcPfD
+DD/aVpNOl0vEwj3v7hHwB+J/4jwAav/APV/JgecDwtfGL9VgV31jIksnA92
brOCQ4T49osMnwIc3NccXc7AoeTQvjz8lBHQ/VPaW6Mu71GBhNe7AIeaT8CA
+KXi4K5ayjRrAjT+Lyo7VEasMD1rHuCw8tvLijMPlCB89gAH5wnNQmldCH44
p1i78XtFhwkg87ig8lWKkPQkBA2vmwoO6OkRACArGTs=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{63.999999999999986`, 2.0000000000002274`}, {49., 1.}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -180.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          NCache[
           Rational[2, 3], 0.6666666666666666]], PointSize[
         0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJwsnHVYlE0bxRExUQQDxURExMJGReQoChYqimKiKHaALQpKSKN059LdZQ8W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          
          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpcJzUJps5Qdltxa/tiwmcXBzGZv0LSD6g5n
wIDF4e+30gdzLmrA+bLLX3joxevB1ZsYA0GwnkPAE89LppfZ4Pwv+z5uTRfj
gPNlNorNZ1rACef/B4H93A4zZgJBpJ7DUpB5zLwOLbz+66ek6jnYljjWnp7D
D7HXR8/hLIjmEXCQmHqFM4NJ3UHjk8rLWZz8Dj4n2G1nf1VzKFlesuHfeX6H
+JAg9QWa2g7qIHlNCQdTsH90oOZIO6SmAcEyXYg7LsvB+Xvza97O/KqAyk9V
hrizXtvh59vXByyVVSHh06gB52fmf2g9KaIO55867LQ2858qxF87VSD8eSoO
DCCwQdnhSeLCayb6Kg47gq0i/qfLO4j2eL1iEVF12N+9r8nEWd7hF8icZlWH
PSD7XRUh8ltUHcI5xdqN/ys6bDH/cSjllJrDTDBQcqj5tCEg+5Y6nB94S7om
sUgTztdRlP+SU6YF4Xcqwvk193/cMj4tj8rXlnEw0FopfKFFE+pvCYi/Fqs7
RKlGyJzbI+IASy99Ed3+jAWcDujpBwC2AAeP
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYunXj8ykGAIcltxa/tiwmcUhuERl+v+WAIcz
YMDisKb7dgbDcgR//cOXUzdFBMLVG4NAeKBDwBPPS6aX2eD8L/s+bk0X44Dz
ZTaKzWdawAnn/weB/dwQGshfCjKPmdehdt22pPrIQAfbEsfa03P4HdLTgCAs
0OEsyHoeAYf8ePZzkrkBDhqfVF7O4uR3uH4016QhO8ChZHnJhn/n+R0ixLdf
ZPgU4KAOkteUgPhHJRDifh9ph5kg4BjoYAJyx2U5OH9vfs3bmV8VUPmpyhB9
fwIcfr59fcBSWRVi3hwEf+etrr+p+Qi+q2op0yyfAIcZIHN2qji4g/gKAQ4M
ILBB2YHj54L0zUIBDjuCrSL+p8s7+MuJZfnqBzjs797XZOIs79Dt9YrFxDbA
YQ/IfldFiLxzgEM4p1i78X9Fh8OXtVMl0wIg7pyp5ACOvw4EX9wj4I/EbgT/
84aA7Fm3ofxORTi/5v6PW8an5VH52jIOwp8cz6ftDYDES72EQw/IPY0BDlGq
ETLn9og4wNJLX0S3P2MBpwN6+gEA9lUKpg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{63.999999999999986`, 2.0000000000002274`}, {
       48.99999999999994, 0.9999999999999716}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -540.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[
         0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
         PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJwsnHdczu0Xx8uTlNGw98gqM6MQOZEiJCNJKCElKytFSGREViRkZ7RINulk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          
          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvc1R5czdCg7yO9asC/1naADAwgcUHZoEa9l
zWzjd+i08dyVdknZwcQYBHgdJKZe4cxQUnHY5rXBYk4lq0MaCKipOsSoRsic
28PsEHhLuibxk6oDtyOf1wxNZodHEeLbLyqow/kpsXfcmH9owflPEhdeM+HX
c/iy7+PW9Gm8cL5I5aSSsy6icD7Y/sviDmtVnzTP69WFuPecpIOuovyXnGk6
EPtlpB3OXw17o/9b2yHk7eWPMx5KO8yYCQSV2g4193/cMtaWcfjz9vUBy2Qt
B/VPKi9nZco4yCx/4aFnr+PgCgqHCDmI+yR0HbpB/nZSgPMrQfp3K8L56SB/
b1N2EAeFh5O2w0+QucqqDtsdmh4d36EB5xtorRS+kKIO528AuT9XzWEHSN0N
FQeP/bWyFuyqDmdAgEfFYc4i5Z1/3FUchEH+D1GAxIeCKpzvc4LddvZUVYdw
TrF24/+KDjWfNgRkV6k57MmveTvzqBIknD6rw/lg91RowvnxIUHqCzK1HE6D
7HujCOd/WLRe4ewMBTj/TVtut5G0nIMRyLxgTYf/ICAvA4mP9epwfiPL0X7D
62pwvpnN3qBpiWoQ//RIQGk1SHz5SUD8x67uMBMMJBxeZGl/m16r7vDANd5x
1kYJh2Ze//VTWDXgfHB83taE82XmxWmeFtB2aFNgVz0TIgbnt4P4W4TgfJmN
YvOZHvBCwuuqpkPh8pIN//o5HAJA6VNIA84Hpw9LdTgfHB/pag7+TzwvmV7m
hPCPq0LDlRsSbxaqDltB6f8nND88UoH4/z8/JD6iVBzWCunwpccJOaDnLwBc
BnGk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvumR8dn/PZ3kN+1YF/qO0GHMyDAEuDQIl7L
mtnG7yDuEfBHgj3AwcQYBHgd8uPZz0kKBjhs89pgMaeS1WEmCBgGOMSoRsic
28MMUe8d4MDtyOc1Q5PZ4cX29czPCxD8iogVpmdfI/icPxekb/YLdPiy7+PW
9Gm8cL5I5aSSsy6icD7Y/sviDs2BnnMb7AIh7j0n6fB5Q0D2LPlAiP0y0g7t
y8NPGfEEOoS8vfxxxkNph/8g8DvAoeb+j1vG2jIO3V6vWExuBjiof1J5OStT
xmHDw5dTN4kEOriuObqcIUIO4j79QIduG89daU4KcH4lSP9uRTg/PQ0ItilD
wuNrgMPPt68PWCqrOjwWkT35dDGCL/zJ8XxaJYIPdn9UgMMOB2DA31Bx2NpS
c2GzbgAk3HlUHOQdPyafEQ1wEAb5P0QBIm6A4F89mmvSYB/gEM4p1m78X9FB
+vUjM6mYAIc9+TVvZx5VcgBHUzeCD3bPbgQ/Qnz7RYZbAQ6nQea+UYTzPyxa
r3B2hgKc/6Ytt9tIWg5i3vYASDjKyzhwgOKjCcGPzT36b1M6gh9cojL9fwTU
Pz0SkHCKC4DEl58ExH+5AZB0M1PCQdNq0un6mgCHB67xjrM2SjjUrtuWVN+L
4IPj8wSC37/gh+GzdwEObQrsqmdCxOD8dhB/ixCcL7NRbD7TA16H66DwOh7g
ULi8ZMO/fg5I+uxH8MHuLkbwwfERGeDg/8TzkullTgjfFZr+P3NDwtM4wGEr
KP3/hOYHTaj///ND4kMiwGGtkA5fepyQA3r+AgBWLI/t
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{63.999999999999986`, 2.0000000000002274`}, {49., 
       1.0000000000001137`}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -900.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0.5, 0, 0.5], PointSize[0.009166666666666668], Thickness[
         0.006], LineBox[CompressedData["
1:eJwsmwdYzV0cx8P/f29DSFkZGaEkiqxe+llFREaS0bBS9p6hjCQzyZYio0TJ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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvTe/5u3MUmWHB67xjrMmCjrMBIFITQz+i9rH2eff
8ML527w2WMyp5HQ4ddhpbeY9DYcbvLfFUr+xOcwAyf9Ud2gSr2XNPMbmsEH1
SfO8XDWHGNUImXM1CD63I5/XjJdMDj/fvj5guVjdYfGt5Y8NmZkd5Ja/8NDb
rwGxR5LZQXzqFc4MJU04f84i5Z1/nms6mBiDALNDfEiQ+oJMLThfpMfrFcsW
BF9mXpzmaQFtnPwXxVtFf2frwd0D48Pcuxbk3l5duH/A7lmk41C4vGTDP352
hzMgoKMDDw8YHxZeMD4sPMH2Buth8IPeXv44I1EUot5Hz2FnsFXE/3ZRuH50
fn9Etz/jBGk4H+xeG3mov3QcGEDAQNHB/5Z0TWKQjsOU9taoy3tUHFLTgEBN
B0KzqTpk5n9oPWmiCVGfoOJgZrM3aFqimkM4p1i7sb2CwxbzH4dSVqlA7AuQ
cnCZ0CyU5qUMsadY2AE9/QAAY1jrAA==
               "], {{10.4906, 5.38281}, {
               10.5625, 5.52656}, {10.585899999999999`, 5.574999999999999}, {
               10.6953, 5.81719}, {10.8281, 6.13125}, {10.960899999999999`, 
               6.3968799999999995`}, {11.021900000000002`, 6.50469}, {
               11.770299999999999`, 7.9046899999999996`}, {
               11.770299999999999`, 7.92969}, {12.035899999999998`, 
               8.35156}, {12.2766, 8.749999999999998}, {12.421899999999999`, 
               8.992189999999999}, {12.5547, 9.209380000000001}, {
               12.674999999999999`, 9.39063}, {12.674999999999999`, 
               5.38281}, {10.4906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvab7dgbDd3+HB67xjrMmCjr8B4HtARj8F7WPs8+/
4YXzt3ltsJhTyengqlrKNGtFgMMN3ttiqd/YIPLdAQ5N4rWsmcfYHJoDPec2
RAU4xKhGyJyrQfC5Hfm8ZrxkcujxesVi0hjgsPjW8seGzMwOGx6+nLppSYDD
TBCQZHbIj2c/J7kRwZd3/Jh85mSAg4kxCDA7RIhvv8hwC8H3lxPL8n2M4Pcv
+GH47B1uvnd1s75PVCDcPTA+invtAuH+AbtHMdChcHnJhn/87A7paUAgFAgP
DxgfFl4wPiw8wdaGY/KD3l7+OCNRFKI+LNBhZ7BVxP92Ubh+dH5/RLc/4wRp
OB/sXht5iHnCgQ4MIGCg6CDuEfBHQjzQYUp7a9TlPSqQcBQMdEgF6WNTddh5
q+tv6uYAiPoEFYfgEpXp/yMCHMI5xdqN7RUcDl/WTpVUCoDYFyDl0Lo8/JTR
G39I+BULO6CnHwDmbefZ
               "], {{64.6906, 5.38281}, {
               64.76249999999999, 5.52656}, {64.78589999999998, 
               5.574999999999999}, {64.8953, 5.81719}, {65.0281, 6.13125}, {
               65.16090000000001, 6.3968799999999995`}, {65.22189999999999, 
               6.50469}, {65.9703, 7.9046899999999996`}, {65.9703, 7.92969}, {
               66.2359, 8.35156}, {66.4766, 8.749999999999998}, {66.6219, 
               8.992189999999999}, {66.7547, 9.209380000000001}, {
               66.87499999999999, 9.39063}, {66.87499999999999, 5.38281}, {
               64.6906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{63.999999999999986`, 2.0000000000002274`}, {49., 1.}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -1260.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}]}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[700]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.85901138466785*^9, 3.8590114129532833`*^9}, 
   3.8590115653623753`*^9},
 CellLabel->
  "Out[2694]=",ExpressionUUID->"09253681-305c-4e31-9e73-3d30a21c5623"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Difference for \[Eta] = 0.1", "Section",
 CellChangeTimes->{{3.854601689202239*^9, 3.854601700471813*^9}, {
  3.859009906435388*^9, 3.859009909640153*^9}, {3.859011022993492*^9, 
  3.8590110321527433`*^9}, {3.859011113109676*^9, 3.8590111133673687`*^9}, {
  3.859011435912633*^9, 3.8590114372179193`*^9}, {3.85901181633079*^9, 
  3.859011821367681*^9}},ExpressionUUID->"d334a37f-e310-4955-8544-\
ec674addafec"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"eG0W0eta0dot1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"MainModule", "[", 
         RowBox[{"2", ",", "4", ",", "2", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
          "\"\<6-31g\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<HF\>\"", ",", "\"\<G0W0\>\""}], "}"}], ",", "True", 
          ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.854524420625216*^9, 3.854524423041432*^9}, {
  3.8545291712689466`*^9, 3.8545291729250937`*^9}, {3.8545294707385263`*^9, 
  3.8545294708633204`*^9}, {3.854589570942574*^9, 3.8545895757214317`*^9}, {
  3.859010986619258*^9, 3.8590109918693447`*^9}, {3.859011040156168*^9, 
  3.8590110611546793`*^9}, {3.859011439749516*^9, 3.859011441577601*^9}, {
  3.859011551561981*^9, 3.85901155286508*^9}, {3.859011823367714*^9, 
  3.859011840763159*^9}},
 CellLabel->
  "In[2697]:=",ExpressionUUID->"3c9605d2-f948-4cce-a99c-530ba5d3471b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eta0dot1Diff1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0eta0dot1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0eta0dot1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta0dot1Diff2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0eta0dot1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0eta0dot1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta0dot1Diff3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0eta0dot1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0eta0dot1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta0dot1Diff4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0eta0dot1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0eta0dot1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8546017715360823`*^9, 3.8546018090565567`*^9}, {
  3.8546018401165533`*^9, 3.854601976754264*^9}, {3.854602757925126*^9, 
  3.854602817703515*^9}, {3.8590113075070868`*^9, 3.859011336226472*^9}, {
  3.859011452540338*^9, 3.859011478768065*^9}, {3.859011850557584*^9, 
  3.859011873605522*^9}},
 CellLabel->
  "In[3628]:=",ExpressionUUID->"13a2d677-4f53-4171-b275-14c97eb0f3fa"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"eta0dot1PlotDiff1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta0dot1Diff1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eta0dot1PlotDiff2", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta0dot1Diff2", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eta0dot1PlotDiff3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta0dot1Diff3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Gray", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta0dot1PlotDiff4", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"eta0dot1Diff4", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8546017235410547`*^9, 3.8546017579931803`*^9}, {
  3.8546019156310387`*^9, 3.854601994053957*^9}, {3.854602153032744*^9, 
  3.854602196003636*^9}, {3.8546022603730707`*^9, 3.854602386915618*^9}, {
  3.8546024207106953`*^9, 3.8546024350608788`*^9}, {3.854602585685615*^9, 
  3.854602588314095*^9}, {3.854602703766786*^9, 3.854602707144051*^9}, {
  3.854603166517651*^9, 3.8546031862980127`*^9}, {3.8546205767109756`*^9, 
  3.8546205898738337`*^9}, {3.859011358655949*^9, 3.8590113647330503`*^9}, {
  3.859011484807444*^9, 3.8590115058474216`*^9}, {3.8590118814422073`*^9, 
  3.8590119077081413`*^9}},
 CellLabel->
  "In[3632]:=",ExpressionUUID->"708157d3-8c34-4a6c-8f5e-858715eaf6bb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "eta0dot1PlotDiff1", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{1}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{1}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"All", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["10", 
               RowBox[{"-", "2"}]]}], ",", 
             SuperscriptBox["10", 
              RowBox[{"-", "2"}]]}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "eta0dot1PlotDiff2", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{2}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{2}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"All", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", 
              SuperscriptBox["10", 
               RowBox[{"-", "2"}]]}], ",", 
             SuperscriptBox["10", 
              RowBox[{"-", "2"}]]}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "eta0dot1PlotDiff3", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{3}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{3}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "eta0dot1PlotDiff4", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{4}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{4}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}]}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854603656043013*^9, 3.854603656046694*^9}, {
   3.8546078218355227`*^9, 3.854607857538348*^9}, {3.8546078913273773`*^9, 
   3.8546081287187977`*^9}, {3.854608187908655*^9, 3.8546082017385273`*^9}, {
   3.8546083082450333`*^9, 3.854608380841424*^9}, {3.854608577933447*^9, 
   3.8546086346367683`*^9}, {3.854608719976655*^9, 3.854608854975039*^9}, {
   3.854608951125031*^9, 3.854608972025132*^9}, {3.8546090163841953`*^9, 
   3.854609072150857*^9}, {3.854609243122196*^9, 3.85460960362047*^9}, {
   3.859011510560134*^9, 3.859011534536024*^9}, {3.859011935430213*^9, 
   3.859011949696641*^9}, {3.85987928908628*^9, 3.8598793249526854`*^9}, {
   3.859880270546308*^9, 3.859880335765102*^9}, 3.859880537163732*^9},
 CellLabel->
  "In[3636]:=",ExpressionUUID->"ceaca70b-01df-4b80-a307-742236a695e5"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJwsnHlYTV0bxhMSFZIxMoZEZkLplug1RFEyNM9znZGQIco8lJA5UcZSQjJH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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4hO7dvSyTVB3qL7/45ZxtpLDlPbWqMtz1B0e
uMY7zipUcmj4bVVwbgWC/yRx4TWT9Qj+owjx7RcfIPSfAYE36g7/QcAewU9N
A4I2RTi/YHnJhn/+3HD+klvLHxs2czg0sBztNyxXd7jBe1ss9RsbRL5HzaFJ
vJY18xibA9i9F1QcYlQjZM7VIPjcjnxeM14yOdSB3Ouh5rAYZB4zs4OZzd6g
aQfVHWaCgCSzg/S8OM3TBhpw/mbzH4dSXmk4mBiDALPDq+Ktor+zNeF8HUX5
LznbEPwHIP8yaMH5GfkfWk9OQfCfgOQTtOHm//lW+mDORgR/reqT5nlndeDu
A4f3H124+2F8mP+eZ2l/m16rA/d/wC3pmsRJ2vDwAauX0Yboz+SA82HhC+O3
KrCrnjGRhfPBzm1WcIgPCVJfoKnt4L7m6HIGDiWH81fD3uhHa0PU7VFxkAGF
l4C2Q82nDQHZv1QcTh12WpsppwGJ/4vKDimxd9yYI1QdVn57WXHmgZKDB8ic
G8oOzhOahdK6EPxwTrF24/eKEHUfoPJVipD0pK8CCZ+bCg7o6REA0agkMg==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtUnzfPO1gU4VN//ccs4W8lhf62sRXpDgMMD
13jHWYVKDjY6V2Y9a0TwOX4uSN/chOC/2L6e+XkHQn96GhB0BTj8BwF7BD8V
RLcpwvkFy0s2/PPnhvOX3Fr+2LCZwyEm9+i/TdUBDjd4b4ulfmODyMcFODSJ
17JmHmNzALtXLcAhRjVC5lwNgs/tyOc14yWTgzXIvaEBDotB5jEzOwSXqEz/
3xLgMBMEJJkd+hf8MHw2CcE/fFk7VXJVgIOJMQgwO3hXN+v77ELwP28IyJ51
GMEH+/cMgr/zVtff1Pto8j8Q5q/uvp3BwBwI5zcHes5tUAuEuw8c3j6BcPfD
+DD/aVpNOl0vEwj3v7hHwB+J/4jwAav/APV/JgecDwtfGL9VgV31jIksnA92
brOCQ4T49osMnwIc3NccXc7AoeTQvjz8lBHQ/VPaW6Mu71GBhNe7AIeaT8CA
+KXi4K5ayjRrAjT+Lyo7VEasMD1rHuCw8tvLijMPlCB89gAH5wnNQmldCH44
p1i78XtFhwkg87ig8lWKkPQkBA2vmwoO6OkRACArGTs=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82.00000000000001, 2.}, {49., 1.}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->NCache[{All, {
          Rational[-1, 100], 
          Rational[1, 100]}}, {All, {-0.01, 0.01}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -180.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          NCache[
           Rational[2, 3], 0.6666666666666666]], PointSize[
         0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJwsnGdYU0sQhpEiTXrvvSU5ESyoqIyiIhawYQO7ooBesYuKiB0LKnbsBRUF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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpcJzUJps5Qdltxa/tiwmcXBzGZv0LSD6g5n
wIDF4e+30gdzLmrA+bLLX3joxevB1ZsYA0GwnkPAE89LppfZ4Pwv+z5uTRfj
gPNlNorNZ1rACef/B4H93A4zZgJBpJ7DUpB5zLwOLbz+66ek6jnYljjWnp7D
D7HXR8/hLIjmEXCQmHqFM4NJ3UHjk8rLWZz8Dj4n2G1nf1VzKFlesuHfeX6H
+JAg9QWa2g7qIHlNCQdTsH90oOZIO6SmAcEyXYg7LsvB+Xvza97O/KqAyk9V
hrizXtvh59vXByyVVSHh06gB52fmf2g9KaIO55867LQ2858qxF87VSD8eSoO
DCCwQdnhSeLCayb6Kg47gq0i/qfLO4j2eL1iEVF12N+9r8nEWd7hF8icZlWH
PSD7XRUh8ltUHcI5xdqN/ys6bDH/cSjllJrDTDBQcqj5tCEg+5Y6nB94S7om
sUgTztdRlP+SU6YF4Xcqwvk193/cMj4tj8rXlnEw0FopfKFFE+pvCYi/Fqs7
RKlGyJzbI+IASy99Ed3+jAWcDujpBwC2AAeP
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYunXj8ykGAIcltxa/tiwmcUhuERl+v+WAIcz
YMDisKb7dgbDcgR//cOXUzdFBMLVG4NAeKBDwBPPS6aX2eD8L/s+bk0X44Dz
ZTaKzWdawAnn/weB/dwQGshfCjKPmdehdt22pPrIQAfbEsfa03P4HdLTgCAs
0OEsyHoeAYf8ePZzkrkBDhqfVF7O4uR3uH4016QhO8ChZHnJhn/n+R0ixLdf
ZPgU4KAOkteUgPhHJRDifh9ph5kg4BjoYAJyx2U5OH9vfs3bmV8VUPmpyhB9
fwIcfr59fcBSWRVi3hwEf+etrr+p+Qi+q2op0yyfAIcZIHN2qji4g/gKAQ4M
ILBB2YHj54L0zUIBDjuCrSL+p8s7+MuJZfnqBzjs797XZOIs79Dt9YrFxDbA
YQ/IfldFiLxzgEM4p1i78X9Fh8OXtVMl0wIg7pyp5ACOvw4EX9wj4I/EbgT/
84aA7Fm3ofxORTi/5v6PW8an5VH52jIOwp8cz6ftDYDES72EQw/IPY0BDlGq
ETLn9og4wNJLX0S3P2MBpwN6+gEA9lUKpg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82.00000000000001, 2.}, {49., 1.}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->NCache[{All, {
          Rational[-1, 100], 
          Rational[1, 100]}}, {All, {-0.01, 0.01}}],
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -540.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[
         0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
         PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJwsnHlYjV0XxlOGoihjCoUkIVOGihaRmZKkudM81xlTSmXqNRNCxiKETMkQ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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvc1R5czdCg7yO9asC/1naADAwgcUHZoEa9l
zWzjd+i08dyVdknZwcQYBHgdJKZe4cxQUnHY5rXBYk4lq0MaCKipOsSoRsic
28PsEHhLuibxk6oDtyOf1wxNZodHEeLbLyqow/kpsXfcmH9owflPEhdeM+HX
c/iy7+PW9Gm8cL5I5aSSsy6icD7Y/sviDmtVnzTP69WFuPecpIOuovyXnGk6
EPtlpB3OXw17o/9b2yHk7eWPMx5KO8yYCQSV2g4193/cMtaWcfjz9vUBy2Qt
B/VPKi9nZco4yCx/4aFnr+PgCgqHCDmI+yR0HbpB/nZSgPMrQfp3K8L56SB/
b1N2EAeFh5O2w0+QucqqDtsdmh4d36EB5xtorRS+kKIO528AuT9XzWEHSN0N
FQeP/bWyFuyqDmdAgEfFYc4i5Z1/3FUchEH+D1GAxIeCKpzvc4LddvZUVYdw
TrF24/+KDjWfNgRkV6k57MmveTvzqBIknD6rw/lg91RowvnxIUHqCzK1HE6D
7HujCOd/WLRe4ewMBTj/TVtut5G0nIMRyLxgTYf/ICAvA4mP9epwfiPL0X7D
62pwvpnN3qBpiWoQ//RIQGk1SHz5SUD8x67uMBMMJBxeZGl/m16r7vDANd5x
1kYJh2Ze//VTWDXgfHB83taE82XmxWmeFtB2aFNgVz0TIgbnt4P4W4TgfJmN
YvOZHvBCwuuqpkPh8pIN//o5HAJA6VNIA84Hpw9LdTgfHB/pag7+TzwvmV7m
hPCPq0LDlRsSbxaqDltB6f8nND88UoH4/z8/JD6iVBzWCunwpccJOaDnLwBc
BnGk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvumR8dn/PZ3kN+1YF/qO0GHMyDAEuDQIl7L
mtnG7yDuEfBHgj3AwcQYBHgd8uPZz0kKBjhs89pgMaeS1WEmCBgGOMSoRsic
28MMUe8d4MDtyOc1Q5PZ4cX29czPCxD8iogVpmdfI/icPxekb/YLdPiy7+PW
9Gm8cL5I5aSSsy6icD7Y/sviDs2BnnMb7AIh7j0n6fB5Q0D2LPlAiP0y0g7t
y8NPGfEEOoS8vfxxxkNph/8g8DvAoeb+j1vG2jIO3V6vWExuBjiof1J5OStT
xmHDw5dTN4kEOriuObqcIUIO4j79QIduG89daU4KcH4lSP9uRTg/PQ0ItilD
wuNrgMPPt68PWCqrOjwWkT35dDGCL/zJ8XxaJYIPdn9UgMMOB2DA31Bx2NpS
c2GzbgAk3HlUHOQdPyafEQ1wEAb5P0QBIm6A4F89mmvSYB/gEM4p1m78X9FB
+vUjM6mYAIc9+TVvZx5VcgBHUzeCD3bPbgQ/Qnz7RYZbAQ6nQea+UYTzPyxa
r3B2hgKc/6Ytt9tIWg5i3vYASDjKyzhwgOKjCcGPzT36b1M6gh9cojL9fwTU
Pz0SkHCKC4DEl58ExH+5AZB0M1PCQdNq0un6mgCHB67xjrM2SjjUrtuWVN+L
4IPj8wSC37/gh+GzdwEObQrsqmdCxOD8dhB/ixCcL7NRbD7TA16H66DwOh7g
ULi8ZMO/fg5I+uxH8MHuLkbwwfERGeDg/8TzkullTgjfFZr+P3NDwtM4wGEr
KP3/hOYHTaj///ND4kMiwGGtkA5fepyQA3r+AgBWLI/t
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82.00000000000001, 2.}, {49., 1.0000000000000568`}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -900.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0.5, 0, 0.5], PointSize[0.009166666666666668], Thickness[
         0.006], LineBox[CompressedData["
1:eJwsnHdczV8Yx5NCKmRXQmZmRrb6XJkpip+RUcpMISOEbLIyCg27vfcunPZQ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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvTe/5u3MUmWHB67xjrMmCjrMBIFITQz+i9rH2eff
8ML527w2WMyp5HQ4ddhpbeY9DYcbvLfFUr+xOcwAyf9Ud2gSr2XNPMbmsEH1
SfO8XDWHGNUImXM1CD63I5/XjJdMDj/fvj5guVjdYfGt5Y8NmZkd5Ja/8NDb
rwGxR5LZQXzqFc4MJU04f84i5Z1/nms6mBiDALNDfEiQ+oJMLThfpMfrFcsW
BF9mXpzmaQFtnPwXxVtFf2frwd0D48Pcuxbk3l5duH/A7lmk41C4vGTDP352
hzMgoKMDDw8YHxZeMD4sPMH2Buth8IPeXv44I1EUot5Hz2FnsFXE/3ZRuH50
fn9Etz/jBGk4H+xeG3mov3QcGEDAQNHB/5Z0TWKQjsOU9taoy3tUHFLTgEBN
B0KzqTpk5n9oPWmiCVGfoOJgZrM3aFqimkM4p1i7sb2CwxbzH4dSVqlA7AuQ
cnCZ0CyU5qUMsadY2AE9/QAAY1jrAA==
               "], {{10.4906, 5.38281}, {
               10.5625, 5.52656}, {10.585899999999999`, 5.574999999999999}, {
               10.6953, 5.81719}, {10.8281, 6.13125}, {10.960899999999999`, 
               6.3968799999999995`}, {11.021900000000002`, 6.50469}, {
               11.770299999999999`, 7.9046899999999996`}, {
               11.770299999999999`, 7.92969}, {12.035899999999998`, 
               8.35156}, {12.2766, 8.749999999999998}, {12.421899999999999`, 
               8.992189999999999}, {12.5547, 9.209380000000001}, {
               12.674999999999999`, 9.39063}, {12.674999999999999`, 
               5.38281}, {10.4906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvab7dgbDd3+HB67xjrMmCjr8B4HtARj8F7WPs8+/
4YXzt3ltsJhTyengqlrKNGtFgMMN3ttiqd/YIPLdAQ5N4rWsmcfYHJoDPec2
RAU4xKhGyJyrQfC5Hfm8ZrxkcujxesVi0hjgsPjW8seGzMwOGx6+nLppSYDD
TBCQZHbIj2c/J7kRwZd3/Jh85mSAg4kxCDA7RIhvv8hwC8H3lxPL8n2M4Pcv
+GH47B1uvnd1s75PVCDcPTA+invtAuH+AbtHMdChcHnJhn/87A7paUAgFAgP
DxgfFl4wPiw8wdaGY/KD3l7+OCNRFKI+LNBhZ7BVxP92Ubh+dH5/RLc/4wRp
OB/sXht5iHnCgQ4MIGCg6CDuEfBHQjzQYUp7a9TlPSqQcBQMdEgF6WNTddh5
q+tv6uYAiPoEFYfgEpXp/yMCHMI5xdqN7RUcDl/WTpVUCoDYFyDl0Lo8/JTR
G39I+BULO6CnHwDmbefZ
               "], {{64.6906, 5.38281}, {
               64.76249999999999, 5.52656}, {64.78589999999998, 
               5.574999999999999}, {64.8953, 5.81719}, {65.0281, 6.13125}, {
               65.16090000000001, 6.3968799999999995`}, {65.22189999999999, 
               6.50469}, {65.9703, 7.9046899999999996`}, {65.9703, 7.92969}, {
               66.2359, 8.35156}, {66.4766, 8.749999999999998}, {66.6219, 
               8.992189999999999}, {66.7547, 9.209380000000001}, {
               66.87499999999999, 9.39063}, {66.87499999999999, 5.38281}, {
               64.6906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82.00000000000001, 2.}, {49., 1.}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -1260.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}]}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[700]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.85901138466785*^9, 3.8590114129532833`*^9}, 
   3.8590115653623753`*^9, {3.859011951096592*^9, 3.859011972647801*^9}, {
   3.859879266608823*^9, 3.859879325858148*^9}, {3.859880273422488*^9, 
   3.859880336562653*^9}, {3.859880538031703*^9, 3.859880549364402*^9}},
 CellLabel->
  "Out[3636]=",ExpressionUUID->"c6305bfc-e346-4905-bd17-fd0b76b72320"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Difference for \[Eta] = 1", "Section",
 CellChangeTimes->{{3.854601689202239*^9, 3.854601700471813*^9}, {
  3.859009906435388*^9, 3.859009909640153*^9}, {3.859011022993492*^9, 
  3.8590110321527433`*^9}, {3.859011113109676*^9, 3.8590111133673687`*^9}, {
  3.859011435912633*^9, 3.8590114372179193`*^9}, {3.85901181633079*^9, 
  3.859011821367681*^9}, {3.859012027224388*^9, 
  3.859012027348899*^9}},ExpressionUUID->"27fcf2e9-d08d-4364-98b8-\
ffde177b60a3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"eG0W0eta1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"MainModule", "[", 
         RowBox[{"2", ",", "4", ",", "2", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
          "\"\<6-31g\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<HF\>\"", ",", "\"\<G0W0\>\""}], "}"}], ",", "True", 
          ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.854524420625216*^9, 3.854524423041432*^9}, {
  3.8545291712689466`*^9, 3.8545291729250937`*^9}, {3.8545294707385263`*^9, 
  3.8545294708633204`*^9}, {3.854589570942574*^9, 3.8545895757214317`*^9}, {
  3.859010986619258*^9, 3.8590109918693447`*^9}, {3.859011040156168*^9, 
  3.8590110611546793`*^9}, {3.859011439749516*^9, 3.859011441577601*^9}, {
  3.859011551561981*^9, 3.85901155286508*^9}, {3.859011823367714*^9, 
  3.859011840763159*^9}, {3.8590120301371717`*^9, 3.859012030640521*^9}, {
  3.859012169676819*^9, 
  3.859012169819821*^9}},ExpressionUUID->"c4ee59b5-b3af-4c46-9058-\
6fd4e42ac9f9"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eta1Diff1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0eta1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0eta1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta1Diff2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0eta1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0eta1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta1Diff3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0eta1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0eta1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta1Diff4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0eta1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0eta1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8546017715360823`*^9, 3.8546018090565567`*^9}, {
  3.8546018401165533`*^9, 3.854601976754264*^9}, {3.854602757925126*^9, 
  3.854602817703515*^9}, {3.8590113075070868`*^9, 3.859011336226472*^9}, {
  3.859011452540338*^9, 3.859011478768065*^9}, {3.859011850557584*^9, 
  3.859011873605522*^9}, {3.859012034007511*^9, 3.85901205461718*^9}},
 CellLabel->
  "In[3612]:=",ExpressionUUID->"c6b44251-b3f4-47af-82a9-8b6d170e66e4"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"eta1PlotDiff1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1Diff1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eta1PlotDiff2", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1Diff2", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eta1PlotDiff3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1Diff3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Gray", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta1PlotDiff4", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"eta1Diff4", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8546017235410547`*^9, 3.8546017579931803`*^9}, {
  3.8546019156310387`*^9, 3.854601994053957*^9}, {3.854602153032744*^9, 
  3.854602196003636*^9}, {3.8546022603730707`*^9, 3.854602386915618*^9}, {
  3.8546024207106953`*^9, 3.8546024350608788`*^9}, {3.854602585685615*^9, 
  3.854602588314095*^9}, {3.854602703766786*^9, 3.854602707144051*^9}, {
  3.854603166517651*^9, 3.8546031862980127`*^9}, {3.8546205767109756`*^9, 
  3.8546205898738337`*^9}, {3.859011358655949*^9, 3.8590113647330503`*^9}, {
  3.859011484807444*^9, 3.8590115058474216`*^9}, {3.8590118814422073`*^9, 
  3.8590119077081413`*^9}, {3.85901206101974*^9, 3.8590120993681717`*^9}, {
  3.8598803885893507`*^9, 3.8598803941239853`*^9}},
 CellLabel->
  "In[3616]:=",ExpressionUUID->"71ca7b62-74d6-474a-a5eb-c7d6d00900c8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "eta1PlotDiff1", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{1}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{1}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"All", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.5"}], ",", "0.5"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "eta1PlotDiff2", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{2}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{2}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"All", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.2"}], ",", "0.2"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "eta1PlotDiff3", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{3}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{3}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "eta1PlotDiff4", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{4}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{4}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}]}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854603656043013*^9, 3.854603656046694*^9}, {
   3.8546078218355227`*^9, 3.854607857538348*^9}, {3.8546078913273773`*^9, 
   3.8546081287187977`*^9}, {3.854608187908655*^9, 3.8546082017385273`*^9}, {
   3.8546083082450333`*^9, 3.854608380841424*^9}, {3.854608577933447*^9, 
   3.8546086346367683`*^9}, {3.854608719976655*^9, 3.854608854975039*^9}, {
   3.854608951125031*^9, 3.854608972025132*^9}, {3.8546090163841953`*^9, 
   3.854609072150857*^9}, {3.854609243122196*^9, 3.85460960362047*^9}, {
   3.859011510560134*^9, 3.859011534536024*^9}, {3.859011935430213*^9, 
   3.859011949696641*^9}, {3.859012102809873*^9, 3.859012111212804*^9}, {
   3.85988042740345*^9, 3.859880471669524*^9}, 3.8598805044452477`*^9, {
   3.8598809473534803`*^9, 3.859880968318637*^9}},
 CellLabel->
  "In[3660]:=",ExpressionUUID->"c0a3c8ec-ee93-4c5c-b7d1-179f4907de90"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJwsnHdczV8cxjMqySgjWyGkjJA9nowio0Kyi5CEhhmhkplZshOVkewo0t67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          
          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4hO7dvSyTVB3qL7/45ZxtpLDlPbWqMtz1B0e
uMY7zipUcmj4bVVwbgWC/yRx4TWT9Qj+owjx7RcfIPSfAYE36g7/QcAewU9N
A4I2RTi/YHnJhn/+3HD+klvLHxs2czg0sBztNyxXd7jBe1ss9RsbRL5HzaFJ
vJY18xibA9i9F1QcYlQjZM7VIPjcjnxeM14yOdSB3Ouh5rAYZB4zs4OZzd6g
aQfVHWaCgCSzg/S8OM3TBhpw/mbzH4dSXmk4mBiDALPDq+Ktor+zNeF8HUX5
LznbEPwHIP8yaMH5GfkfWk9OQfCfgOQTtOHm//lW+mDORgR/reqT5nlndeDu
A4f3H124+2F8mP+eZ2l/m16rA/d/wC3pmsRJ2vDwAauX0Yboz+SA82HhC+O3
KrCrnjGRhfPBzm1WcIgPCVJfoKnt4L7m6HIGDiWH81fD3uhHa0PU7VFxkAGF
l4C2Q82nDQHZv1QcTh12WpsppwGJ/4vKDimxd9yYI1QdVn57WXHmgZKDB8ic
G8oOzhOahdK6EPxwTrF24/eKEHUfoPJVipD0pK8CCZ+bCg7o6REA0agkMg==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtUnzfPO1gU4VN//ccs4W8lhf62sRXpDgMMD
13jHWYVKDjY6V2Y9a0TwOX4uSN/chOC/2L6e+XkHQn96GhB0BTj8BwF7BD8V
RLcpwvkFy0s2/PPnhvOX3Fr+2LCZwyEm9+i/TdUBDjd4b4ulfmODyMcFODSJ
17JmHmNzALtXLcAhRjVC5lwNgs/tyOc14yWTgzXIvaEBDotB5jEzOwSXqEz/
3xLgMBMEJJkd+hf8MHw2CcE/fFk7VXJVgIOJMQgwO3hXN+v77ELwP28IyJ51
GMEH+/cMgr/zVtff1Pto8j8Q5q/uvp3BwBwI5zcHes5tUAuEuw8c3j6BcPfD
+DD/aVpNOl0vEwj3v7hHwB+J/4jwAav/APV/JgecDwtfGL9VgV31jIksnA92
brOCQ4T49osMnwIc3NccXc7AoeTQvjz8lBHQ/VPaW6Mu71GBhNe7AIeaT8CA
+KXi4K5ayjRrAjT+Lyo7VEasMD1rHuCw8tvLijMPlCB89gAH5wnNQmldCH44
p1i78XtFhwkg87ig8lWKkPQkBA2vmwoO6OkRACArGTs=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{64.00000000000001, 2.0000000000002274`}, {49., 
       1.0000000000000284`}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{All, {-0.5, 0.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -180.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          NCache[
           Rational[2, 3], 0.6666666666666666]], PointSize[
         0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJwsnHVYlEsUxrETUbELAxWwAwPjFRMVG1FQQlFBFOmSkI5ldwkDjKsg2AqI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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpcJzUJps5Qdltxa/tiwmcXBzGZv0LSD6g5n
wIDF4e+30gdzLmrA+bLLX3joxevB1ZsYA0GwnkPAE89LppfZ4Pwv+z5uTRfj
gPNlNorNZ1rACef/B4H93A4zZgJBpJ7DUpB5zLwOLbz+66ek6jnYljjWnp7D
D7HXR8/hLIjmEXCQmHqFM4NJ3UHjk8rLWZz8Dj4n2G1nf1VzKFlesuHfeX6H
+JAg9QWa2g7qIHlNCQdTsH90oOZIO6SmAcEyXYg7LsvB+Xvza97O/KqAyk9V
hrizXtvh59vXByyVVSHh06gB52fmf2g9KaIO55867LQ2858qxF87VSD8eSoO
DCCwQdnhSeLCayb6Kg47gq0i/qfLO4j2eL1iEVF12N+9r8nEWd7hF8icZlWH
PSD7XRUh8ltUHcI5xdqN/ys6bDH/cSjllJrDTDBQcqj5tCEg+5Y6nB94S7om
sUgTztdRlP+SU6YF4Xcqwvk193/cMj4tj8rXlnEw0FopfKFFE+pvCYi/Fqs7
RKlGyJzbI+IASy99Ed3+jAWcDujpBwC2AAeP
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYunXj8ykGAIcltxa/tiwmcUhuERl+v+WAIcz
YMDisKb7dgbDcgR//cOXUzdFBMLVG4NAeKBDwBPPS6aX2eD8L/s+bk0X44Dz
ZTaKzWdawAnn/weB/dwQGshfCjKPmdehdt22pPrIQAfbEsfa03P4HdLTgCAs
0OEsyHoeAYf8ePZzkrkBDhqfVF7O4uR3uH4016QhO8ChZHnJhn/n+R0ixLdf
ZPgU4KAOkteUgPhHJRDifh9ph5kg4BjoYAJyx2U5OH9vfs3bmV8VUPmpyhB9
fwIcfr59fcBSWRVi3hwEf+etrr+p+Qi+q2op0yyfAIcZIHN2qji4g/gKAQ4M
ILBB2YHj54L0zUIBDjuCrSL+p8s7+MuJZfnqBzjs797XZOIs79Dt9YrFxDbA
YQ/IfldFiLxzgEM4p1i78X9Fh8OXtVMl0wIg7pyp5ACOvw4EX9wj4I/EbgT/
84aA7Fm3ofxORTi/5v6PW8an5VH52jIOwp8cz6ftDYDES72EQw/IPY0BDlGq
ETLn9og4wNJLX0S3P2MBpwN6+gEA9lUKpg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{64.00000000000001, 2.0000000000002274`}, {
       49.00000000000006, 1.0000000000000284`}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{All, {-0.2, 0.2}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -540.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[
         0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
         PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJwsnHdczd8fxzNCKjKTFQoJKWSkegsZWcleycxe32QUQlZC2UKFbJlp1/t2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          
          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvc1R5czdCg7yO9asC/1naADAwgcUHZoEa9l
zWzjd+i08dyVdknZwcQYBHgdJKZe4cxQUnHY5rXBYk4lq0MaCKipOsSoRsic
28PsEHhLuibxk6oDtyOf1wxNZodHEeLbLyqow/kpsXfcmH9owflPEhdeM+HX
c/iy7+PW9Gm8cL5I5aSSsy6icD7Y/sviDmtVnzTP69WFuPecpIOuovyXnGk6
EPtlpB3OXw17o/9b2yHk7eWPMx5KO8yYCQSV2g4193/cMtaWcfjz9vUBy2Qt
B/VPKi9nZco4yCx/4aFnr+PgCgqHCDmI+yR0HbpB/nZSgPMrQfp3K8L56SB/
b1N2EAeFh5O2w0+QucqqDtsdmh4d36EB5xtorRS+kKIO528AuT9XzWEHSN0N
FQeP/bWyFuyqDmdAgEfFYc4i5Z1/3FUchEH+D1GAxIeCKpzvc4LddvZUVYdw
TrF24/+KDjWfNgRkV6k57MmveTvzqBIknD6rw/lg91RowvnxIUHqCzK1HE6D
7HujCOd/WLRe4ewMBTj/TVtut5G0nIMRyLxgTYf/ICAvA4mP9epwfiPL0X7D
62pwvpnN3qBpiWoQ//RIQGk1SHz5SUD8x67uMBMMJBxeZGl/m16r7vDANd5x
1kYJh2Ze//VTWDXgfHB83taE82XmxWmeFtB2aFNgVz0TIgbnt4P4W4TgfJmN
YvOZHvBCwuuqpkPh8pIN//o5HAJA6VNIA84Hpw9LdTgfHB/pag7+TzwvmV7m
hPCPq0LDlRsSbxaqDltB6f8nND88UoH4/z8/JD6iVBzWCunwpccJOaDnLwBc
BnGk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvumR8dn/PZ3kN+1YF/qO0GHMyDAEuDQIl7L
mtnG7yDuEfBHgj3AwcQYBHgd8uPZz0kKBjhs89pgMaeS1WEmCBgGOMSoRsic
28MMUe8d4MDtyOc1Q5PZ4cX29czPCxD8iogVpmdfI/icPxekb/YLdPiy7+PW
9Gm8cL5I5aSSsy6icD7Y/sviDs2BnnMb7AIh7j0n6fB5Q0D2LPlAiP0y0g7t
y8NPGfEEOoS8vfxxxkNph/8g8DvAoeb+j1vG2jIO3V6vWExuBjiof1J5OStT
xmHDw5dTN4kEOriuObqcIUIO4j79QIduG89daU4KcH4lSP9uRTg/PQ0ItilD
wuNrgMPPt68PWCqrOjwWkT35dDGCL/zJ8XxaJYIPdn9UgMMOB2DA31Bx2NpS
c2GzbgAk3HlUHOQdPyafEQ1wEAb5P0QBIm6A4F89mmvSYB/gEM4p1m78X9FB
+vUjM6mYAIc9+TVvZx5VcgBHUzeCD3bPbgQ/Qnz7RYZbAQ6nQea+UYTzPyxa
r3B2hgKc/6Ytt9tIWg5i3vYASDjKyzhwgOKjCcGPzT36b1M6gh9cojL9fwTU
Pz0SkHCKC4DEl58ExH+5AZB0M1PCQdNq0un6mgCHB67xjrM2SjjUrtuWVN+L
4IPj8wSC37/gh+GzdwEObQrsqmdCxOD8dhB/ixCcL7NRbD7TA16H66DwOh7g
ULi8ZMO/fg5I+uxH8MHuLkbwwfERGeDg/8TzkullTgjfFZr+P3NDwtM4wGEr
KP3/hOYHTaj///ND4kMiwGGtkA5fepyQA3r+AgBWLI/t
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{64.00000000000001, 2.0000000000002274`}, {49., 
       0.9999999999999716}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -900.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0.5, 0, 0.5], PointSize[0.009166666666666668], Thickness[
         0.006], LineBox[CompressedData["
1:eJwsnHVYk20YxQnBAOzuQEVsRcXigN1iYaNY2C3KhyIqoiImYnciBohYKN6o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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvTe/5u3MUmWHB67xjrMmCjrMBIFITQz+i9rH2eff
8ML527w2WMyp5HQ4ddhpbeY9DYcbvLfFUr+xOcwAyf9Ud2gSr2XNPMbmsEH1
SfO8XDWHGNUImXM1CD63I5/XjJdMDj/fvj5guVjdYfGt5Y8NmZkd5Ja/8NDb
rwGxR5LZQXzqFc4MJU04f84i5Z1/nms6mBiDALNDfEiQ+oJMLThfpMfrFcsW
BF9mXpzmaQFtnPwXxVtFf2frwd0D48Pcuxbk3l5duH/A7lmk41C4vGTDP352
hzMgoKMDDw8YHxZeMD4sPMH2Buth8IPeXv44I1EUot5Hz2FnsFXE/3ZRuH50
fn9Etz/jBGk4H+xeG3mov3QcGEDAQNHB/5Z0TWKQjsOU9taoy3tUHFLTgEBN
B0KzqTpk5n9oPWmiCVGfoOJgZrM3aFqimkM4p1i7sb2CwxbzH4dSVqlA7AuQ
cnCZ0CyU5qUMsadY2AE9/QAAY1jrAA==
               "], {{10.4906, 5.38281}, {
               10.5625, 5.52656}, {10.585899999999999`, 5.574999999999999}, {
               10.6953, 5.81719}, {10.8281, 6.13125}, {10.960899999999999`, 
               6.3968799999999995`}, {11.021900000000002`, 6.50469}, {
               11.770299999999999`, 7.9046899999999996`}, {
               11.770299999999999`, 7.92969}, {12.035899999999998`, 
               8.35156}, {12.2766, 8.749999999999998}, {12.421899999999999`, 
               8.992189999999999}, {12.5547, 9.209380000000001}, {
               12.674999999999999`, 9.39063}, {12.674999999999999`, 
               5.38281}, {10.4906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvab7dgbDd3+HB67xjrMmCjr8B4HtARj8F7WPs8+/
4YXzt3ltsJhTyengqlrKNGtFgMMN3ttiqd/YIPLdAQ5N4rWsmcfYHJoDPec2
RAU4xKhGyJyrQfC5Hfm8ZrxkcujxesVi0hjgsPjW8seGzMwOGx6+nLppSYDD
TBCQZHbIj2c/J7kRwZd3/Jh85mSAg4kxCDA7RIhvv8hwC8H3lxPL8n2M4Pcv
+GH47B1uvnd1s75PVCDcPTA+invtAuH+AbtHMdChcHnJhn/87A7paUAgFAgP
DxgfFl4wPiw8wdaGY/KD3l7+OCNRFKI+LNBhZ7BVxP92Ubh+dH5/RLc/4wRp
OB/sXht5iHnCgQ4MIGCg6CDuEfBHQjzQYUp7a9TlPSqQcBQMdEgF6WNTddh5
q+tv6uYAiPoEFYfgEpXp/yMCHMI5xdqN7RUcDl/WTpVUCoDYFyDl0Lo8/JTR
G39I+BULO6CnHwDmbefZ
               "], {{64.6906, 5.38281}, {
               64.76249999999999, 5.52656}, {64.78589999999998, 
               5.574999999999999}, {64.8953, 5.81719}, {65.0281, 6.13125}, {
               65.16090000000001, 6.3968799999999995`}, {65.22189999999999, 
               6.50469}, {65.9703, 7.9046899999999996`}, {65.9703, 7.92969}, {
               66.2359, 8.35156}, {66.4766, 8.749999999999998}, {66.6219, 
               8.992189999999999}, {66.7547, 9.209380000000001}, {
               66.87499999999999, 9.39063}, {66.87499999999999, 5.38281}, {
               64.6906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{64.00000000000001, 2.0000000000002274`}, {49., 
       4.2141798585718675`}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -1260.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}]}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[700]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.85901138466785*^9, 3.8590114129532833`*^9}, 
   3.8590115653623753`*^9, {3.859011951096592*^9, 3.859011972647801*^9}, 
   3.859012132731209*^9, {3.859880400570942*^9, 3.859880472531167*^9}, 
   3.8598805062957773`*^9, {3.85988094967694*^9, 3.859880969058753*^9}},
 CellLabel->
  "Out[3660]=",ExpressionUUID->"b590ad57-7c97-41b5-8045-c0f161584d44"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Difference for \[Eta] = 10", "Section",
 CellChangeTimes->{{3.854601689202239*^9, 3.854601700471813*^9}, {
   3.859009906435388*^9, 3.859009909640153*^9}, {3.859011022993492*^9, 
   3.8590110321527433`*^9}, {3.859011113109676*^9, 3.8590111133673687`*^9}, {
   3.859011435912633*^9, 3.8590114372179193`*^9}, {3.85901181633079*^9, 
   3.859011821367681*^9}, {3.859012027224388*^9, 3.859012027348899*^9}, 
   3.859012162207635*^9},ExpressionUUID->"db5c7770-a819-452c-bb33-\
5430e3e5b2ca"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "10"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"eG0W0eta10", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"MainModule", "[", 
         RowBox[{"2", ",", "4", ",", "2", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
          "\"\<6-31g\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<HF\>\"", ",", "\"\<G0W0\>\""}], "}"}], ",", "True", 
          ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.854524420625216*^9, 3.854524423041432*^9}, {
  3.8545291712689466`*^9, 3.8545291729250937`*^9}, {3.8545294707385263`*^9, 
  3.8545294708633204`*^9}, {3.854589570942574*^9, 3.8545895757214317`*^9}, {
  3.859010986619258*^9, 3.8590109918693447`*^9}, {3.859011040156168*^9, 
  3.8590110611546793`*^9}, {3.859011439749516*^9, 3.859011441577601*^9}, {
  3.859011551561981*^9, 3.85901155286508*^9}, {3.859011823367714*^9, 
  3.859011840763159*^9}, {3.8590120301371717`*^9, 3.859012030640521*^9}, {
  3.859012164922103*^9, 3.859012178129819*^9}},
 CellLabel->
  "In[2734]:=",ExpressionUUID->"6d14c4ce-9582-4847-9ff3-4efa7eff6b77"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eta10Diff1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0eta10", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0eta10", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta10Diff2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0eta10", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0eta10", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta10Diff3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0eta10", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0eta10", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta10Diff4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0eta10", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0eta10", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8546017715360823`*^9, 3.8546018090565567`*^9}, {
  3.8546018401165533`*^9, 3.854601976754264*^9}, {3.854602757925126*^9, 
  3.854602817703515*^9}, {3.8590113075070868`*^9, 3.859011336226472*^9}, {
  3.859011452540338*^9, 3.859011478768065*^9}, {3.859011850557584*^9, 
  3.859011873605522*^9}, {3.859012034007511*^9, 3.85901205461718*^9}, {
  3.859012180935178*^9, 3.8590122006714582`*^9}},
 CellLabel->
  "In[3637]:=",ExpressionUUID->"4bee1e07-3cb5-432e-a7b5-1b45161cb34a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"eta10PlotDiff1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta10Diff1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eta10PlotDiff2", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta10Diff2", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eta10PlotDiff3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta10Diff3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Gray", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta10PlotDiff4", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"eta10Diff4", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8546017235410547`*^9, 3.8546017579931803`*^9}, {
  3.8546019156310387`*^9, 3.854601994053957*^9}, {3.854602153032744*^9, 
  3.854602196003636*^9}, {3.8546022603730707`*^9, 3.854602386915618*^9}, {
  3.8546024207106953`*^9, 3.8546024350608788`*^9}, {3.854602585685615*^9, 
  3.854602588314095*^9}, {3.854602703766786*^9, 3.854602707144051*^9}, {
  3.854603166517651*^9, 3.8546031862980127`*^9}, {3.8546205767109756`*^9, 
  3.8546205898738337`*^9}, {3.859011358655949*^9, 3.8590113647330503`*^9}, {
  3.859011484807444*^9, 3.8590115058474216`*^9}, {3.8590118814422073`*^9, 
  3.8590119077081413`*^9}, {3.85901206101974*^9, 3.8590120993681717`*^9}, {
  3.859012205236834*^9, 3.859012221877995*^9}},
 CellLabel->
  "In[3641]:=",ExpressionUUID->"a0b305ea-2e2b-42c5-a56c-818a0aa68567"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "eta10PlotDiff1", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{1}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{1}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"All", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1.1"}], ",", "1.1"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "eta10PlotDiff2", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{2}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{2}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"All", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1.1"}], ",", "1.1"}], "}"}]}], "}"}]}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "eta10PlotDiff3", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{3}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{3}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "eta10PlotDiff4", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{4}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{4}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}]}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854603656043013*^9, 3.854603656046694*^9}, {
  3.8546078218355227`*^9, 3.854607857538348*^9}, {3.8546078913273773`*^9, 
  3.8546081287187977`*^9}, {3.854608187908655*^9, 3.8546082017385273`*^9}, {
  3.8546083082450333`*^9, 3.854608380841424*^9}, {3.854608577933447*^9, 
  3.8546086346367683`*^9}, {3.854608719976655*^9, 3.854608854975039*^9}, {
  3.854608951125031*^9, 3.854608972025132*^9}, {3.8546090163841953`*^9, 
  3.854609072150857*^9}, {3.854609243122196*^9, 3.85460960362047*^9}, {
  3.859011510560134*^9, 3.859011534536024*^9}, {3.859011935430213*^9, 
  3.859011949696641*^9}, {3.859012102809873*^9, 3.859012111212804*^9}, {
  3.85901222522453*^9, 3.85901223886649*^9}, {3.859880678191918*^9, 
  3.8598807128239193`*^9}},
 CellLabel->
  "In[3649]:=",ExpressionUUID->"f269fa4e-6f1a-4cc1-a04a-4ca544be807c"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJwsnHc8lV8cxxVJobSXRAOJNLTLJ5T4ibSkRalUGpKGdlKRphJNUpJoiJJV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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4hO7dvSyTVB3qL7/45ZxtpLDlPbWqMtz1B0e
uMY7zipUcmj4bVVwbgWC/yRx4TWT9Qj+owjx7RcfIPSfAYE36g7/QcAewU9N
A4I2RTi/YHnJhn/+3HD+klvLHxs2czg0sBztNyxXd7jBe1ss9RsbRL5HzaFJ
vJY18xibA9i9F1QcYlQjZM7VIPjcjnxeM14yOdSB3Ouh5rAYZB4zs4OZzd6g
aQfVHWaCgCSzg/S8OM3TBhpw/mbzH4dSXmk4mBiDALPDq+Ktor+zNeF8HUX5
LznbEPwHIP8yaMH5GfkfWk9OQfCfgOQTtOHm//lW+mDORgR/reqT5nlndeDu
A4f3H124+2F8mP+eZ2l/m16rA/d/wC3pmsRJ2vDwAauX0Yboz+SA82HhC+O3
KrCrnjGRhfPBzm1WcIgPCVJfoKnt4L7m6HIGDiWH81fD3uhHa0PU7VFxkAGF
l4C2Q82nDQHZv1QcTh12WpsppwGJ/4vKDimxd9yYI1QdVn57WXHmgZKDB8ic
G8oOzhOahdK6EPxwTrF24/eKEHUfoPJVipD0pK8CCZ+bCg7o6REA0agkMg==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtUnzfPO1gU4VN//ccs4W8lhf62sRXpDgMMD
13jHWYVKDjY6V2Y9a0TwOX4uSN/chOC/2L6e+XkHQn96GhB0BTj8BwF7BD8V
RLcpwvkFy0s2/PPnhvOX3Fr+2LCZwyEm9+i/TdUBDjd4b4ulfmODyMcFODSJ
17JmHmNzALtXLcAhRjVC5lwNgs/tyOc14yWTgzXIvaEBDotB5jEzOwSXqEz/
3xLgMBMEJJkd+hf8MHw2CcE/fFk7VXJVgIOJMQgwO3hXN+v77ELwP28IyJ51
GMEH+/cMgr/zVtff1Pto8j8Q5q/uvp3BwBwI5zcHes5tUAuEuw8c3j6BcPfD
+DD/aVpNOl0vEwj3v7hHwB+J/4jwAav/APV/JgecDwtfGL9VgV31jIksnA92
brOCQ4T49osMnwIc3NccXc7AoeTQvjz8lBHQ/VPaW6Mu71GBhNe7AIeaT8CA
+KXi4K5ayjRrAjT+Lyo7VEasMD1rHuCw8tvLijMPlCB89gAH5wnNQmldCH44
p1i78XtFhwkg87ig8lWKkPQkBA2vmwoO6OkRACArGTs=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{64., 2.}, {49., 0.9999999999999716}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{All, {-1.1, 1.1}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -180.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          NCache[
           Rational[2, 3], 0.6666666666666666]], PointSize[
         0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJwsnHdczV8YxxOSFRlJGUVWVka2PraQJCtFCGmQIpSSSqWtvbekvYciJ8KP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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpcJzUJps5Qdltxa/tiwmcXBzGZv0LSD6g5n
wIDF4e+30gdzLmrA+bLLX3joxevB1ZsYA0GwnkPAE89LppfZ4Pwv+z5uTRfj
gPNlNorNZ1rACef/B4H93A4zZgJBpJ7DUpB5zLwOLbz+66ek6jnYljjWnp7D
D7HXR8/hLIjmEXCQmHqFM4NJ3UHjk8rLWZz8Dj4n2G1nf1VzKFlesuHfeX6H
+JAg9QWa2g7qIHlNCQdTsH90oOZIO6SmAcEyXYg7LsvB+Xvza97O/KqAyk9V
hrizXtvh59vXByyVVSHh06gB52fmf2g9KaIO55867LQ2858qxF87VSD8eSoO
DCCwQdnhSeLCayb6Kg47gq0i/qfLO4j2eL1iEVF12N+9r8nEWd7hF8icZlWH
PSD7XRUh8ltUHcI5xdqN/ys6bDH/cSjllJrDTDBQcqj5tCEg+5Y6nB94S7om
sUgTztdRlP+SU6YF4Xcqwvk193/cMj4tj8rXlnEw0FopfKFFE+pvCYi/Fqs7
RKlGyJzbI+IASy99Ed3+jAWcDujpBwC2AAeP
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYunXj8ykGAIcltxa/tiwmcUhuERl+v+WAIcz
YMDisKb7dgbDcgR//cOXUzdFBMLVG4NAeKBDwBPPS6aX2eD8L/s+bk0X44Dz
ZTaKzWdawAnn/weB/dwQGshfCjKPmdehdt22pPrIQAfbEsfa03P4HdLTgCAs
0OEsyHoeAYf8ePZzkrkBDhqfVF7O4uR3uH4016QhO8ChZHnJhn/n+R0ixLdf
ZPgU4KAOkteUgPhHJRDifh9ph5kg4BjoYAJyx2U5OH9vfs3bmV8VUPmpyhB9
fwIcfr59fcBSWRVi3hwEf+etrr+p+Qi+q2op0yyfAIcZIHN2qji4g/gKAQ4M
ILBB2YHj54L0zUIBDjuCrSL+p8s7+MuJZfnqBzjs797XZOIs79Dt9YrFxDbA
YQ/IfldFiLxzgEM4p1i78X9Fh8OXtVMl0wIg7pyp5ACOvw4EX9wj4I/EbgT/
84aA7Fm3ofxORTi/5v6PW8an5VH52jIOwp8cz6ftDYDES72EQw/IPY0BDlGq
ETLn9og4wNJLX0S3P2MBpwN6+gEA9lUKpg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{64., 2.}, {49., 0.9999999999999716}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{All, {-1.1, 1.1}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -540.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[
         0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
         PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJwsnHdczW8UxyuZhbJlFJKUGULokOwoIbLKKGSLFJUdMpOMsgoVZUcSnSi0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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvc1R5czdCg7yO9asC/1naADAwgcUHZoEa9l
zWzjd+i08dyVdknZwcQYBHgdJKZe4cxQUnHY5rXBYk4lq0MaCKipOsSoRsic
28PsEHhLuibxk6oDtyOf1wxNZodHEeLbLyqow/kpsXfcmH9owflPEhdeM+HX
c/iy7+PW9Gm8cL5I5aSSsy6icD7Y/sviDmtVnzTP69WFuPecpIOuovyXnGk6
EPtlpB3OXw17o/9b2yHk7eWPMx5KO8yYCQSV2g4193/cMtaWcfjz9vUBy2Qt
B/VPKi9nZco4yCx/4aFnr+PgCgqHCDmI+yR0HbpB/nZSgPMrQfp3K8L56SB/
b1N2EAeFh5O2w0+QucqqDtsdmh4d36EB5xtorRS+kKIO528AuT9XzWEHSN0N
FQeP/bWyFuyqDmdAgEfFYc4i5Z1/3FUchEH+D1GAxIeCKpzvc4LddvZUVYdw
TrF24/+KDjWfNgRkV6k57MmveTvzqBIknD6rw/lg91RowvnxIUHqCzK1HE6D
7HujCOd/WLRe4ewMBTj/TVtut5G0nIMRyLxgTYf/ICAvA4mP9epwfiPL0X7D
62pwvpnN3qBpiWoQ//RIQGk1SHz5SUD8x67uMBMMJBxeZGl/m16r7vDANd5x
1kYJh2Ze//VTWDXgfHB83taE82XmxWmeFtB2aFNgVz0TIgbnt4P4W4TgfJmN
YvOZHvBCwuuqpkPh8pIN//o5HAJA6VNIA84Hpw9LdTgfHB/pag7+TzwvmV7m
hPCPq0LDlRsSbxaqDltB6f8nND88UoH4/z8/JD6iVBzWCunwpccJOaDnLwBc
BnGk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvumR8dn/PZ3kN+1YF/qO0GHMyDAEuDQIl7L
mtnG7yDuEfBHgj3AwcQYBHgd8uPZz0kKBjhs89pgMaeS1WEmCBgGOMSoRsic
28MMUe8d4MDtyOc1Q5PZ4cX29czPCxD8iogVpmdfI/icPxekb/YLdPiy7+PW
9Gm8cL5I5aSSsy6icD7Y/sviDs2BnnMb7AIh7j0n6fB5Q0D2LPlAiP0y0g7t
y8NPGfEEOoS8vfxxxkNph/8g8DvAoeb+j1vG2jIO3V6vWExuBjiof1J5OStT
xmHDw5dTN4kEOriuObqcIUIO4j79QIduG89daU4KcH4lSP9uRTg/PQ0ItilD
wuNrgMPPt68PWCqrOjwWkT35dDGCL/zJ8XxaJYIPdn9UgMMOB2DA31Bx2NpS
c2GzbgAk3HlUHOQdPyafEQ1wEAb5P0QBIm6A4F89mmvSYB/gEM4p1m78X9FB
+vUjM6mYAIc9+TVvZx5VcgBHUzeCD3bPbgQ/Qnz7RYZbAQ6nQea+UYTzPyxa
r3B2hgKc/6Ytt9tIWg5i3vYASDjKyzhwgOKjCcGPzT36b1M6gh9cojL9fwTU
Pz0SkHCKC4DEl58ExH+5AZB0M1PCQdNq0un6mgCHB67xjrM2SjjUrtuWVN+L
4IPj8wSC37/gh+GzdwEObQrsqmdCxOD8dhB/ixCcL7NRbD7TA16H66DwOh7g
ULi8ZMO/fg5I+uxH8MHuLkbwwfERGeDg/8TzkullTgjfFZr+P3NDwtM4wGEr
KP3/hOYHTaj///ND4kMiwGGtkA5fepyQA3r+AgBWLI/t
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{64., 2.}, {49., 1.0000000000000284`}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -900.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0.5, 0, 0.5], PointSize[0.009166666666666668], Thickness[
         0.006], LineBox[CompressedData["
1:eJwsm3dcjV8cxyvPc29pyEr2VjJCRgnfysyojCJ+khUNW2QlIckMEZIohCR7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          
          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvTe/5u3MUmWHB67xjrMmCjrMBIFITQz+i9rH2eff
8ML527w2WMyp5HQ4ddhpbeY9DYcbvLfFUr+xOcwAyf9Ud2gSr2XNPMbmsEH1
SfO8XDWHGNUImXM1CD63I5/XjJdMDj/fvj5guVjdYfGt5Y8NmZkd5Ja/8NDb
rwGxR5LZQXzqFc4MJU04f84i5Z1/nms6mBiDALNDfEiQ+oJMLThfpMfrFcsW
BF9mXpzmaQFtnPwXxVtFf2frwd0D48Pcuxbk3l5duH/A7lmk41C4vGTDP352
hzMgoKMDDw8YHxZeMD4sPMH2Buth8IPeXv44I1EUot5Hz2FnsFXE/3ZRuH50
fn9Etz/jBGk4H+xeG3mov3QcGEDAQNHB/5Z0TWKQjsOU9taoy3tUHFLTgEBN
B0KzqTpk5n9oPWmiCVGfoOJgZrM3aFqimkM4p1i7sb2CwxbzH4dSVqlA7AuQ
cnCZ0CyU5qUMsadY2AE9/QAAY1jrAA==
               "], {{10.4906, 5.38281}, {
               10.5625, 5.52656}, {10.585899999999999`, 5.574999999999999}, {
               10.6953, 5.81719}, {10.8281, 6.13125}, {10.960899999999999`, 
               6.3968799999999995`}, {11.021900000000002`, 6.50469}, {
               11.770299999999999`, 7.9046899999999996`}, {
               11.770299999999999`, 7.92969}, {12.035899999999998`, 
               8.35156}, {12.2766, 8.749999999999998}, {12.421899999999999`, 
               8.992189999999999}, {12.5547, 9.209380000000001}, {
               12.674999999999999`, 9.39063}, {12.674999999999999`, 
               5.38281}, {10.4906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvab7dgbDd3+HB67xjrMmCjr8B4HtARj8F7WPs8+/
4YXzt3ltsJhTyengqlrKNGtFgMMN3ttiqd/YIPLdAQ5N4rWsmcfYHJoDPec2
RAU4xKhGyJyrQfC5Hfm8ZrxkcujxesVi0hjgsPjW8seGzMwOGx6+nLppSYDD
TBCQZHbIj2c/J7kRwZd3/Jh85mSAg4kxCDA7RIhvv8hwC8H3lxPL8n2M4Pcv
+GH47B1uvnd1s75PVCDcPTA+invtAuH+AbtHMdChcHnJhn/87A7paUAgFAgP
DxgfFl4wPiw8wdaGY/KD3l7+OCNRFKI+LNBhZ7BVxP92Ubh+dH5/RLc/4wRp
OB/sXht5iHnCgQ4MIGCg6CDuEfBHQjzQYUp7a9TlPSqQcBQMdEgF6WNTddh5
q+tv6uYAiPoEFYfgEpXp/yMCHMI5xdqN7RUcDl/WTpVUCoDYFyDl0Lo8/JTR
G39I+BULO6CnHwDmbefZ
               "], {{64.6906, 5.38281}, {
               64.76249999999999, 5.52656}, {64.78589999999998, 
               5.574999999999999}, {64.8953, 5.81719}, {65.0281, 6.13125}, {
               65.16090000000001, 6.3968799999999995`}, {65.22189999999999, 
               6.50469}, {65.9703, 7.9046899999999996`}, {65.9703, 7.92969}, {
               66.2359, 8.35156}, {66.4766, 8.749999999999998}, {66.6219, 
               8.992189999999999}, {66.7547, 9.209380000000001}, {
               66.87499999999999, 9.39063}, {66.87499999999999, 5.38281}, {
               64.6906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{64., 2.}, {49.00000000000006, 0.9999999999998863}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -1260.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}]}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[700]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.85901138466785*^9, 3.8590114129532833`*^9}, 
   3.8590115653623753`*^9, {3.859011951096592*^9, 3.859011972647801*^9}, 
   3.859012132731209*^9, 3.859012268987505*^9, {3.859880657362072*^9, 
   3.859880714804335*^9}},
 CellLabel->
  "Out[3649]=",ExpressionUUID->"06ad6de7-f2be-41c3-b35e-bf47cc1aac41"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1418, 778},
WindowMargins->{{Automatic, -20}, {1, Automatic}},
Magnification:>1.25 Inherited,
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"707e56d7-86b9-4354-b560-92453db7d958"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 196, 3, 123, "Title",ExpressionUUID->"290e8780-9cc3-4830-b13d-82adcad14e45"],
Cell[779, 27, 1895, 42, 306, "Code",ExpressionUUID->"ae804aac-cb21-4674-a6aa-719e0cb5b268"],
Cell[2677, 71, 1944, 45, 186, "Code",ExpressionUUID->"47c42eaf-434d-4354-a6f7-ddfeb13cde67"],
Cell[4624, 118, 3913, 107, 114, "Code",ExpressionUUID->"f19af400-cee0-4b3d-bd84-1f286cea2e3b"],
Cell[8540, 227, 1512, 40, 114, "Code",ExpressionUUID->"60449db7-3fcf-424d-b5a3-5f39f78f3042"],
Cell[CellGroupData[{
Cell[10077, 271, 179, 3, 67, "Subtitle",ExpressionUUID->"74bf6fd4-245d-4909-9103-b47cb9223515"],
Cell[CellGroupData[{
Cell[10281, 278, 161, 3, 56, "Subsubsection",ExpressionUUID->"86992f74-8507-4479-8d21-a552f44a1e13"],
Cell[10445, 283, 1485, 34, 64, "Input",ExpressionUUID->"7eb0354b-e282-412f-b413-99f59277ac24"],
Cell[11933, 319, 1098, 29, 64, "Input",ExpressionUUID->"5ad40fbd-a655-43f6-81b8-0a28a3386849"],
Cell[13034, 350, 1097, 29, 64, "Input",ExpressionUUID->"ff350d68-eaf1-4bf1-8560-87c4a0dd454b"],
Cell[14134, 381, 1627, 44, 90, "Input",ExpressionUUID->"e13b7155-b573-48e1-adbd-f514bee877cd"],
Cell[15764, 427, 1623, 45, 90, "Input",ExpressionUUID->"b6efb927-a042-4d39-bf5b-a75f9fc0acf4"],
Cell[17390, 474, 1337, 31, 64, "Input",ExpressionUUID->"e625c5c7-ba97-4464-9f83-dc9c182c2981"],
Cell[18730, 507, 9048, 260, 532, "Input",ExpressionUUID->"0183db10-0200-4fe8-b3ab-96952e51d62d"],
Cell[27781, 769, 18937, 488, 1494, "Input",ExpressionUUID->"c54b8466-3ada-4d03-9b22-f27a4b0a75c1"],
Cell[46721, 1259, 2310, 45, 168, "Input",ExpressionUUID->"49707d2c-612b-4f07-9bcb-d4079478553f"],
Cell[CellGroupData[{
Cell[49056, 1308, 8632, 196, 584, "Input",ExpressionUUID->"67860713-489b-4aa5-be6d-bc67b91d0043"],
Cell[57691, 1506, 176036, 3167, 519, "Output",ExpressionUUID->"a9a9e996-f910-4466-b84e-b8e610aa5b15"]
}, Open  ]],
Cell[CellGroupData[{
Cell[233764, 4678, 1507, 37, 116, "Input",ExpressionUUID->"b9645058-55bd-41ff-8f55-dc6c34357b8a"],
Cell[235274, 4717, 548, 11, 29, "Message",ExpressionUUID->"2749c181-d479-4236-bf24-7aab0135389c"],
Cell[235825, 4730, 550, 11, 29, "Message",ExpressionUUID->"61fdf35f-f1dc-4f51-974e-4d999123ae18"],
Cell[236378, 4743, 548, 11, 29, "Message",ExpressionUUID->"d02caffe-91ad-4e57-b7d9-22aaee384e21"],
Cell[236929, 4756, 547, 11, 29, "Message",ExpressionUUID->"925e7e37-4256-45b1-9111-b1cdb3753b43"]
}, Open  ]],
Cell[237491, 4770, 1213, 31, 116, "Input",ExpressionUUID->"2a6bb8a8-ea94-41a4-8e3f-06751e04ca3b"],
Cell[238707, 4803, 1376, 35, 116, "Input",ExpressionUUID->"40a7a74e-8d58-484b-9e4a-716076aa131b"],
Cell[240086, 4840, 1329, 35, 116, "Input",ExpressionUUID->"b46fa9b3-dfed-45db-bdc3-95fdceecbd53"],
Cell[241418, 4877, 7369, 183, 506, "Input",ExpressionUUID->"bd2328e1-ca6d-4e28-bfb6-6d1d9bb1a3d3"],
Cell[CellGroupData[{
Cell[248812, 5064, 2200, 46, 194, "Input",ExpressionUUID->"51591f95-c6a6-4939-b723-554aa5730cf6"],
Cell[251015, 5112, 428749, 7413, 510, "Output",ExpressionUUID->"e91350b8-d35b-496c-aaaa-29d598104053"]
}, Open  ]],
Cell[CellGroupData[{
Cell[679801, 12530, 1241, 33, 116, "Input",ExpressionUUID->"8b16ebeb-67a8-4fca-8117-01905158f963"],
Cell[681045, 12565, 491, 11, 29, "Message",ExpressionUUID->"1ee64499-ec2a-4eec-94c3-5b231350d392"],
Cell[681539, 12578, 492, 11, 29, "Message",ExpressionUUID->"dcde98c9-de7b-4be5-83cb-3d9608d2966e"],
Cell[682034, 12591, 491, 11, 29, "Message",ExpressionUUID->"136b96c1-4d96-4ab8-b7a4-880bb1394d6a"],
Cell[682528, 12604, 460, 10, 29, "Message",ExpressionUUID->"113f5182-d758-4e1e-868d-3c8f60146a25"]
}, Open  ]],
Cell[CellGroupData[{
Cell[683025, 12619, 1265, 33, 116, "Input",ExpressionUUID->"b0e89b0d-717a-4ccc-bfe5-4828835f2a15"],
Cell[684293, 12654, 494, 11, 29, "Message",ExpressionUUID->"e14e9e54-0465-46ac-a777-81a87062c3c6"],
Cell[684790, 12667, 494, 11, 29, "Message",ExpressionUUID->"864408af-4282-438b-8386-6ffacaddda93"],
Cell[685287, 12680, 490, 11, 29, "Message",ExpressionUUID->"65a79970-105e-47dc-a3c7-c41cf022c7dd"],
Cell[685780, 12693, 460, 10, 29, "Message",ExpressionUUID->"22d8e12f-7319-4199-9861-3d3f2cad9df9"]
}, Open  ]],
Cell[686255, 12706, 1208, 32, 116, "Input",ExpressionUUID->"415c5a2a-49de-4250-b6ad-9f72a810f334"],
Cell[687466, 12740, 1208, 32, 116, "Input",ExpressionUUID->"0afa0d53-dcfd-4d16-8258-3298a83d6864"],
Cell[688677, 12774, 6442, 170, 506, "Input",ExpressionUUID->"73215325-9348-486c-8b12-065289449164"],
Cell[CellGroupData[{
Cell[695144, 12948, 2184, 47, 168, "Input",ExpressionUUID->"e5abaeec-1dde-4460-bcfd-1eff851767a3"],
Cell[697331, 12997, 438464, 7571, 493, "Output",ExpressionUUID->"213bef9e-89f7-4439-895d-d7a57274894d"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1135844, 20574, 183, 3, 56, "Subsubsection",ExpressionUUID->"d54c7695-29c5-41e0-8327-4a7bde5c3aea"],
Cell[1136030, 20579, 1139, 29, 64, "Input",ExpressionUUID->"83f32dc7-3e0b-4df1-97c5-4549448e79ec"],
Cell[1137172, 20610, 1187, 30, 64, "Input",ExpressionUUID->"f68a8422-1af3-4260-81c0-978058414414"],
Cell[1138362, 20642, 1099, 29, 64, "Input",ExpressionUUID->"e857ad90-b9ec-4aed-b6ac-1be1c6a3177f"],
Cell[1139464, 20673, 1184, 30, 64, "Input",ExpressionUUID->"25128094-e16a-449c-bdab-2fde302299e4"],
Cell[1140651, 20705, 1059, 28, 64, "Input",ExpressionUUID->"4331088f-d9b4-4df4-80b9-d437dc572846"],
Cell[1141713, 20735, 914, 26, 64, "Input",ExpressionUUID->"6946f23c-6c8d-41d9-bc9f-984f51ef1857"],
Cell[1142630, 20763, 1060, 28, 64, "Input",ExpressionUUID->"5c1d17c6-2f41-4095-82f9-3f36390cd9ca"],
Cell[1143693, 20793, 1428, 32, 64, "Input",ExpressionUUID->"832400d8-9eb2-4cdd-b536-95a3553fe837"],
Cell[1145124, 20827, 3410, 97, 220, "Input",ExpressionUUID->"63449379-3b3f-4a49-9185-f1a962554924"],
Cell[1148537, 20926, 4677, 138, 298, "Input",ExpressionUUID->"f3c11c50-5365-4960-8206-f5f8cbb18d2c"],
Cell[CellGroupData[{
Cell[1153239, 21068, 17278, 445, 1390, "Input",ExpressionUUID->"6b2bf7b1-b524-49c9-a0cb-38334d0860a4"],
Cell[1170520, 21515, 728, 15, 29, "Message",ExpressionUUID->"58ba3c5a-f023-450a-aba8-06688092d036"]
}, Open  ]],
Cell[1171263, 21533, 2376, 51, 168, "Input",ExpressionUUID->"534b184b-14ec-41ac-919e-be639699c2c0"],
Cell[CellGroupData[{
Cell[1173664, 21588, 7612, 178, 688, "Input",ExpressionUUID->"51f5f787-c007-46c9-b187-811e9d935a0f"],
Cell[1181279, 21768, 178369, 3250, 519, "Output",ExpressionUUID->"a68355fd-2152-46bf-b616-a8c9d26c9b1e"]
}, Open  ]],
Cell[1359663, 25021, 1264, 33, 116, "Input",ExpressionUUID->"81ea23c4-123e-4790-b739-55f9c82dc02c"],
Cell[1360930, 25056, 1264, 33, 116, "Input",ExpressionUUID->"181a5ebb-06d4-4c9c-ad0b-8293605aab47"],
Cell[1362197, 25091, 1254, 33, 116, "Input",ExpressionUUID->"2aea97af-4cb5-43a9-8de9-faee3bf1d011"],
Cell[1363454, 25126, 1257, 33, 116, "Input",ExpressionUUID->"79761de6-d1e6-454d-b882-56d5eb915139"],
Cell[1364714, 25161, 6782, 174, 532, "Input",ExpressionUUID->"3c0f7bb8-89d5-4f01-a887-43ba6b8ddc70"],
Cell[CellGroupData[{
Cell[1371521, 25339, 2009, 43, 168, "Input",ExpressionUUID->"1f0c021f-b357-4af2-975a-9d09e0378a7b"],
Cell[1373533, 25384, 389306, 6803, 490, "Output",ExpressionUUID->"7b83ee50-0b5c-4bac-b11b-679b144752a7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1762876, 32192, 1211, 32, 116, "Input",ExpressionUUID->"2caad02e-a2ef-4970-9f5f-6a9b500d00b5"],
Cell[1764090, 32226, 489, 11, 29, "Message",ExpressionUUID->"443ab630-2097-4565-986f-8413ed6cc29d"],
Cell[1764582, 32239, 490, 11, 29, "Message",ExpressionUUID->"1fa9e77f-33fd-4de4-95dd-1276e5c05bb7"],
Cell[1765075, 32252, 491, 11, 29, "Message",ExpressionUUID->"abcff220-cbde-4d2d-88d5-050d98251f53"],
Cell[1765569, 32265, 458, 10, 29, "Message",ExpressionUUID->"f570e502-3173-44c3-b696-895f727d9711"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1766064, 32280, 1209, 32, 116, "Input",ExpressionUUID->"8d73b334-1539-4b37-b243-12e4c1a38c9e"],
Cell[1767276, 32314, 493, 11, 29, "Message",ExpressionUUID->"34f4d454-90d7-47d7-8edc-67ea800669ad"],
Cell[1767772, 32327, 491, 11, 29, "Message",ExpressionUUID->"8b05f9a8-6911-41d9-9d21-46d7a7e5688a"],
Cell[1768266, 32340, 492, 11, 29, "Message",ExpressionUUID->"95b7349e-9a6b-4a27-881f-401ae6ad2b0d"],
Cell[1768761, 32353, 458, 10, 29, "Message",ExpressionUUID->"7515a0ec-04fe-4bac-879b-9ccf79b920ff"],
Cell[1769222, 32365, 602, 12, 50, "Message",ExpressionUUID->"80505c34-b181-4b0f-9f29-20d7ce3cb77d"]
}, Open  ]],
Cell[1769839, 32380, 1205, 32, 116, "Input",ExpressionUUID->"9d086184-6851-478d-9714-03aa781cad61"],
Cell[1771047, 32414, 1205, 32, 116, "Input",ExpressionUUID->"a917c5f3-dcba-443d-a917-bad89567e067"],
Cell[1772255, 32448, 6887, 176, 506, "Input",ExpressionUUID->"3a51e909-3ed5-455c-9316-7953798e593b"],
Cell[CellGroupData[{
Cell[1779167, 32628, 2209, 48, 168, "Input",ExpressionUUID->"115234cf-0a12-45d1-96cb-a12bd50d6e61"],
Cell[1781379, 32678, 400372, 6976, 493, "Output",ExpressionUUID->"134219bc-1c13-4a91-a77c-1d69cd50514a"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2181800, 39660, 152, 3, 84, "Section",ExpressionUUID->"157b7d90-ab32-4605-aaf3-93396100553d"],
Cell[2181955, 39665, 1266, 31, 64, "Input",ExpressionUUID->"1a6788d3-7845-411c-9415-72746a3f0696"],
Cell[2183224, 39698, 1094, 29, 64, "Input",ExpressionUUID->"f9b4d2ca-d4f2-4e40-acdb-6cde84323883"],
Cell[2184321, 39729, 22007, 547, 1910, "Input",ExpressionUUID->"32ec708f-72d1-47da-a405-6bbd67a1d9ae"],
Cell[2206331, 40278, 9193, 245, 766, "Input",ExpressionUUID->"edf78082-a496-4f5d-9b00-2a7c235c69bf"],
Cell[CellGroupData[{
Cell[2215549, 40527, 2488, 55, 194, "Input",ExpressionUUID->"6418674b-3e2c-48a4-a0c2-3eeae878b3eb"],
Cell[2218040, 40584, 492011, 8392, 472, "Output",ExpressionUUID->"c78f0471-2b6a-432f-9f11-de863f2777ad"]
}, Open  ]],
Cell[2710066, 48979, 1317, 33, 90, "Input",ExpressionUUID->"3a034f4c-918a-44e4-a636-70a77f6cbf69"],
Cell[2711386, 49014, 2391, 68, 168, "Input",ExpressionUUID->"9090364c-ddc4-43d3-beb2-49d3e81e0b1c"],
Cell[2713780, 49084, 5616, 145, 506, "Input",ExpressionUUID->"d74c3b3c-6c34-46c9-ae28-53bac5c32511"],
Cell[CellGroupData[{
Cell[2719421, 49233, 1715, 40, 168, "Input",ExpressionUUID->"085edf1b-7ead-4aed-9903-717f7e8c971a"],
Cell[2721139, 49275, 491576, 8415, 469, "Output",ExpressionUUID->"7463a6ed-fbd7-4518-a9f9-016ca9882861"]
}, Open  ]],
Cell[3212730, 57693, 1369, 34, 90, "Input",ExpressionUUID->"e925a9f8-c77b-47df-874d-ff52e4e18b53"],
Cell[3214102, 57729, 2475, 69, 168, "Input",ExpressionUUID->"4390b7dd-148b-4220-8192-a61264295fd1"],
Cell[3216580, 57800, 5681, 146, 506, "Input",ExpressionUUID->"670d3e40-c2cc-4d08-aca8-1962f4496a32"],
Cell[CellGroupData[{
Cell[3222286, 57950, 1779, 41, 194, "Input",ExpressionUUID->"dbb020d1-2c5a-4145-ba05-38d56d546eeb"],
Cell[3224068, 57993, 490357, 8392, 470, "Output",ExpressionUUID->"c5553909-c19b-43b8-af83-4732d60c1cc4"]
}, Open  ]],
Cell[3714440, 66388, 1157, 31, 116, "Input",ExpressionUUID->"edd946cd-1851-4e6c-a5cb-7080c9a5c42d"],
Cell[3715600, 66421, 2583, 69, 168, "Input",ExpressionUUID->"b7e8d754-cee7-4aeb-8a1f-7673d9015191"],
Cell[3718186, 66492, 5784, 147, 506, "Input",ExpressionUUID->"b65df268-f9e0-4c9a-8687-95d38eaa1b68"],
Cell[CellGroupData[{
Cell[3723995, 66643, 1851, 42, 194, "Input",ExpressionUUID->"5c0685ff-e68d-4477-93cc-f2fcd51ff30e"],
Cell[3725849, 66687, 620318, 10556, 433, 504822, 8662, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"fb2262d2-5ef7-46d4-a77f-f7f75cd743f6"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4346216, 77249, 269, 4, 84, "Section",ExpressionUUID->"48ab6bad-da02-42cf-a6e9-b846d8678ace"],
Cell[4346488, 77255, 2715, 73, 116, "Input",ExpressionUUID->"c1cec1f6-614b-4719-81da-8468e2697a68"],
Cell[4349206, 77330, 2809, 67, 246, "Input",ExpressionUUID->"1e0f7cc4-08ab-4026-b619-8a7b9cc5da1d"],
Cell[CellGroupData[{
Cell[4352040, 77401, 6975, 156, 728, "Input",ExpressionUUID->"35cb766c-d39d-4655-95b2-f3029fe44a21"],
Cell[4359018, 77559, 260811, 4499, 896, "Output",ExpressionUUID->"2bac34d6-c1f0-4db9-8300-a70e2ba9b3cd"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4619878, 82064, 322, 5, 84, "Section",ExpressionUUID->"ab6f3558-bc59-4304-b9b6-78aa0011eaed"],
Cell[CellGroupData[{
Cell[4620225, 82073, 1374, 34, 116, "Input",ExpressionUUID->"8ee83640-beac-4d1a-9c96-2681b44c76d6"],
Cell[4621602, 82109, 492, 11, 29, "Message",ExpressionUUID->"edeee6f0-cce2-4f50-b735-319bdd816b7c"],
Cell[4622097, 82122, 491, 11, 29, "Message",ExpressionUUID->"60c4445b-e2d4-4a8c-b504-863048bcf305"],
Cell[4622591, 82135, 493, 11, 29, "Message",ExpressionUUID->"75e62817-08ba-4af1-a52e-24cc47e8d624"],
Cell[4623087, 82148, 458, 10, 29, "Message",ExpressionUUID->"a4e375b2-acff-4f4a-99b3-1d004fd41816"],
Cell[4623548, 82160, 604, 12, 50, "Message",ExpressionUUID->"f8980b76-0ec1-452c-b751-80a27f93633e"]
}, Open  ]],
Cell[4624167, 82175, 2827, 73, 116, "Input",ExpressionUUID->"969328de-3464-4eb3-8a64-f8374224a7a0"],
Cell[4626997, 82250, 2941, 69, 298, "Input",ExpressionUUID->"d7edfc87-eac7-418c-88a7-53d995422e29"],
Cell[CellGroupData[{
Cell[4629963, 82323, 7079, 157, 728, "Input",ExpressionUUID->"5b361d02-43af-4b76-9993-1b926f557b4f"],
Cell[4637045, 82482, 261687, 4514, 896, "Output",ExpressionUUID->"5c04bccf-9603-4814-b98c-104e441ec771"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4898781, 87002, 372, 6, 84, "Section",ExpressionUUID->"e520d2a7-fb84-464b-a348-67c2470713d5"],
Cell[4899156, 87010, 1440, 35, 90, "Input",ExpressionUUID->"675130f9-95d3-4549-81ba-c2ee0d5ab664"],
Cell[4900599, 87047, 2840, 74, 116, "Input",ExpressionUUID->"951bea2d-601a-4cec-8478-4ac8a974051a"],
Cell[4903442, 87123, 2796, 66, 272, "Input",ExpressionUUID->"ed1a014a-c6d9-499c-bc7d-13619e92c634"],
Cell[CellGroupData[{
Cell[4906263, 87193, 6787, 148, 740, "Input",ExpressionUUID->"e76e146f-0bda-41cd-868d-096c69b6ff48"],
Cell[4913053, 87343, 259076, 4469, 896, "Output",ExpressionUUID->"ec025e62-5530-4bc8-b78f-daab068bb1c9"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5172178, 91818, 372, 6, 84, "Section",ExpressionUUID->"5db92755-1d43-4977-ad95-b1280015ab35"],
Cell[5172553, 91826, 1440, 35, 90, "Input",ExpressionUUID->"a6fe601d-db38-40a0-8524-47dcdd03a216"],
Cell[5173996, 91863, 2840, 74, 116, "Input",ExpressionUUID->"80a82b83-0b74-4f11-abb0-9caa5a87cb0e"],
Cell[5176839, 91939, 2796, 66, 272, "Input",ExpressionUUID->"7e1d54ca-7ba0-4eb4-9c9e-4180d94b4f2e"],
Cell[CellGroupData[{
Cell[5179660, 92009, 6222, 135, 740, "Input",ExpressionUUID->"8bea474f-847f-4c46-a6d5-65dd167e0553"],
Cell[5185885, 92146, 258943, 4470, 896, "Output",ExpressionUUID->"09253681-305c-4e31-9e73-3d30a21c5623"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5444877, 96622, 416, 6, 84, "Section",ExpressionUUID->"d334a37f-e310-4955-8544-ec674addafec"],
Cell[5445296, 96630, 1515, 36, 116, "Input",ExpressionUUID->"3c9605d2-f948-4cce-a99c-530ba5d3471b"],
Cell[5446814, 96668, 2925, 75, 116, "Input",ExpressionUUID->"13a2d677-4f53-4171-b275-14c97eb0f3fa"],
Cell[5449742, 96745, 2873, 67, 272, "Input",ExpressionUUID->"708157d3-8c34-4a6c-8f5e-858715eaf6bb"],
Cell[CellGroupData[{
Cell[5452640, 96816, 6988, 155, 754, "Input",ExpressionUUID->"ceaca70b-01df-4b80-a307-742236a695e5"],
Cell[5459631, 96973, 260197, 4489, 896, "Output",ExpressionUUID->"c6305bfc-e346-4905-bd17-fd0b76b72320"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5719877, 101468, 463, 7, 84, "Section",ExpressionUUID->"27fcf2e9-d08d-4364-98b8-ffde177b60a3"],
Cell[5720343, 101477, 1582, 37, 90, "Input",ExpressionUUID->"c4ee59b5-b3af-4c46-9058-6fd4e42ac9f9"],
Cell[5721928, 101516, 2922, 75, 116, "Input",ExpressionUUID->"c6b44251-b3f4-47af-82a9-8b6d170e66e4"],
Cell[5724853, 101593, 3047, 70, 298, "Input",ExpressionUUID->"71ca7b62-74d6-474a-a5eb-c7d6d00900c8"],
Cell[CellGroupData[{
Cell[5727925, 101667, 6764, 148, 740, "Input",ExpressionUUID->"c0a3c8ec-ee93-4c5c-b7d1-179f4907de90"],
Cell[5734692, 101817, 259534, 4479, 916, "Output",ExpressionUUID->"b590ad57-7c97-41b5-8045-c0f161584d44"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5994275, 106302, 491, 7, 84, "Section",ExpressionUUID->"db5c7770-a819-452c-bb33-5430e3e5b2ca"],
Cell[5994769, 106311, 1608, 37, 90, "Input",ExpressionUUID->"6d14c4ce-9582-4847-9ff3-4efa7eff6b77"],
Cell[5996380, 106350, 2985, 76, 116, "Input",ExpressionUUID->"4bee1e07-3cb5-432e-a7b5-1b45161cb34a"],
Cell[5999368, 106428, 2945, 68, 272, "Input",ExpressionUUID->"a0b305ea-2e2b-42c5-a56c-818a0aa68567"],
Cell[CellGroupData[{
Cell[6002338, 106500, 6733, 148, 740, "Input",ExpressionUUID->"f269fa4e-6f1a-4cc1-a04a-4ca544be807c"],
Cell[6009074, 106650, 258935, 4469, 916, "Output",ExpressionUUID->"06ad6de7-f2be-41c3-b35e-bf47cc1aac41"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

